(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    785440,      15760]
NotebookOptionsPosition[    773003,      15351]
NotebookOutlinePosition[    773468,      15371]
CellTagsIndexPosition[    773425,      15368]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Created", " ", "with", " ", "Mathematica", " ", "6.03"}], " ", 
   "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.454134992*^9, 3.454135024984375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
   "Set", " ", "the", " ", "directory", " ", "to", " ", "where", " ", "the", 
    " ", "data", " ", "are"}], " ", "*)"}],
  FontSize->24]], "Input",
 FontColor->RGBColor[0, 1, 1],
 Background->RGBColor[0, 1, 1]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$TextStyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
     RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ";", 
  RowBox[{"Off", 
   StyleBox["[", "MR"], 
   RowBox[{
    RowBox[{"NIntegrate", "::", "\"\<inum\>\""}], ",", 
    RowBox[{"NIntegrate", "::", "\"\<inumr\>\""}], ",", 
    RowBox[{"General", "::", "\"\<obspkg\>\""}]}], 
   StyleBox["]", "MR"]}], 
  StyleBox[";", "MR"]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.45317621059375*^9, 3.453176211078125*^9}, {
   3.4535275262838783`*^9, 3.4535275337526283`*^9}, {3.45364262471875*^9, 
   3.45364262909375*^9}, 3.454151465125*^9, {3.4541515019375*^9, 
   3.454151502515625*^9}, {3.45415690628125*^9, 3.4541569066875*^9}, {
   3.4541570616875*^9, 3.454157061953125*^9}, {3.45415739934375*^9, 
   3.454157431765625*^9}, {3.4541574653125*^9, 3.4541574655*^9}, {
   3.454235656390625*^9, 3.454235660296875*^9}, {3.454237046046875*^9, 
   3.454237062875*^9}, {3.456216865890625*^9, 3.4562168741875*^9}, {
   3.459511803828125*^9, 3.4595118040625*^9}, {3.4631468203684607`*^9, 
   3.4631468206088066`*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", "Definitions", " ", "*)"}],
  FontSize->24]], "Input",
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["(*",
   FontSize->16], 
  StyleBox[" ",
   FontSize->16], 
  StyleBox[
   RowBox[{"Various", " ", "scales"}],
   FontSize->18], 
  StyleBox[" ",
   FontSize->16], 
  StyleBox["*)",
   FontSize->16]}]], "Input",
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"aeq", "[", 
   RowBox[{"om_", ",", "h_"}], "]"}], ":=", 
  FractionBox["1", 
   RowBox[{"1", "+", 
    RowBox[{"2.5", " ", 
     RowBox[{"10", "^", "4"}], " ", "om", " ", 
     RowBox[{"h", "^", "2"}], 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["2.728", "2.7"], ")"}], 
      RowBox[{"-", "4"}]]}]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H", "[", 
    RowBox[{"a_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
    
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"om", "*", 
      SuperscriptBox["a", 
       RowBox[{"-", "3"}]]}], "+", 
     RowBox[{"om", " ", 
      RowBox[{"aeq", "[", 
       RowBox[{"om", ",", "h"}], "]"}], " ", 
      SuperscriptBox["a", 
       RowBox[{"-", "4"}]]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "om", "-", 
        RowBox[{"om", " ", 
         RowBox[{"aeq", "[", 
          RowBox[{"om", ",", "h"}], "]"}]}]}], ")"}], "*", 
      RowBox[{"a", "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], 
         RowBox[{"(", 
          RowBox[{"1", "+", "w0", "+", "w1"}], ")"}]}], ")"}]}], 
      RowBox[{"Exp", "[", 
       RowBox[{"3", " ", "w1", " ", 
        RowBox[{"(", 
         RowBox[{"a", "-", "1"}], ")"}]}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{"cs", "[", 
    RowBox[{"a_", ",", "\[Omega]b_"}], "]"}], ":=", 
   RowBox[{"1", "/", 
    SqrtBox[
     RowBox[{"3", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"a", " ", "31500", " ", "\[Omega]b", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["2.728", "2.7"], ")"}], 
          RowBox[{"-", "4"}]]}]}], ")"}], 
      " "}]]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zstar", "[", 
   RowBox[{"om_", ",", "ob_", ",", "h_"}], "]"}], ":=", 
  RowBox[{"1048", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"0.00124", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"ob", " ", 
         RowBox[{"h", "^", "2"}]}], ")"}], 
       RowBox[{"-", "0.738"}]]}]}], ")"}], 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{
      RowBox[{"(", 
       FractionBox[
        RowBox[{"0.0783", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"ob", " ", 
            RowBox[{"h", "^", "2"}]}], ")"}], 
          RowBox[{"-", "0.238"}]]}], 
        RowBox[{"1", "+", 
         RowBox[{"39.5", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"ob", " ", 
             RowBox[{"h", "^", "2"}]}], ")"}], "0.763"]}]}]], ")"}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"om", " ", 
         RowBox[{"h", "^", "2"}]}], ")"}], 
       FractionBox["0.560", 
        RowBox[{"1", "+", 
         RowBox[{"21.1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"ob", " ", 
             RowBox[{"h", "^", "2"}]}], ")"}], "1.81"]}]}]]]}]}], 
    ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   StyleBox["c",
    FontColor->RGBColor[1, 0, 0]], "=", "2997.9"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   StyleBox["zcmb",
    FontColor->RGBColor[1, 0, 0]], "=", "1090"}], ";"}]}], "Input",
 CellChangeTimes->{{3.45283638734375*^9, 3.45283639221875*^9}, {
   3.45283652884375*^9, 3.452836562984375*^9}, {3.4528366575625*^9, 
   3.4528366769375*^9}, {3.452836827390625*^9, 3.452836832875*^9}, {
   3.452839573390625*^9, 3.452839580625*^9}, {3.4531834483125*^9, 
   3.453183453625*^9}, {3.45364256259375*^9, 3.453642572765625*^9}, {
   3.4541424581875*^9, 3.454142459828125*^9}, 3.454151745359375*^9, {
   3.45415179784375*^9, 3.45415180240625*^9}, {3.454153425796875*^9, 
   3.45415342609375*^9}, {3.45422215140625*^9, 3.454222167625*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rs", "[", 
   RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
   
  RowBox[{
   FractionBox["c", "h"], 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"cs", "[", 
       RowBox[{"a", ",", 
        RowBox[{"ob", " ", 
         RowBox[{"h", "^", "2"}]}]}], "]"}], 
      RowBox[{
       RowBox[{"a", "^", "2"}], 
       RowBox[{"H", "[", 
        RowBox[{"a", ",", "om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}]], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "0", ",", 
       FractionBox["1", 
        RowBox[{"1", "+", "zcmb"}]]}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Dv", "[", 
   RowBox[{"zbao_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
   
  RowBox[{
   FractionBox["c", "h"], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"H", "[", 
            RowBox[{
             FractionBox["1", 
              RowBox[{"1", "+", "z"}]], ",", "om", ",", "h", ",", "w0", ",", 
             "w1"}], "]"}]], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", "0", ",", "zbao"}], "}"}]}], "]"}], ")"}], "^", 
       "2"}], " ", 
      FractionBox["zbao", 
       RowBox[{"H", "[", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"1", "+", "zbao"}]], ",", "om", ",", "h", ",", "w0", ",", 
         "w1"}], "]"}]]}], ")"}], 
    RowBox[{"1", "/", "3"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R", "[", 
   RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
  RowBox[{
   SqrtBox["om"], 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"H", "[", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"1", "+", "z"}]], ",", "om", ",", "h", ",", "w0", ",", 
        "w1"}], "]"}]], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", "zcmb"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rz", "[", 
   RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["c", "h"], 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"H", "[", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"1", "+", "z"}]], ",", "om", ",", "h", ",", "w0", ",", 
        "w1"}], "]"}]], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", "zcmb"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"la", "[", 
   RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
   
  RowBox[{"\[Pi]", " ", 
   FractionBox[
    RowBox[{"rz", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
    RowBox[{"rs", "[", 
     RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], 
     "]"}]]}]}]}], "Input",
 CellChangeTimes->{{3.452836699578125*^9, 3.452836711390625*^9}, {
  3.4528367505625*^9, 3.4528367613125*^9}, {3.452836888796875*^9, 
  3.45283689425*^9}, {3.45283696078125*^9, 3.45283696965625*^9}, {
  3.45283700259375*^9, 3.452837058109375*^9}, {3.453642637859375*^9, 
  3.453642652546875*^9}, {3.45415175378125*^9, 3.45415177746875*^9}, {
  3.45422205834375*^9, 3.454222062109375*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["(*",
   FontSize->14], 
  StyleBox["  ",
   FontSize->14], 
  RowBox[{
   StyleBox[
    RowBox[{
     RowBox[{"Extra", " ", 
      SuperscriptBox[
       StyleBox["\[Chi]",
        FontSize->16], "2"], " ", "term", " ", "from", " ", "R", " ", 
      RowBox[{"(", "wmap5", ")"}]}], "-", " ", "data"}],
    FontSize->18], 
   StyleBox["=",
    FontSize->18], 
   StyleBox[
    RowBox[{
     StyleBox["{",
      FontSize->18], 
     RowBox[{
      StyleBox["R",
       FontSize->18], 
      StyleBox[",",
       FontSize->18], 
      StyleBox["la",
       FontSize->18], 
      StyleBox[",",
       FontSize->18], 
      RowBox[{
       SubscriptBox[
        StyleBox["\[CapitalOmega]",
         FontSize->18], "b"], 
       StyleBox[
        SuperscriptBox[
         StyleBox["h",
          FontSize->18], "2"],
        FontSize->14]}]}], 
     StyleBox["}",
      FontSize->14]}],
    FontSize->14]}], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["*)",
   FontSize->14]}]], "Input",
 CellChangeTimes->{{3.454151822375*^9, 3.454151917203125*^9}, {
  3.4541534628125*^9, 3.454153472625*^9}, {3.45422228475*^9, 
  3.454222306671875*^9}},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"{", 
    RowBox[{"1.710", ",", "302.10", ",", "2.2765"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"invcij", "=", 
   TagBox[
    RowBox[{"(", GridBox[{
       {"876807.166", 
        RowBox[{"-", "5015.642"}], 
        RowBox[{"-", "403818.837"}], 
        RowBox[{"-", "32046.750"}]},
       {
        RowBox[{" ", 
         RowBox[{"-", "5015.642"}]}], "31.001", "2337.977", "183.903"},
       {
        RowBox[{"-", "403818.837"}], "2337.977", "187191.186", "14812.579"},
       {
        RowBox[{"-", "32046.750"}], "183.903", "14812.579", "1175.054"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cijR", "=", 
   RowBox[{"Take", "[", 
    RowBox[{
     RowBox[{"Inverse", "[", "invcij", "]"}], ",", "3", ",", "3"}], "]"}]}], 
  ";", 
  RowBox[{"cijR", "//", "MatrixForm"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aij", "=", 
   RowBox[{"cijR", "//", "Inverse"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"{", 
  RowBox[{
   SqrtBox[
    RowBox[{"cijR", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}]], ",", 
   SqrtBox[
    RowBox[{"cijR", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "2"}], "]"}], "]"}]], ",", 
   SqrtBox[
    RowBox[{"cijR", "[", 
     RowBox[{"[", 
      RowBox[{"3", ",", "3"}], "]"}], "]"}]]}], "}"}]}], "Input",
 CellChangeTimes->{{3.452911884671875*^9, 3.452911897953125*^9}, {
   3.45291214940625*^9, 3.45291222565625*^9}, {3.45318347121875*^9, 
   3.453183486453125*^9}, {3.4535246503776283`*^9, 3.4535246550807533`*^9}, {
   3.453642662203125*^9, 3.453642667203125*^9}, {3.45414250003125*^9, 
   3.454142548234375*^9}, {3.454142593359375*^9, 3.45414260896875*^9}, {
   3.454142798125*^9, 3.45414288528125*^9}, {3.4541429974375*^9, 
   3.45414302725*^9}, {3.45415192725*^9, 3.45415194209375*^9}, {
   3.454152330765625*^9, 3.454152353765625*^9}, {3.454153480828125*^9, 
   3.454153484609375*^9}, {3.4541551693125*^9, 3.454155345171875*^9}, {
   3.454155386453125*^9, 3.454155406828125*^9}, {3.4541554713125*^9, 
   3.454155538125*^9}, {3.45415560921875*^9, 3.454155613765625*^9}, {
   3.45415567334375*^9, 3.4541556774375*^9}, {3.454220915421875*^9, 
   3.454220963640625*^9}, {3.45422128565625*^9, 3.45422128853125*^9}, 
   3.454221333953125*^9, {3.454221364578125*^9, 3.45422138490625*^9}, 
   3.454221506109375*^9},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.000367363582128924`", "0.0018149834163265009`", 
      RowBox[{"-", "0.00020175885337953803`"}]},
     {"0.0018149834163263396`", "0.7314443928842393`", 
      RowBox[{"-", "0.0315874480334654`"}]},
     {
      RowBox[{"-", "0.0002017588533795143`"}], 
      RowBox[{"-", "0.031587448033465367`"}], "0.0035532330614139666`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.45422118715625*^9, {3.45422132634375*^9, 3.45422133490625*^9}, 
   3.454221386875*^9, 3.454221524109375*^9, 3.454222091578125*^9, 
   3.454229085515625*^9, 3.45422929509375*^9, 3.4542301508125*^9, 
   3.4542370776875*^9, {3.454243611*^9, 3.45424362003125*^9}, 
   3.454243690953125*^9, 3.45621690321875*^9, 3.4562299931875*^9, 
   3.456243606390625*^9, 3.45624566325*^9, 3.456250648921875*^9, 
   3.456290147375*^9, 3.456294352703125*^9, 3.456294511140625*^9, 
   3.456298498875*^9, 3.456314518390625*^9, 3.4563343285*^9, {
   3.457178566779064*^9, 3.4571785752656107`*^9}, 3.4571811276198597`*^9, 
   3.4571942755625*^9, 3.457241848578125*^9, 3.45724583846875*^9, 
   3.457246191796875*^9, 3.457339274265625*^9, 3.458133537046875*^9, 
   3.458190769953125*^9, 3.45819309428125*^9, 3.458193602046875*^9, 
   3.458194682375*^9, 3.458195260640625*^9, 3.458216360375*^9, 
   3.45933518046875*^9, 3.459398728125*^9, 3.45940741371875*^9, 
   3.45940836328125*^9, 3.46251549771875*^9, 3.463144911403504*^9, 
   3.463145027270112*^9, 3.4631453384575777`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.01916673112789252`", ",", "0.8552452238301242`", ",", 
   "0.05960900151331145`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.45422118715625*^9, {3.45422132634375*^9, 3.45422133490625*^9}, 
   3.454221386875*^9, 3.454221524109375*^9, 3.454222091578125*^9, 
   3.454229085515625*^9, 3.45422929509375*^9, 3.4542301508125*^9, 
   3.4542370776875*^9, {3.454243611*^9, 3.45424362003125*^9}, 
   3.454243690953125*^9, 3.45621690321875*^9, 3.4562299931875*^9, 
   3.456243606390625*^9, 3.45624566325*^9, 3.456250648921875*^9, 
   3.456290147375*^9, 3.456294352703125*^9, 3.456294511140625*^9, 
   3.456298498875*^9, 3.456314518390625*^9, 3.4563343285*^9, {
   3.457178566779064*^9, 3.4571785752656107`*^9}, 3.4571811276198597`*^9, 
   3.4571942755625*^9, 3.457241848578125*^9, 3.45724583846875*^9, 
   3.457246191796875*^9, 3.457339274265625*^9, 3.458133537046875*^9, 
   3.458190769953125*^9, 3.45819309428125*^9, 3.458193602046875*^9, 
   3.458194682375*^9, 3.458195260640625*^9, 3.458216360375*^9, 
   3.45933518046875*^9, 3.459398728125*^9, 3.45940741371875*^9, 
   3.45940836328125*^9, 3.46251549771875*^9, 3.463144911403504*^9, 
   3.463145027270112*^9, 3.4631453384675922`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"vec", "[", 
     RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
     
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
       RowBox[{"data", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"la", "[", 
        RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-",
        
       RowBox[{"data", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"100", "ob", " ", 
        RowBox[{"h", "^", "2"}]}], "-", 
       RowBox[{"data", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2R", "[", 
   RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
   
  RowBox[{
   RowBox[{"vec", "[", 
    RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], ".", 
   "aij", ".", 
   RowBox[{"vec", "[", 
    RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], 
    "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.452911695984375*^9, 3.4529117004375*^9}, {
   3.452912252109375*^9, 3.45291226028125*^9}, {3.452912314578125*^9, 
   3.45291233446875*^9}, {3.4535246689088783`*^9, 3.4535246700026283`*^9}, {
   3.4535297069870033`*^9, 3.4535297376432533`*^9}, {3.453642674296875*^9, 
   3.453642674640625*^9}, {3.45415560528125*^9, 3.45415569828125*^9}, {
   3.45422030090625*^9, 3.454220315109375*^9}, 3.454220634171875*^9, {
   3.454220863296875*^9, 3.45422087834375*^9}, 3.45422124065625*^9, {
   3.454221303*^9, 3.454221308625*^9}, 3.45422137509375*^9},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Extra", " ", 
    SuperscriptBox[
     StyleBox["\[Chi]",
      FontSize->16], "2"], " ", "term", " ", "from", " ", "BAO"}], " ", 
   "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.45413495365625*^9, 3.45413495409375*^9}},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"SDSS", " ", "5"}], " ", "*)"}],
  FontSize->22]], "Input",
 CellChangeTimes->{{3.45933594471875*^9, 3.459335946515625*^9}},
 Background->RGBColor[0.8235294117647058, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"databao", "=", 
   RowBox[{"{", 
    RowBox[{".1980", ",", ".1094"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"abaoij", "=", 
   RowBox[{"(", GridBox[{
      {"35059", 
       RowBox[{"-", "24031"}]},
      {
       RowBox[{"-", "24031"}], "108300"}
     }], ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rsperc", "=", 
   RowBox[{"111.426", "/", ".72"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"warp", "=", 
   RowBox[{"rsperc", "/", 
    RowBox[{"rs", "[", 
     RowBox[{".25", ",", 
      RowBox[{".0223", "/", 
       RowBox[{".72", "^", "2"}]}], ",", ".72", ",", 
      RowBox[{"-", "1"}], ",", "0"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vecbao", "[", 
    RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
    
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"rs", "[", 
         RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
        "warp"}], 
       RowBox[{"Dv", "[", 
        RowBox[{".2", ",", "om", ",", "h", ",", "w0", ",", "w1"}], "]"}]], 
      "-", 
      RowBox[{"databao", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"rs", "[", 
         RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
        "warp"}], 
       RowBox[{"Dv", "[", 
        RowBox[{".35", ",", "om", ",", "h", ",", "w0", ",", "w1"}], "]"}]], 
      "-", 
      RowBox[{"databao", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2bao", "[", 
   RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
   
  RowBox[{
   RowBox[{"vecbao", "[", 
    RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], ".", 
   "abaoij", ".", 
   RowBox[{"vecbao", "[", 
    RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], 
    "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.453177285953125*^9, 3.45317729034375*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"SDSS", " ", "7"}], " ", "*)"}],
  FontSize->22]], "Input",
 CellChangeTimes->{{3.45933594471875*^9, 3.459335946515625*^9}, {
  3.459336055796875*^9, 3.45933605609375*^9}},
 Background->RGBColor[0.8235294117647058, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"databao7", "=", 
   RowBox[{"{", 
    RowBox[{"0.1905", ",", "0.1097"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"abaoij7", "=", 
   RowBox[{"(", GridBox[{
      {"30124", 
       RowBox[{"-", "17227"}]},
      {
       RowBox[{"-", "17227"}], "86977"}
     }], ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rsperc7", "=", 
   RowBox[{"111.4", "/", "0.72"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"warp7", "=", 
   RowBox[{"rsperc7", "/", 
    RowBox[{"rs", "[", 
     RowBox[{"0.25", ",", 
      RowBox[{"0.023", "/", 
       SuperscriptBox["0.72", "2"]}], ",", "0.72", ",", 
      RowBox[{"-", "1"}], ",", "0"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vecbao7", "[", 
    RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
    
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"rs", "[", 
         RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
        "warp7"}], 
       RowBox[{"Dv", "[", 
        RowBox[{".2", ",", "om", ",", "h", ",", "w0", ",", "w1"}], "]"}]], 
      "-", 
      RowBox[{"databao7", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"rs", "[", 
         RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
        "warp7"}], 
       RowBox[{"Dv", "[", 
        RowBox[{".35", ",", "om", ",", "h", ",", "w0", ",", "w1"}], "]"}]], 
      "-", 
      RowBox[{"databao7", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2bao7", "[", 
   RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
   
  RowBox[{
   RowBox[{"vecbao7", "[", 
    RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], ".", 
   "abaoij7", ".", 
   RowBox[{"vecbao7", "[", 
    RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], 
    "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.453177285953125*^9, 3.45317729034375*^9}, {
  3.454068121578125*^9, 3.454068145640625*^9}, {3.4581827694375*^9, 
  3.458182769734375*^9}, {3.458183977484375*^9, 3.458184007921875*^9}, {
  3.458184062796875*^9, 3.458184073875*^9}, {3.458185440875*^9, 
  3.458185493828125*^9}, {3.45818556534375*^9, 3.458185651640625*^9}, {
  3.458185760078125*^9, 3.45818576128125*^9}, {3.459336077*^9, 
  3.459336136359375*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"SN", " ", "Ia", " ", 
    SuperscriptBox["\[Chi]", "2"], " ", "term", " ", "Gold06"}], " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.457245096*^9, 3.45724509771875*^9}},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Reads", " ", "the", " ", "data", " ", "for", " ", "the", " ", 
    "Constitution", " ", "set"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datanwgold06", "=", 
     RowBox[{"ReadList", "[", 
      RowBox[{"\"\<Gold06.txt\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
        "Number", ",", "Number", ",", "Number", ",", "Word", ",", "Word"}], 
        "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ndatgold06", "=", 
     RowBox[{"Length", "[", "datanwgold06", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zzgold06", "=", 
     RowBox[{
      RowBox[{"datanwgold06", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "1"}], "]"}], "]"}], "&"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"ldgold06", "=", 
     RowBox[{
      RowBox[{"datanwgold06", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "2"}], "]"}], "]"}], "&"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"sldgold06", "=", 
     RowBox[{
      RowBox[{"datanwgold06", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "3"}], "]"}], "]"}], "&"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sintgold06", "=", "0"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.452834864078125*^9, 3.4528348663125*^9}, {
   3.45283707575*^9, 3.452837082796875*^9}, {3.45284151153125*^9, 
   3.452841527828125*^9}, {3.45284173371875*^9, 3.452841787828125*^9}, {
   3.452843817046875*^9, 3.452843821140625*^9}, {3.452843875734375*^9, 
   3.452843877203125*^9}, {3.45317508453125*^9, 3.4531752274375*^9}, {
   3.453175274515625*^9, 3.453175281984375*^9}, {3.45317543303125*^9, 
   3.453175452140625*^9}, 3.453175485765625*^9, {3.453177415078125*^9, 
   3.453177487640625*^9}, {3.4531835270625*^9, 3.453183534046875*^9}, {
   3.4535482152995033`*^9, 3.4535482352370033`*^9}, {3.4535482992995033`*^9, 
   3.4535483000963783`*^9}, {3.4535530094557533`*^9, 
   3.4535530128151283`*^9}, {3.453641887921875*^9, 3.453641928609375*^9}, {
   3.454156341578125*^9, 3.454156383625*^9}, {3.454156801578125*^9, 
   3.45415680659375*^9}, {3.4542300939375*^9, 3.454230099796875*^9}, {
   3.454235669515625*^9, 3.45423568475*^9}, {3.45423572321875*^9, 
   3.454235726890625*^9}, {3.45424358984375*^9, 3.454243602109375*^9}, {
   3.4542436721875*^9, 3.45424367375*^9}, {3.457245482125*^9, 
   3.45724550084375*^9}, {3.459335200875*^9, 3.459335202234375*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{
  StyleBox["(*",
   FontSize->24], 
  StyleBox[" ",
   FontSize->24], 
  RowBox[{
   StyleBox["Construct",
    FontSize->24], 
   StyleBox[" ",
    FontSize->24], 
   SuperscriptBox[
    StyleBox["\[Chi]",
     FontSize->24], "2"]}], 
  StyleBox[" ",
   FontSize->24], 
  StyleBox["*)",
   FontSize->24]}]], "Input",
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "model", " ", "and", " ", "w", 
    RowBox[{"(", "z", ")"}]}], " ", "*)"}],
  FontSize->24]], "Input",
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ww", "[", 
     RowBox[{"z_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
     
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{
      FractionBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "z"}], ")"}], "3"], 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Log", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"H", "[", 
            RowBox[{
             FractionBox["1", 
              RowBox[{"1", "+", "z"}]], ",", "om", ",", "h", ",", "w0", ",", 
             "w1"}], "]"}], "^", "2"}], "-", 
          RowBox[{"om", " ", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "z"}], ")"}], "^", "3"}]}], "-", 
          RowBox[{"om", " ", 
           RowBox[{"aeq", "[", 
            RowBox[{"om", ",", "h"}], "]"}], " ", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "z"}], ")"}], "^", "4"}]}]}], "]"}], ",", 
        "z"}], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"derivative", " ", 
     RowBox[{"w", ".", " ", "Noe"}], " ", "that", " ", "par"}], "=", 
    RowBox[{"{", 
     RowBox[{"w0", ",", "w1"}], "}"}]}], " ", "*)"}]}], "\[IndentingNewLine]",
 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"dw", "[", 
     RowBox[{"z_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_", ",", "k_"}],
      "]"}], ":=", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"ww", "[", 
       RowBox[{"z", ",", "om", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", 
      RowBox[{"par", "[", 
       RowBox[{"[", "k", "]"}], "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", "  ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sw", "[", 
    RowBox[{
    "z_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_", ",", "Cij_"}], "]"}],
    ":=", 
   RowBox[{"\[Sqrt]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"dw", "[", 
           RowBox[{"z", ",", "om", ",", "h", ",", "w0", ",", "w1", ",", "i"}],
            "]"}], "^", "2"}], " ", 
         RowBox[{"Cij", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "i"}], "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{"Length", "[", "par", "]"}]}], "}"}]}], "]"}], "+", 
      RowBox[{"2", 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"dw", "[", 
           RowBox[{"z", ",", "om", ",", "h", ",", "w0", ",", "w1", ",", "i"}],
            "]"}], " ", 
          RowBox[{"dw", "[", 
           RowBox[{"z", ",", "om", ",", "h", ",", "w0", ",", "w1", ",", "j"}],
            "]"}], 
          RowBox[{"Cij", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "j"}], "]"}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "par", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", 
           RowBox[{"i", "+", "1"}], ",", 
           RowBox[{"Length", "[", "par", "]"}]}], "}"}]}], "]"}]}]}], 
     ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"x_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
     
    RowBox[{"1", "/", 
     RowBox[{"H", "[", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"1", "+", "x"}]], ",", "om", ",", "h", ",", "w0", ",", "w1"}],
       "]"}]}]}], ";"}], " "}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"rr", "[", 
    RowBox[{"xx_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
    
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "om", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "xx"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.452839476390625*^9, 3.452839494640625*^9}, {
   3.45283999403125*^9, 3.4528399995*^9}, {3.45284013725*^9, 
   3.452840145*^9}, {3.452840221671875*^9, 3.4528402265*^9}, {
   3.452840388234375*^9, 3.45284039740625*^9}, 3.453184027890625*^9, {
   3.45364188159375*^9, 3.453641881875*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"chi2fagold06", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ldgold06", "[", "i", "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{
             RowBox[{"rr", "[", 
              RowBox[{
               RowBox[{"zzgold06", "[", "i", "]"}], ",", "om", ",", "h", ",", 
               "w0", ",", "w1"}], "]"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"zzgold06", "[", "i", "]"}]}], ")"}]}]}], "]"}]}]}], 
        ")"}], "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sldgold06", "[", "i", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", "sintgold06", ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndatgold06"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2fbgold06", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ldgold06", "[", "i", "]"}], "-", 
        RowBox[{"5", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", 
           RowBox[{
            RowBox[{"rr", "[", 
             RowBox[{
              RowBox[{"zzgold06", "[", "i", "]"}], ",", "om", ",", "h", ",", 
              "w0", ",", "w1"}], "]"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"zzgold06", "[", "i", "]"}]}], ")"}]}]}], "]"}]}]}], 
       ")"}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sldgold06", "[", "i", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", "sintgold06", ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndatgold06"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2fcgold06", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sldgold06", "[", "i", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", "sintgold06", ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndatgold06"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2SNgold06", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"chi2fagold06", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"chi2fbgold06", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "2"], 
     "chi2fcgold06"]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.452840589484375*^9, 3.452840590546875*^9}, {
  3.45284063240625*^9, 3.452840643953125*^9}, {3.452840682234375*^9, 
  3.452840712296875*^9}, {3.4528409790625*^9, 3.452840991625*^9}, {
  3.452843445484375*^9, 3.45284347215625*^9}, {3.453183567625*^9, 
  3.453183570859375*^9}, {3.4536419503125*^9, 3.453641950640625*^9}, {
  3.45415669315625*^9, 3.45415671096875*^9}, {3.45415679175*^9, 
  3.4541567981875*^9}, {3.45724550434375*^9, 3.457245535*^9}, {
  3.45724584759375*^9, 3.457245848515625*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{
  RowBox[{"distSNgold06", "[", 
   RowBox[{"chi0_", ",", "om_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
  RowBox[{
   SqrtBox["2"], " ", 
   RowBox[{"InverseErf", "[", 
    RowBox[{"0", ",", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"chi2SNgold06", "[", 
            RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
           "chi0"}], ")"}]}], "/", "2"}]]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.456230073390625*^9, 3.45623013275*^9}, {
   3.456230183578125*^9, 3.456230192578125*^9}, {3.456243667828125*^9, 
   3.4562436794375*^9}, {3.456245831875*^9, 3.45624583303125*^9}, {
   3.457245290046875*^9, 3.457245319296875*^9}, {3.457245540734375*^9, 
   3.45724554259375*^9}, 3.457246129828125*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"SN", " ", "Ia", " ", 
    SuperscriptBox["\[Chi]", "2"], " ", "term", " ", "Union"}], " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.457245122359375*^9, 3.4572451235*^9}},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Reads", " ", "the", " ", "data", " ", "for", " ", "the", " ", 
    "Constitution", " ", "set"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datanwunion", "=", 
     RowBox[{"ReadList", "[", 
      RowBox[{"\"\<union.txt\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"Word", ",", "Number", ",", "Number", ",", "Number"}], 
        "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ndatunion", "=", 
     RowBox[{"Length", "[", "datanwunion", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zzunion", "=", 
     RowBox[{
      RowBox[{"datanwunion", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "2"}], "]"}], "]"}], "&"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"ldunion", "=", 
     RowBox[{
      RowBox[{"datanwunion", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "3"}], "]"}], "]"}], "&"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"sldunion", "=", 
     RowBox[{
      RowBox[{"datanwunion", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "4"}], "]"}], "]"}], "&"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sintunion", "=", "0"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.452834864078125*^9, 3.4528348663125*^9}, {
   3.45283707575*^9, 3.452837082796875*^9}, {3.45284151153125*^9, 
   3.452841527828125*^9}, {3.45284173371875*^9, 3.452841787828125*^9}, {
   3.452843817046875*^9, 3.452843821140625*^9}, {3.452843875734375*^9, 
   3.452843877203125*^9}, {3.45317508453125*^9, 3.4531752274375*^9}, {
   3.453175274515625*^9, 3.453175281984375*^9}, {3.45317543303125*^9, 
   3.453175452140625*^9}, 3.453175485765625*^9, {3.453177415078125*^9, 
   3.453177487640625*^9}, {3.4531835270625*^9, 3.453183534046875*^9}, {
   3.4535482152995033`*^9, 3.4535482352370033`*^9}, {3.4535482992995033`*^9, 
   3.4535483000963783`*^9}, {3.4535530094557533`*^9, 
   3.4535530128151283`*^9}, {3.453641887921875*^9, 3.453641928609375*^9}, {
   3.454156341578125*^9, 3.454156383625*^9}, {3.454156801578125*^9, 
   3.45415680659375*^9}, {3.45423064628125*^9, 3.45423065334375*^9}, {
   3.454230903749957*^9, 3.45423092509579*^9}, {3.457245551296875*^9, 
   3.457245565*^9}, {3.457245868625*^9, 3.457245869328125*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{
  StyleBox["(*",
   FontSize->24], 
  StyleBox[" ",
   FontSize->24], 
  RowBox[{
   StyleBox["Construct",
    FontSize->24], 
   StyleBox[" ",
    FontSize->24], 
   SuperscriptBox[
    StyleBox["\[Chi]",
     FontSize->24], "2"]}], 
  StyleBox[" ",
   FontSize->24], 
  StyleBox["*)",
   FontSize->24]}]], "Input",
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"chi2faunion", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ldunion", "[", "i", "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{
             RowBox[{"rr", "[", 
              RowBox[{
               RowBox[{"zzunion", "[", "i", "]"}], ",", "om", ",", "h", ",", 
               "w0", ",", "w1"}], "]"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"zzunion", "[", "i", "]"}]}], ")"}]}]}], "]"}]}]}], 
        ")"}], "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sldunion", "[", "i", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", "sintunion", ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndatunion"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2fbunion", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ldunion", "[", "i", "]"}], "-", 
        RowBox[{"5", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", 
           RowBox[{
            RowBox[{"rr", "[", 
             RowBox[{
              RowBox[{"zzunion", "[", "i", "]"}], ",", "om", ",", "h", ",", 
              "w0", ",", "w1"}], "]"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"zzunion", "[", "i", "]"}]}], ")"}]}]}], "]"}]}]}], 
       ")"}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sldunion", "[", "i", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", "sintunion", ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndatunion"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2fcunion", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sldunion", "[", "i", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", "sintunion", ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndatunion"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2SNunion", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"chi2faunion", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"chi2fbunion", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "2"], 
     "chi2fcunion"]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.452840589484375*^9, 3.452840590546875*^9}, {
   3.45284063240625*^9, 3.452840643953125*^9}, {3.452840682234375*^9, 
   3.452840712296875*^9}, {3.4528409790625*^9, 3.452840991625*^9}, {
   3.452843445484375*^9, 3.45284347215625*^9}, {3.453183567625*^9, 
   3.453183570859375*^9}, {3.4536419503125*^9, 3.453641950640625*^9}, {
   3.45415669315625*^9, 3.45415671096875*^9}, {3.45415679175*^9, 
   3.4541567981875*^9}, {3.4572455678125*^9, 3.457245592875*^9}, 
   3.459318693046875*^9},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{
  RowBox[{"distSNunion", "[", 
   RowBox[{"chi0_", ",", "om_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
  RowBox[{
   SqrtBox["2"], " ", 
   RowBox[{"InverseErf", "[", 
    RowBox[{"0", ",", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"chi2SNunion", "[", 
            RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
           "chi0"}], ")"}]}], "/", "2"}]]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.456230073390625*^9, 3.45623013275*^9}, {
   3.456230183578125*^9, 3.456230192578125*^9}, {3.456243667828125*^9, 
   3.4562436794375*^9}, {3.456245831875*^9, 3.45624583303125*^9}, {
   3.457245290046875*^9, 3.457245319296875*^9}, {3.457245597328125*^9, 
   3.45724559921875*^9}, 3.45724612253125*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"SN", " ", "Ia", " ", 
    SuperscriptBox["\[Chi]", "2"], " ", "term", " ", "Snls", " ", "1", "yr"}],
    " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.457245141578125*^9, 3.457245144484375*^9}},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Reads", " ", "the", " ", "data", " ", "for", " ", "the", " ", 
    "Constitution", " ", "set"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datanwsnls1yr", "=", 
     RowBox[{"ReadList", "[", 
      RowBox[{"\"\<snls1.txt\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"Number", ",", "Number", ",", "Number"}], "}"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ndatsnls1yr", "=", 
     RowBox[{"Length", "[", "datanwsnls1yr", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zzsnls1yr", "=", 
     RowBox[{
      RowBox[{"datanwsnls1yr", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "1"}], "]"}], "]"}], "&"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"ldsnls1yr", "=", 
     RowBox[{
      RowBox[{"datanwsnls1yr", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "2"}], "]"}], "]"}], "&"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"sldsnls1yr", "=", 
     RowBox[{
      RowBox[{"datanwsnls1yr", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "3"}], "]"}], "]"}], "&"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sintsnls1yr", "=", "0.138"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.452834864078125*^9, 3.4528348663125*^9}, {
   3.45283707575*^9, 3.452837082796875*^9}, {3.45284151153125*^9, 
   3.452841527828125*^9}, {3.45284173371875*^9, 3.452841787828125*^9}, {
   3.452843817046875*^9, 3.452843821140625*^9}, {3.452843875734375*^9, 
   3.452843877203125*^9}, {3.45317508453125*^9, 3.4531752274375*^9}, {
   3.453175274515625*^9, 3.453175281984375*^9}, {3.45317543303125*^9, 
   3.453175452140625*^9}, 3.453175485765625*^9, {3.453177415078125*^9, 
   3.453177487640625*^9}, {3.4531835270625*^9, 3.453183534046875*^9}, {
   3.4535482152995033`*^9, 3.4535482352370033`*^9}, {3.4535482992995033`*^9, 
   3.4535483000963783`*^9}, {3.4535530094557533`*^9, 
   3.4535530128151283`*^9}, {3.453641887921875*^9, 3.453641928609375*^9}, {
   3.454156341578125*^9, 3.454156383625*^9}, {3.454156801578125*^9, 
   3.45415680659375*^9}, {3.457245606140625*^9, 3.457245619421875*^9}, {
   3.457245885890625*^9, 3.45724588634375*^9}, {3.459335223171875*^9, 
   3.459335225015625*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{
  StyleBox["(*",
   FontSize->24], 
  StyleBox[" ",
   FontSize->24], 
  RowBox[{
   StyleBox["Construct",
    FontSize->24], 
   StyleBox[" ",
    FontSize->24], 
   SuperscriptBox[
    StyleBox["\[Chi]",
     FontSize->24], "2"]}], 
  StyleBox[" ",
   FontSize->24], 
  StyleBox["*)",
   FontSize->24]}]], "Input",
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"chi2fasnls1yr", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ldsnls1yr", "[", "i", "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{
             RowBox[{"rr", "[", 
              RowBox[{
               RowBox[{"zzsnls1yr", "[", "i", "]"}], ",", "om", ",", "h", ",",
                "w0", ",", "w1"}], "]"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"zzsnls1yr", "[", "i", "]"}]}], ")"}]}]}], "]"}]}]}], 
        ")"}], "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sldsnls1yr", "[", "i", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", "sintsnls1yr", ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndatsnls1yr"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2fbsnls1yr", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ldsnls1yr", "[", "i", "]"}], "-", 
        RowBox[{"5", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", 
           RowBox[{
            RowBox[{"rr", "[", 
             RowBox[{
              RowBox[{"zzsnls1yr", "[", "i", "]"}], ",", "om", ",", "h", ",", 
              "w0", ",", "w1"}], "]"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"zzsnls1yr", "[", "i", "]"}]}], ")"}]}]}], "]"}]}]}], 
       ")"}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sldsnls1yr", "[", "i", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", "sintsnls1yr", ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndatsnls1yr"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2fcsnls1yr", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sldsnls1yr", "[", "i", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", "sintsnls1yr", ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndatsnls1yr"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2SNsnls1yr", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"chi2fasnls1yr", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"chi2fbsnls1yr", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "2"], 
     "chi2fcsnls1yr"]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.452840589484375*^9, 3.452840590546875*^9}, {
  3.45284063240625*^9, 3.452840643953125*^9}, {3.452840682234375*^9, 
  3.452840712296875*^9}, {3.4528409790625*^9, 3.452840991625*^9}, {
  3.452843445484375*^9, 3.45284347215625*^9}, {3.453183567625*^9, 
  3.453183570859375*^9}, {3.4536419503125*^9, 3.453641950640625*^9}, {
  3.45415669315625*^9, 3.45415671096875*^9}, {3.45415679175*^9, 
  3.4541567981875*^9}, {3.457245621859375*^9, 3.457245646125*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{
  RowBox[{"distSNsnls1yr", "[", 
   RowBox[{"chi0_", ",", "om_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
  RowBox[{
   SqrtBox["2"], " ", 
   RowBox[{"InverseErf", "[", 
    RowBox[{"0", ",", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"chi2SNsnls1yr", "[", 
            RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
           "chi0"}], ")"}]}], "/", "2"}]]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.456230073390625*^9, 3.45623013275*^9}, {
   3.456230183578125*^9, 3.456230192578125*^9}, {3.456243667828125*^9, 
   3.4562436794375*^9}, {3.456245831875*^9, 3.45624583303125*^9}, {
   3.457245290046875*^9, 3.457245319296875*^9}, {3.45724565265625*^9, 
   3.457245654578125*^9}, 3.45724611684375*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"SN", " ", "Ia", " ", 
    SuperscriptBox["\[Chi]", "2"], " ", "term", " ", "Essence"}], " ", "*)"}],
  
  FontSize->18]], "Input",
 CellChangeTimes->{{3.457245159265625*^9, 3.457245161*^9}},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Reads", " ", "the", " ", "data", " ", "for", " ", "the", " ", 
    "Constitution", " ", "set"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datanwessence", "=", 
     RowBox[{"ReadList", "[", 
      RowBox[{"\"\<essence.txt\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"Number", ",", "Number", ",", "Number"}], "}"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ndatessence", "=", 
     RowBox[{"Length", "[", "datanwessence", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zzessence", "=", 
     RowBox[{
      RowBox[{"datanwessence", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "1"}], "]"}], "]"}], "&"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"ldessence", "=", 
     RowBox[{
      RowBox[{"datanwessence", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "2"}], "]"}], "]"}], "&"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"sldessence", "=", 
     RowBox[{
      RowBox[{"datanwessence", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "3"}], "]"}], "]"}], "&"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sintessence", "=", "0.10"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.452834864078125*^9, 3.4528348663125*^9}, {
   3.45283707575*^9, 3.452837082796875*^9}, {3.45284151153125*^9, 
   3.452841527828125*^9}, {3.45284173371875*^9, 3.452841787828125*^9}, {
   3.452843817046875*^9, 3.452843821140625*^9}, {3.452843875734375*^9, 
   3.452843877203125*^9}, {3.45317508453125*^9, 3.4531752274375*^9}, {
   3.453175274515625*^9, 3.453175281984375*^9}, {3.45317543303125*^9, 
   3.453175452140625*^9}, 3.453175485765625*^9, {3.453177415078125*^9, 
   3.453177487640625*^9}, {3.4531835270625*^9, 3.453183534046875*^9}, {
   3.4535482152995033`*^9, 3.4535482352370033`*^9}, {3.4535482992995033`*^9, 
   3.4535483000963783`*^9}, {3.4535530094557533`*^9, 
   3.4535530128151283`*^9}, {3.453641887921875*^9, 3.453641928609375*^9}, {
   3.454156341578125*^9, 3.454156383625*^9}, {3.454156801578125*^9, 
   3.45415680659375*^9}, {3.4542300939375*^9, 3.454230099796875*^9}, {
   3.457245662390625*^9, 3.45724567425*^9}, {3.457245705265625*^9, 
   3.45724570653125*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{
  StyleBox["(*",
   FontSize->24], 
  StyleBox[" ",
   FontSize->24], 
  RowBox[{
   StyleBox["Construct",
    FontSize->24], 
   StyleBox[" ",
    FontSize->24], 
   SuperscriptBox[
    StyleBox["\[Chi]",
     FontSize->24], "2"]}], 
  StyleBox[" ",
   FontSize->24], 
  StyleBox["*)",
   FontSize->24]}]], "Input",
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"chi2faessence", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ldessence", "[", "i", "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{
             RowBox[{"rr", "[", 
              RowBox[{
               RowBox[{"zzessence", "[", "i", "]"}], ",", "om", ",", "h", ",",
                "w0", ",", "w1"}], "]"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"zzessence", "[", "i", "]"}]}], ")"}]}]}], "]"}]}]}], 
        ")"}], "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sldessence", "[", "i", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", "sintessence", ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndatessence"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2fbessence", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ldessence", "[", "i", "]"}], "-", 
        RowBox[{"5", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", 
           RowBox[{
            RowBox[{"rr", "[", 
             RowBox[{
              RowBox[{"zzessence", "[", "i", "]"}], ",", "om", ",", "h", ",", 
              "w0", ",", "w1"}], "]"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"zzessence", "[", "i", "]"}]}], ")"}]}]}], "]"}]}]}], 
       ")"}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sldessence", "[", "i", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", "sintessence", ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndatessence"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2fcessence", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sldessence", "[", "i", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", "sintessence", ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndatessence"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2SNessence", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"chi2faessence", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"chi2fbessence", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "2"], 
     "chi2fcessence"]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.452840589484375*^9, 3.452840590546875*^9}, {
  3.45284063240625*^9, 3.452840643953125*^9}, {3.452840682234375*^9, 
  3.452840712296875*^9}, {3.4528409790625*^9, 3.452840991625*^9}, {
  3.452843445484375*^9, 3.45284347215625*^9}, {3.453183567625*^9, 
  3.453183570859375*^9}, {3.4536419503125*^9, 3.453641950640625*^9}, {
  3.45415669315625*^9, 3.45415671096875*^9}, {3.45415679175*^9, 
  3.4541567981875*^9}, {3.457245678078125*^9, 3.4572456989375*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{
  RowBox[{"distSNessence", "[", 
   RowBox[{"chi0_", ",", "om_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
  RowBox[{
   SqrtBox["2"], " ", 
   RowBox[{"InverseErf", "[", 
    RowBox[{"0", ",", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"chi2SNessence", "[", 
            RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
           "chi0"}], ")"}]}], "/", "2"}]]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.456230073390625*^9, 3.45623013275*^9}, {
  3.456230183578125*^9, 3.456230192578125*^9}, {3.456243667828125*^9, 
  3.4562436794375*^9}, {3.456245831875*^9, 3.45624583303125*^9}, {
  3.457245290046875*^9, 3.457245319296875*^9}, {3.45724571146875*^9, 
  3.457245712921875*^9}, {3.457246096015625*^9, 3.457246097390625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"SN", " ", "Ia", " ", 
    SuperscriptBox["\[Chi]", "2"], " ", "term", " ", "Constitution"}], " ", 
   "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.457245177765625*^9, 3.45724518040625*^9}},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Reads", " ", "the", " ", "data", " ", "for", " ", "the", " ", 
    "Constitution", " ", "set"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datanwconstit", "=", 
     RowBox[{"ReadList", "[", 
      RowBox[{"\"\<Constitution.txt\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
        "Word", ",", "Number", ",", "Number", ",", "Number", ",", "Number", 
         ",", "Number", ",", "Number", ",", "Number", ",", "Number", ",", 
         "Number", ",", "Number"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ndatconstit", "=", 
     RowBox[{"Length", "[", "datanwconstit", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zzconstit", "=", 
     RowBox[{
      RowBox[{"datanwconstit", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "2"}], "]"}], "]"}], "&"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"ldconstit", "=", 
     RowBox[{
      RowBox[{"datanwconstit", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "10"}], "]"}], "]"}], "&"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"sldconstit", "=", 
     RowBox[{
      RowBox[{"datanwconstit", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "11"}], "]"}], "]"}], "&"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sintconstit", "=", "0"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.452834864078125*^9, 3.4528348663125*^9}, {
   3.45283707575*^9, 3.452837082796875*^9}, {3.45284151153125*^9, 
   3.452841527828125*^9}, {3.45284173371875*^9, 3.452841787828125*^9}, {
   3.452843817046875*^9, 3.452843821140625*^9}, {3.452843875734375*^9, 
   3.452843877203125*^9}, {3.45317508453125*^9, 3.4531752274375*^9}, {
   3.453175274515625*^9, 3.453175281984375*^9}, {3.45317543303125*^9, 
   3.453175452140625*^9}, 3.453175485765625*^9, {3.453177415078125*^9, 
   3.453177487640625*^9}, {3.4531835270625*^9, 3.453183534046875*^9}, {
   3.4535482152995033`*^9, 3.4535482352370033`*^9}, {3.4535482992995033`*^9, 
   3.4535483000963783`*^9}, {3.4535530094557533`*^9, 
   3.4535530128151283`*^9}, {3.453641887921875*^9, 3.453641928609375*^9}, {
   3.454156341578125*^9, 3.454156383625*^9}, {3.454156801578125*^9, 
   3.45415680659375*^9}, {3.4542300939375*^9, 3.454230099796875*^9}, {
   3.454235669515625*^9, 3.45423568475*^9}, {3.45423572321875*^9, 
   3.454235726890625*^9}, {3.457245721296875*^9, 3.457245735734375*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{
  StyleBox["(*",
   FontSize->24], 
  StyleBox[" ",
   FontSize->24], 
  RowBox[{
   StyleBox["Construct",
    FontSize->24], 
   StyleBox[" ",
    FontSize->24], 
   SuperscriptBox[
    StyleBox["\[Chi]",
     FontSize->24], "2"]}], 
  StyleBox[" ",
   FontSize->24], 
  StyleBox["*)",
   FontSize->24]}]], "Input",
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"chi2faconstit", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ldconstit", "[", "i", "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{
             RowBox[{"rr", "[", 
              RowBox[{
               RowBox[{"zzconstit", "[", "i", "]"}], ",", "om", ",", "h", ",",
                "w0", ",", "w1"}], "]"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"zzconstit", "[", "i", "]"}]}], ")"}]}]}], "]"}]}]}], 
        ")"}], "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sldconstit", "[", "i", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", "sintconstit", ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndatconstit"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2fbconstit", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ldconstit", "[", "i", "]"}], "-", 
        RowBox[{"5", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", 
           RowBox[{
            RowBox[{"rr", "[", 
             RowBox[{
              RowBox[{"zzconstit", "[", "i", "]"}], ",", "om", ",", "h", ",", 
              "w0", ",", "w1"}], "]"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"zzconstit", "[", "i", "]"}]}], ")"}]}]}], "]"}]}]}], 
       ")"}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sldconstit", "[", "i", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", "sintconstit", ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndatconstit"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2fcconstit", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sldconstit", "[", "i", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", "sintconstit", ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndatconstit"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2SNconstit", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"chi2faconstit", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"chi2fbconstit", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "2"], 
     "chi2fcconstit"]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.452840589484375*^9, 3.452840590546875*^9}, {
  3.45284063240625*^9, 3.452840643953125*^9}, {3.452840682234375*^9, 
  3.452840712296875*^9}, {3.4528409790625*^9, 3.452840991625*^9}, {
  3.452843445484375*^9, 3.45284347215625*^9}, {3.453183567625*^9, 
  3.453183570859375*^9}, {3.4536419503125*^9, 3.453641950640625*^9}, {
  3.45415669315625*^9, 3.45415671096875*^9}, {3.45415679175*^9, 
  3.4541567981875*^9}, {3.457245737953125*^9, 3.457245766015625*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{
  RowBox[{"distSNconstit", "[", 
   RowBox[{"chi0_", ",", "om_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
  RowBox[{
   SqrtBox["2"], " ", 
   RowBox[{"InverseErf", "[", 
    RowBox[{"0", ",", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"chi2SNconstit", "[", 
            RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
           "chi0"}], ")"}]}], "/", "2"}]]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.456230073390625*^9, 3.45623013275*^9}, {
   3.456230183578125*^9, 3.456230192578125*^9}, {3.456243667828125*^9, 
   3.4562436794375*^9}, {3.456245831875*^9, 3.45624583303125*^9}, {
   3.457245290046875*^9, 3.457245319296875*^9}, {3.45724577171875*^9, 
   3.45724577334375*^9}, 3.457246110109375*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"SN", " ", "Ia", " ", 
     SuperscriptBox["\[Chi]", "2"], " ", "term", " ", "SDSS"}], "-", 
    RowBox[{"II", " ", 
     RowBox[{"(", "MLCS2k2", ")"}]}]}], " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.457245177765625*^9, 3.45724518040625*^9}, 
   3.463143437604285*^9},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Reads", " ", "the", " ", "data"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"i1", "=", "6"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"datanw", "=", 
     RowBox[{"ReadList", "[", 
      RowBox[{"\"\<SDSS2(MLCS2K2).txt\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
        "Word", ",", "Word", ",", "Number", ",", "Number", ",", "Number", ",",
          "Number", ",", "Number", ",", "Number", ",", "Number", ",", 
         "Number", ",", "Number", ",", "Number", ",", "Number", ",", "Number",
          ",", "Number", ",", "Number", ",", "Number"}], "}"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"ndat", "[", "i1", "]"}], "=", 
     RowBox[{"Length", "[", "datanw", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"sint", "[", "i1", "]"}], "=", "0.16"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Do", "[", 
    RowBox[{"(*", " ", 
     RowBox[{"Loop", " ", "over", " ", "SNset", " ", "data", " ", 
      RowBox[{"(", 
       RowBox[{"label", " ", "i"}], ")"}]}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"zz", "[", 
        RowBox[{"i1", ",", "i"}], "]"}], "=", 
       RowBox[{"datanw", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "3"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      
      RowBox[{
       RowBox[{"zerr", "[", "i", "]"}], "=", 
       RowBox[{"datanw", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "4"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      
      RowBox[{
       RowBox[{"ld", "[", 
        RowBox[{"i1", ",", "i"}], "]"}], "=", 
       RowBox[{"datanw", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "5"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      
      RowBox[{
       RowBox[{"sld", "[", 
        RowBox[{"i1", ",", "i"}], "]"}], "=", 
       RowBox[{"datanw", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "6"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
     ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "i1", "]"}]}], "}"}]}], "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830935890625*^9}, {3.454844978125*^9, 3.454845001765625*^9}, {
   3.454845116234375*^9, 3.454845116859375*^9}, {3.4548455013125*^9, 
   3.454845656390625*^9}, {3.454845795109375*^9, 3.45484581446875*^9}, {
   3.45484584840625*^9, 3.454845858390625*^9}, {3.454846532625*^9, 
   3.454846637390625*^9}, {3.454847094578125*^9, 3.454847096046875*^9}, {
   3.4548474353125*^9, 3.454847458921875*^9}, {3.454847535875*^9, 
   3.454847536015625*^9}, {3.45484795021875*^9, 3.45484803184375*^9}, {
   3.4548481040625*^9, 3.454848119234375*^9}, {3.454848154640625*^9, 
   3.4548481575*^9}, {3.454848221296875*^9, 3.45484822859375*^9}, {
   3.454848523921875*^9, 3.454848568875*^9}, {3.45484873125*^9, 
   3.454848893828125*^9}, {3.454848932125*^9, 3.454848934375*^9}, {
   3.45484898625*^9, 3.4548489931875*^9}, {3.454849037046875*^9, 
   3.45484904921875*^9}, {3.454849157421875*^9, 3.45484915765625*^9}, {
   3.45484925484375*^9, 3.454849340453125*^9}, {3.454849383453125*^9, 
   3.454849463015625*^9}, {3.454849510921875*^9, 3.454849512953125*^9}, {
   3.454849690625*^9, 3.454849693953125*^9}, 3.45484977578125*^9, {
   3.454850067171875*^9, 3.45485010853125*^9}, {3.45485069253125*^9, 
   3.454850722890625*^9}, {3.454850907296875*^9, 3.454850933421875*^9}, {
   3.454851029078125*^9, 3.4548510605*^9}, 3.454851152515625*^9, {
   3.454851194546875*^9, 3.45485124265625*^9}, {3.454851362703125*^9, 
   3.454851392828125*^9}, {3.454851441984375*^9, 3.454851442375*^9}, {
   3.454851498046875*^9, 3.454851535734375*^9}, {3.45485160275*^9, 
   3.454851666109375*^9}, {3.454851812*^9, 3.454851825375*^9}, {
   3.454852107359375*^9, 3.454852120859375*^9}, {3.45485217021875*^9, 
   3.45485220671875*^9}, {3.45485231609375*^9, 3.45485231825*^9}, {
   3.45485239034375*^9, 3.454852390421875*^9}, {3.4548525708125*^9, 
   3.454852601875*^9}, {3.454852631921875*^9, 3.454852640609375*^9}, {
   3.454852682171875*^9, 3.4548526824375*^9}, {3.45485290946875*^9, 
   3.454852940890625*^9}, {3.454852983953125*^9, 3.45485302884375*^9}, 
   3.454853514609375*^9, {3.454853671921875*^9, 3.454853678515625*^9}, {
   3.454853876953125*^9, 3.4548538776875*^9}, {3.45485392703125*^9, 
   3.45485394884375*^9}, {3.454854061765625*^9, 3.454854103875*^9}, {
   3.45485414209375*^9, 3.454854157734375*^9}, {3.454854228078125*^9, 
   3.45485426634375*^9}, {3.45485450565625*^9, 3.454854507*^9}, {
   3.454867368640625*^9, 3.454867406546875*^9}, {3.45486755828125*^9, 
   3.45486756625*^9}, {3.45486762109375*^9, 3.454867621953125*^9}, {
   3.454867718484375*^9, 3.454867719125*^9}, {3.454867864125*^9, 
   3.454867864828125*^9}, {3.45486869546875*^9, 3.454868711125*^9}, {
   3.454869403875*^9, 3.45486941675*^9}, 3.454869878734375*^9, {
   3.454870143390625*^9, 3.45487015509375*^9}, {3.4548708085*^9, 
   3.454870809984375*^9}, {3.4549331093125*^9, 3.45493322340625*^9}, {
   3.45493398440625*^9, 3.4549340318125*^9}, {3.45493407678125*^9, 
   3.45493411*^9}, {3.454934182875*^9, 3.454934188671875*^9}, {
   3.454934253796875*^9, 3.45493426753125*^9}, {3.454934696484375*^9, 
   3.454934701796875*^9}, {3.45493474115625*^9, 3.45493482321875*^9}, {
   3.4549350035625*^9, 3.454935003796875*^9}, {3.454935122125*^9, 
   3.4549351248125*^9}, {3.454935155765625*^9, 3.45493515759375*^9}, {
   3.454935233828125*^9, 3.454935270875*^9}, {3.45493533690625*^9, 
   3.45493539009375*^9}, {3.454935433671875*^9, 3.45493551921875*^9}, {
   3.454936093734375*^9, 3.454936131265625*^9}, {3.454937423453125*^9, 
   3.454937461609375*^9}, {3.454937525484375*^9, 3.454937593375*^9}, 
   3.454938406296875*^9, {3.454938437984375*^9, 3.454938459609375*^9}, {
   3.454938551703125*^9, 3.454938590546875*^9}, {3.454944695875*^9, 
   3.45494470175*^9}, {3.45494476321875*^9, 3.454944765640625*^9}, {
   3.4549447975625*^9, 3.45494479915625*^9}, {3.454989372265625*^9, 
   3.4549893761875*^9}, {3.454991292046875*^9, 3.454991313578125*^9}, {
   3.45499183228125*^9, 3.45499183365625*^9}, 3.454992108875*^9, {
   3.4549926121875*^9, 3.454992621515625*^9}, {3.4549927143125*^9, 
   3.454992726921875*^9}, {3.4549928284375*^9, 3.4549928323125*^9}, {
   3.45499342790625*^9, 3.45499344921875*^9}, {3.454993492015625*^9, 
   3.45499349275*^9}, {3.454993546703125*^9, 3.454993547484375*^9}, {
   3.454993639625*^9, 3.45499372921875*^9}, {3.454993879234375*^9, 
   3.4549938845*^9}, {3.45499392215625*^9, 3.4549939325625*^9}, {
   3.45499432115625*^9, 3.4549943215*^9}, {3.455006071921875*^9, 
   3.45500607359375*^9}, {3.455006314921875*^9, 3.455006328640625*^9}, 
   3.4550882044511824`*^9, {3.4550883582723665`*^9, 3.455088359764512*^9}, 
   3.4556208771006703`*^9, {3.455627583564091*^9, 3.455627584255085*^9}, {
   3.456751945753272*^9, 3.4567519639894943`*^9}, {3.4567534777161264`*^9, 
   3.456753635142494*^9}, {3.4567537688347344`*^9, 3.4567537706573553`*^9}, {
   3.456753820999744*^9, 3.4567538543176527`*^9}, {3.456753920923427*^9, 
   3.45675394432708*^9}, {3.4567539835434704`*^9, 3.4567540581207075`*^9}, {
   3.456754145195915*^9, 3.456754147359026*^9}, {3.456754264587592*^9, 
   3.4567542725890975`*^9}, {3.456754475671115*^9, 3.456754589024109*^9}, {
   3.456754670010562*^9, 3.456754687946352*^9}, {3.4567547693033376`*^9, 
   3.45675477126616*^9}, {3.456754813026208*^9, 3.4567548427789907`*^9}, {
   3.456754872982421*^9, 3.4567549146022673`*^9}, {3.456755104695608*^9, 
   3.4567551048358097`*^9}, {3.456755152494339*^9, 3.4567551564600415`*^9}, {
   3.456758238121253*^9, 3.456758239583355*^9}, {3.45675833388896*^9, 
   3.4567584738001423`*^9}, {3.456758513947872*^9, 3.4567586529677725`*^9}, {
   3.456758742666754*^9, 3.4567587904053984`*^9}, {3.45675901887392*^9, 
   3.4567590248224735`*^9}, {3.4567590631175394`*^9, 3.456759075986043*^9}, {
   3.4567591374544306`*^9, 3.456759152285757*^9}, {3.456759204070219*^9, 
   3.4567592432064943`*^9}, {3.45675938781443*^9, 3.456759503420664*^9}, {
   3.4567595537830815`*^9, 3.4567595565871134`*^9}, {3.4567596995426736`*^9, 
   3.4567597022365475`*^9}, {3.4567630644111166`*^9, 3.456763073774581*^9}, {
   3.456763108314246*^9, 3.4567631120295887`*^9}, {3.4567634697940288`*^9, 
   3.4567634709356704`*^9}, {3.456763514558397*^9, 3.456763553864917*^9}, {
   3.456763612359027*^9, 3.456763617346198*^9}, {3.4567636612693567`*^9, 
   3.4567637127634015`*^9}, {3.4567637515692015`*^9, 
   3.4567637786581535`*^9}, {3.456763873073917*^9, 3.4567638754473295`*^9}, {
   3.4567824447662067`*^9, 3.4567825174006495`*^9}, {3.456782549136283*^9, 
   3.4567825890536814`*^9}, {3.456812717100021*^9, 3.45681273380404*^9}, {
   3.456851190367877*^9, 3.4568512077128177`*^9}, {3.4568553343922653`*^9, 
   3.456855353029064*^9}, 3.4568554812834845`*^9, {3.458101136125*^9, 
   3.458101136390625*^9}, {3.4581330606875*^9, 3.4581330789375*^9}, {
   3.45826650015625*^9, 3.45826655984375*^9}, {3.45826738103125*^9, 
   3.458267398078125*^9}, {3.458267651890625*^9, 3.458267652171875*^9}, {
   3.45836350503125*^9, 3.45836350525*^9}, {3.4583694483125*^9, 
   3.458369471921875*^9}, {3.45888884721875*^9, 3.458888849703125*^9}, {
   3.458888917890625*^9, 3.458888919203125*^9}, {3.458888951171875*^9, 
   3.458888975671875*^9}, {3.45888909371875*^9, 3.45888909490625*^9}, {
   3.458889633953125*^9, 3.458889664828125*^9}, 3.458906281375*^9, {
   3.45890646403125*^9, 3.458906489671875*^9}, 3.458906570765625*^9, 
   3.45890663653125*^9, {3.4590584213125*^9, 3.459058421515625*^9}, 
   3.45907570015625*^9, {3.462080153890625*^9, 3.462080252671875*^9}, {
   3.4620806394375*^9, 3.462080672609375*^9}, {3.4620812010625*^9, 
   3.46208132271875*^9}, {3.462086541484375*^9, 3.46208654184375*^9}, {
   3.46208657253125*^9, 3.462086580859375*^9}, {3.462086869890625*^9, 
   3.46208687390625*^9}, {3.462086921234375*^9, 3.46208705303125*^9}, 
   3.462088694203125*^9, {3.462088733390625*^9, 3.46208874078125*^9}, {
   3.46208973946875*^9, 3.462089751375*^9}, {3.462095564703125*^9, 
   3.4620955726875*^9}, {3.462099195671875*^9, 3.462099200796875*^9}, {
   3.46209923471875*^9, 3.46209926496875*^9}, {3.4621582156875*^9, 
   3.462158226953125*^9}, {3.462158273046875*^9, 3.462158334921875*^9}, 
   3.462158376078125*^9, {3.462158407328125*^9, 3.462158423734375*^9}, {
   3.462158549640625*^9, 3.462158579859375*^9}, {3.46216946128125*^9, 
   3.462169499*^9}, {3.4622140421592817`*^9, 3.4622140916804895`*^9}, {
   3.462214141101554*^9, 3.462214144566536*^9}, {3.4622143159529777`*^9, 
   3.462214339667077*^9}, {3.4622143724341936`*^9, 3.462214391101035*^9}, {
   3.4622171196645164`*^9, 3.462217119844776*^9}, {3.462238733731981*^9, 
   3.462238808349275*^9}, {3.46251531990625*^9, 3.462515320140625*^9}, {
   3.4628178191401424`*^9, 3.462817824537904*^9}, 3.46281787792467*^9, 
   3.46283810400624*^9, {3.4631435465509424`*^9, 3.4631435731992607`*^9}, {
   3.463143650840904*^9, 3.463143763252544*^9}, {3.4631437969409857`*^9, 
   3.4631438494464846`*^9}, {3.463144645721472*^9, 3.4631446554454546`*^9}, {
   3.463144815645811*^9, 3.4631448248891025`*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Construct", " ", 
    SuperscriptBox["\[Chi]", "2"]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"chi2faSDSS", "[", 
      RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ld", "[", 
            RowBox[{"6", ",", "i"}], "]"}], "-", 
           RowBox[{"5", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{
               RowBox[{"rr", "[", 
                RowBox[{
                 RowBox[{"zz", "[", 
                  RowBox[{"6", ",", "i"}], "]"}], ",", "om", ",", "h", ",", 
                 "w0", ",", "w1"}], "]"}], "*", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"zz", "[", 
                  RowBox[{"6", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], 
          ")"}], "2"], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"sld", "[", 
           RowBox[{"6", ",", "i"}], "]"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"sint", "[", "6", "]"}], "2"], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"zerr", "[", "i", "]"}], "2"], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             FractionBox["5", 
              RowBox[{"Log", "[", "10", "]"}]], 
             FractionBox[
              RowBox[{"1", "+", 
               RowBox[{"zz", "[", 
                RowBox[{"6", ",", "i"}], "]"}]}], 
              RowBox[{
               RowBox[{"zz", "[", 
                RowBox[{"6", ",", "i"}], "]"}], 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{
                  RowBox[{"zz", "[", 
                   RowBox[{"6", ",", "i"}], "]"}], "/", "2"}]}], ")"}]}]]}], 
            ")"}], "2"]}]}]], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"ndat", "[", "6", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"chi2fbSDSS", "[", 
      RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"ld", "[", 
           RowBox[{"6", ",", "i"}], "]"}], "-", 
          RowBox[{"5", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{
              RowBox[{"rr", "[", 
               RowBox[{
                RowBox[{"zz", "[", 
                 RowBox[{"6", ",", "i"}], "]"}], ",", "om", ",", "h", ",", 
                "w0", ",", "w1"}], "]"}], "*", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"zz", "[", 
                 RowBox[{"6", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], 
         ")"}], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"sld", "[", 
           RowBox[{"6", ",", "i"}], "]"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"sint", "[", "6", "]"}], "2"], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"zerr", "[", "i", "]"}], "2"], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             FractionBox["5", 
              RowBox[{"Log", "[", "10", "]"}]], 
             FractionBox[
              RowBox[{"1", "+", 
               RowBox[{"zz", "[", 
                RowBox[{"6", ",", "i"}], "]"}]}], 
              RowBox[{
               RowBox[{"zz", "[", 
                RowBox[{"6", ",", "i"}], "]"}], 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{
                  RowBox[{"zz", "[", 
                   RowBox[{"6", ",", "i"}], "]"}], "/", "2"}]}], ")"}]}]]}], 
            ")"}], "2"]}]}]], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"ndat", "[", "6", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"chi2fcSDSS", ":=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       FractionBox["1", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"sld", "[", 
           RowBox[{"6", ",", "i"}], "]"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"sint", "[", "6", "]"}], "2"], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"zerr", "[", "i", "]"}], "2"], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             FractionBox["5", 
              RowBox[{"Log", "[", "10", "]"}]], 
             FractionBox[
              RowBox[{"1", "+", 
               RowBox[{"zz", "[", 
                RowBox[{"6", ",", "i"}], "]"}]}], 
              RowBox[{
               RowBox[{"zz", "[", 
                RowBox[{"6", ",", "i"}], "]"}], 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{
                  RowBox[{"zz", "[", 
                   RowBox[{"6", ",", "i"}], "]"}], "/", "2"}]}], ")"}]}]]}], 
            ")"}], "2"]}]}]], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"ndat", "[", "6", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"chi2SNSDSS", "[", 
      RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"chi2faSDSS", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"chi2fbSDSS", "[", 
         RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "2"], 
       "chi2fcSDSS"]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"chi2SN", "[", "6", "]"}], "[", 
      RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{"chi2SNSDSS", "[", 
      RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"snchi2SDSS", "[", 
      RowBox[{"om_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{"chi2SNSDSS", "[", 
      RowBox[{"om", ",", "0.705", ",", "w0", ",", "w1"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"distSNSDSS", "[", 
      RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       SqrtBox["2"], " ", 
       RowBox[{"InverseErf", "[", 
        RowBox[{"0", ",", 
         RowBox[{"1", "-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "Dx"}], "/", "2"}]]}]}], "]"}]}], "/.", 
      RowBox[{"Dx", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"snchi2SDSS", "[", 
          RowBox[{"om", ",", "w0", ",", "w1"}], "]"}], "-", 
         RowBox[{
          RowBox[{"snchi2min", "[", 
           RowBox[{"6", ",", "k"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"distSN", "[", "6", "]"}], "[", 
      RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{"distSNSDSS", "[", 
      RowBox[{"om", ",", "k", ",", "w0", ",", "w1"}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830935890625*^9}, {3.454844978125*^9, 3.454845001765625*^9}, {
   3.454845116234375*^9, 3.454845116859375*^9}, {3.4548455013125*^9, 
   3.454845656390625*^9}, {3.454845795109375*^9, 3.45484581446875*^9}, {
   3.45484584840625*^9, 3.454845858390625*^9}, {3.454846532625*^9, 
   3.454846637390625*^9}, {3.454847094578125*^9, 3.454847096046875*^9}, {
   3.4548474353125*^9, 3.454847458921875*^9}, {3.454847535875*^9, 
   3.454847536015625*^9}, {3.45484795021875*^9, 3.45484803184375*^9}, {
   3.4548481040625*^9, 3.454848119234375*^9}, {3.454848154640625*^9, 
   3.4548481575*^9}, {3.454848221296875*^9, 3.45484822859375*^9}, {
   3.454848523921875*^9, 3.454848568875*^9}, {3.45484873125*^9, 
   3.454848893828125*^9}, {3.454848932125*^9, 3.454848934375*^9}, {
   3.45484898625*^9, 3.4548489931875*^9}, {3.454849037046875*^9, 
   3.45484904921875*^9}, {3.454849157421875*^9, 3.45484915765625*^9}, {
   3.45484925484375*^9, 3.454849340453125*^9}, {3.454849383453125*^9, 
   3.454849463015625*^9}, {3.454849510921875*^9, 3.454849512953125*^9}, {
   3.454849690625*^9, 3.454849693953125*^9}, 3.45484977578125*^9, {
   3.454850067171875*^9, 3.45485010853125*^9}, {3.45485069253125*^9, 
   3.454850722890625*^9}, {3.454850907296875*^9, 3.454850933421875*^9}, {
   3.454851029078125*^9, 3.4548510605*^9}, 3.454851152515625*^9, {
   3.454851194546875*^9, 3.45485124265625*^9}, {3.454851362703125*^9, 
   3.454851392828125*^9}, {3.454851441984375*^9, 3.454851442375*^9}, {
   3.454851498046875*^9, 3.454851535734375*^9}, {3.45485160275*^9, 
   3.454851666109375*^9}, {3.454851812*^9, 3.454851825375*^9}, {
   3.454852107359375*^9, 3.454852120859375*^9}, {3.45485217021875*^9, 
   3.45485220671875*^9}, {3.45485231609375*^9, 3.45485231825*^9}, {
   3.45485239034375*^9, 3.454852390421875*^9}, {3.4548525708125*^9, 
   3.454852601875*^9}, {3.454852631921875*^9, 3.454852640609375*^9}, {
   3.454852682171875*^9, 3.4548526824375*^9}, {3.45485290946875*^9, 
   3.454852940890625*^9}, {3.454852983953125*^9, 3.45485302884375*^9}, 
   3.454853514609375*^9, {3.454853671921875*^9, 3.454853678515625*^9}, {
   3.454853876953125*^9, 3.4548538776875*^9}, {3.45485392703125*^9, 
   3.45485394884375*^9}, {3.454854061765625*^9, 3.454854103875*^9}, {
   3.45485414209375*^9, 3.454854157734375*^9}, {3.454854228078125*^9, 
   3.45485426634375*^9}, {3.45485450565625*^9, 3.454854507*^9}, {
   3.454867368640625*^9, 3.454867406546875*^9}, {3.45486755828125*^9, 
   3.45486756625*^9}, {3.45486762109375*^9, 3.454867621953125*^9}, {
   3.454867718484375*^9, 3.454867719125*^9}, {3.454867864125*^9, 
   3.454867864828125*^9}, {3.45486869546875*^9, 3.454868711125*^9}, {
   3.454869403875*^9, 3.45486941675*^9}, 3.454869878734375*^9, {
   3.454870143390625*^9, 3.45487015509375*^9}, {3.4548708085*^9, 
   3.454870809984375*^9}, {3.4549331093125*^9, 3.45493322340625*^9}, {
   3.45493398440625*^9, 3.4549340318125*^9}, {3.45493407678125*^9, 
   3.45493411*^9}, {3.454934182875*^9, 3.454934188671875*^9}, {
   3.454934253796875*^9, 3.45493426753125*^9}, {3.454934696484375*^9, 
   3.454934701796875*^9}, {3.45493474115625*^9, 3.45493482321875*^9}, {
   3.4549350035625*^9, 3.454935003796875*^9}, {3.454935122125*^9, 
   3.4549351248125*^9}, {3.454935155765625*^9, 3.45493515759375*^9}, {
   3.454935233828125*^9, 3.454935270875*^9}, {3.45493533690625*^9, 
   3.45493539009375*^9}, {3.454935433671875*^9, 3.45493551921875*^9}, {
   3.454936093734375*^9, 3.454936131265625*^9}, {3.454937423453125*^9, 
   3.454937461609375*^9}, {3.454937525484375*^9, 3.454937593375*^9}, 
   3.454938406296875*^9, {3.454938437984375*^9, 3.454938459609375*^9}, {
   3.454938551703125*^9, 3.454938590546875*^9}, {3.454944695875*^9, 
   3.45494470175*^9}, {3.45494476321875*^9, 3.454944765640625*^9}, {
   3.4549447975625*^9, 3.45494479915625*^9}, {3.454989372265625*^9, 
   3.4549893761875*^9}, {3.454991292046875*^9, 3.454991313578125*^9}, {
   3.45499183228125*^9, 3.45499183365625*^9}, 3.454992108875*^9, {
   3.4549926121875*^9, 3.454992621515625*^9}, {3.4549927143125*^9, 
   3.454992726921875*^9}, {3.4549928284375*^9, 3.4549928323125*^9}, {
   3.45499342790625*^9, 3.45499344921875*^9}, {3.454993492015625*^9, 
   3.45499349275*^9}, {3.454993546703125*^9, 3.454993547484375*^9}, {
   3.454993639625*^9, 3.45499372921875*^9}, {3.454993879234375*^9, 
   3.4549938845*^9}, {3.45499392215625*^9, 3.4549939325625*^9}, {
   3.45499432115625*^9, 3.4549943215*^9}, {3.455006071921875*^9, 
   3.45500607359375*^9}, {3.455006314921875*^9, 3.455006328640625*^9}, 
   3.4550882044511824`*^9, {3.4550883582723665`*^9, 3.455088359764512*^9}, 
   3.4556208771006703`*^9, {3.455627583564091*^9, 3.455627584255085*^9}, {
   3.456751945753272*^9, 3.4567519639894943`*^9}, {3.4567534777161264`*^9, 
   3.456753635142494*^9}, {3.4567537688347344`*^9, 3.4567537706573553`*^9}, {
   3.456753820999744*^9, 3.4567538543176527`*^9}, {3.456753920923427*^9, 
   3.45675394432708*^9}, {3.4567539835434704`*^9, 3.4567540581207075`*^9}, {
   3.456754145195915*^9, 3.456754147359026*^9}, {3.456754264587592*^9, 
   3.4567542725890975`*^9}, {3.456754475671115*^9, 3.456754589024109*^9}, {
   3.456754670010562*^9, 3.456754687946352*^9}, {3.4567547693033376`*^9, 
   3.45675477126616*^9}, {3.456754813026208*^9, 3.4567548427789907`*^9}, {
   3.456754872982421*^9, 3.4567549146022673`*^9}, {3.456755104695608*^9, 
   3.4567551048358097`*^9}, {3.456755152494339*^9, 3.4567551564600415`*^9}, {
   3.456758238121253*^9, 3.456758239583355*^9}, {3.45675833388896*^9, 
   3.4567584738001423`*^9}, {3.456758513947872*^9, 3.4567586529677725`*^9}, {
   3.456758742666754*^9, 3.4567587904053984`*^9}, {3.45675901887392*^9, 
   3.4567590248224735`*^9}, {3.4567590631175394`*^9, 3.456759075986043*^9}, {
   3.4567591374544306`*^9, 3.456759152285757*^9}, {3.456759204070219*^9, 
   3.4567592432064943`*^9}, {3.45675938781443*^9, 3.456759503420664*^9}, {
   3.4567595537830815`*^9, 3.4567595565871134`*^9}, {3.4567596995426736`*^9, 
   3.4567597022365475`*^9}, {3.4567630644111166`*^9, 3.456763073774581*^9}, {
   3.456763108314246*^9, 3.4567631120295887`*^9}, {3.4567634697940288`*^9, 
   3.4567634709356704`*^9}, {3.456763514558397*^9, 3.456763553864917*^9}, {
   3.456763612359027*^9, 3.456763617346198*^9}, {3.4567636612693567`*^9, 
   3.4567637127634015`*^9}, {3.4567637515692015`*^9, 
   3.4567637786581535`*^9}, {3.456763873073917*^9, 3.4567638754473295`*^9}, {
   3.4567824447662067`*^9, 3.4567825174006495`*^9}, {3.456782549136283*^9, 
   3.4567825890536814`*^9}, {3.456812717100021*^9, 3.45681273380404*^9}, {
   3.456851190367877*^9, 3.4568512077128177`*^9}, {3.4568553343922653`*^9, 
   3.456855353029064*^9}, 3.4568554812834845`*^9, {3.458101136125*^9, 
   3.458101136390625*^9}, {3.4581330606875*^9, 3.4581330789375*^9}, {
   3.45826650015625*^9, 3.45826655984375*^9}, {3.45826738103125*^9, 
   3.458267398078125*^9}, {3.458267651890625*^9, 3.458267652171875*^9}, {
   3.45836350503125*^9, 3.45836350525*^9}, {3.4583694483125*^9, 
   3.458369471921875*^9}, {3.45888884721875*^9, 3.458888849703125*^9}, {
   3.458888917890625*^9, 3.458888919203125*^9}, {3.458888951171875*^9, 
   3.458888975671875*^9}, {3.45888909371875*^9, 3.45888909490625*^9}, {
   3.458889633953125*^9, 3.458889664828125*^9}, 3.458906281375*^9, {
   3.45890646403125*^9, 3.458906489671875*^9}, 3.458906570765625*^9, 
   3.45890663653125*^9, {3.4590584213125*^9, 3.459058421515625*^9}, 
   3.45907570015625*^9, {3.462080153890625*^9, 3.462080252671875*^9}, {
   3.4620806394375*^9, 3.462080672609375*^9}, {3.4620812010625*^9, 
   3.46208132271875*^9}, {3.462086541484375*^9, 3.46208654184375*^9}, {
   3.46208657253125*^9, 3.462086580859375*^9}, {3.462086869890625*^9, 
   3.46208687390625*^9}, {3.462086921234375*^9, 3.46208705303125*^9}, 
   3.462088694203125*^9, {3.462088733390625*^9, 3.46208874078125*^9}, {
   3.46208973946875*^9, 3.462089751375*^9}, {3.462095564703125*^9, 
   3.4620955726875*^9}, {3.462099195671875*^9, 3.462099200796875*^9}, {
   3.46209923471875*^9, 3.46209926496875*^9}, {3.4621582156875*^9, 
   3.462158226953125*^9}, {3.462158273046875*^9, 3.462158334921875*^9}, 
   3.462158376078125*^9, {3.462158407328125*^9, 3.462158423734375*^9}, {
   3.462158549640625*^9, 3.462158579859375*^9}, {3.46216946128125*^9, 
   3.462169499*^9}, {3.4622140421592817`*^9, 3.4622140916804895`*^9}, {
   3.462214141101554*^9, 3.462214144566536*^9}, {3.4622143159529777`*^9, 
   3.462214339667077*^9}, {3.4622143724341936`*^9, 3.462214391101035*^9}, {
   3.4622171196645164`*^9, 3.462217119844776*^9}, {3.462238733731981*^9, 
   3.462238808349275*^9}, {3.46251531990625*^9, 3.462515320140625*^9}, {
   3.4628178191401424`*^9, 3.462817824537904*^9}, 3.46281787792467*^9, 
   3.46283810400624*^9, {3.4631435465509424`*^9, 3.4631435731992607`*^9}, {
   3.463143650840904*^9, 3.463143763252544*^9}, {3.4631437969409857`*^9, 
   3.4631438494464846`*^9}, {3.463144645721472*^9, 3.4631446554454546`*^9}, {
   3.4631447957171555`*^9, 3.4631448318090525`*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"SN", " ", "Ia", " ", 
     SuperscriptBox["\[Chi]", "2"], " ", "term", " ", "SDSS"}], "-", 
    RowBox[{"II", " ", 
     RowBox[{"(", 
      RowBox[{"SALT", "-", "II"}], ")"}]}]}], " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.457245177765625*^9, 3.45724518040625*^9}, 
   3.462513105359375*^9},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Reads", " ", "the", " ", "data", " ", "for", " ", "the", " ", "SDSS"}], 
    "-", "II"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"i1", "=", "7"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"datanw", "=", 
     RowBox[{"ReadList", "[", 
      RowBox[{"\"\<SDSS2(SALT2).txt\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
        "Word", ",", "Word", ",", "Number", ",", "Number", ",", "Number", ",",
          "Number", ",", "Number", ",", "Number", ",", "Number", ",", 
         "Number", ",", "Number", ",", "Number", ",", "Number", ",", "Number",
          ",", "Number", ",", "Number", ",", "Number", ",", "Number", ",", 
         "Number", ",", "Number", ",", "Number", ",", "Number", ",", "Number",
          ",", "Number", ",", "Number"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"sint", "[", "i1", "]"}], "=", "0.150"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"ndat", "[", "i1", "]"}], "=", 
     RowBox[{"Length", "[", "datanw", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Do", "[", 
    RowBox[{"(*", " ", 
     RowBox[{"Loop", " ", "over", " ", "SNset", " ", "data", " ", 
      RowBox[{"(", 
       RowBox[{"label", " ", "i"}], ")"}]}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"zz", "[", 
        RowBox[{"i1", ",", "i"}], "]"}], "=", 
       RowBox[{"datanw", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "3"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      
      RowBox[{
       RowBox[{"ld", "[", 
        RowBox[{"i1", ",", "i"}], "]"}], "=", 
       RowBox[{"datanw", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "22"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]",
       
      RowBox[{
       RowBox[{"sld", "[", 
        RowBox[{"i1", ",", "i"}], "]"}], "=", 
       RowBox[{"datanw", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "23"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
     ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "i1", "]"}]}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.452834864078125*^9, 3.4528348663125*^9}, {
   3.45283707575*^9, 3.452837082796875*^9}, {3.45284151153125*^9, 
   3.452841527828125*^9}, {3.45284173371875*^9, 3.452841787828125*^9}, {
   3.452843817046875*^9, 3.452843821140625*^9}, {3.452843875734375*^9, 
   3.452843877203125*^9}, {3.45317508453125*^9, 3.4531752274375*^9}, {
   3.453175274515625*^9, 3.453175281984375*^9}, {3.45317543303125*^9, 
   3.453175452140625*^9}, 3.453175485765625*^9, {3.453177415078125*^9, 
   3.453177487640625*^9}, {3.4531835270625*^9, 3.453183534046875*^9}, {
   3.4535482152995033`*^9, 3.4535482352370033`*^9}, {3.4535482992995033`*^9, 
   3.4535483000963783`*^9}, {3.4535530094557533`*^9, 
   3.4535530128151283`*^9}, {3.453641887921875*^9, 3.453641928609375*^9}, {
   3.454156341578125*^9, 3.454156383625*^9}, {3.454156801578125*^9, 
   3.45415680659375*^9}, {3.4542300939375*^9, 3.454230099796875*^9}, {
   3.454235669515625*^9, 3.45423568475*^9}, {3.45423572321875*^9, 
   3.454235726890625*^9}, {3.457245721296875*^9, 3.457245735734375*^9}, {
   3.46251325246875*^9, 3.462513288359375*^9}, {3.46251436215625*^9, 
   3.46251437021875*^9}, {3.462515204375*^9, 3.462515295171875*^9}, {
   3.4625153716875*^9, 3.462515473703125*^9}, 3.4625155751875*^9},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Construct", " ", 
    SuperscriptBox["\[Chi]", "2"]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"chi2faSDSSSALT", "[", 
      RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ld", "[", 
            RowBox[{"7", ",", "i"}], "]"}], "-", 
           RowBox[{"5", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{
               RowBox[{"rr", "[", 
                RowBox[{
                 RowBox[{"zz", "[", 
                  RowBox[{"7", ",", "i"}], "]"}], ",", "om", ",", "h", ",", 
                 "w0", ",", "w1"}], "]"}], "*", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"zz", "[", 
                  RowBox[{"7", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], 
          ")"}], "2"], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"sld", "[", 
           RowBox[{"7", ",", "i"}], "]"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"sint", "[", "7", "]"}], "2"]}]], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"ndat", "[", "7", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"chi2fbSDSSSALT", "[", 
      RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"ld", "[", 
           RowBox[{"7", ",", "i"}], "]"}], "-", 
          RowBox[{"5", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{
              RowBox[{"rr", "[", 
               RowBox[{
                RowBox[{"zz", "[", 
                 RowBox[{"7", ",", "i"}], "]"}], ",", "om", ",", "h", ",", 
                "w0", ",", "w1"}], "]"}], "*", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"zz", "[", 
                 RowBox[{"7", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], 
         ")"}], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"sld", "[", 
           RowBox[{"7", ",", "i"}], "]"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"sint", "[", "7", "]"}], "2"]}]], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"ndat", "[", "7", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"chi2fcSDSSSALT", ":=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       FractionBox["1", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"sld", "[", 
           RowBox[{"7", ",", "i"}], "]"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"sint", "[", "7", "]"}], "2"]}]], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"ndat", "[", "7", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"chi2SNSDSSSALT", "[", 
      RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"chi2faSDSSSALT", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"chi2fbSDSSSALT", "[", 
         RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "2"], 
       "chi2fcSDSSSALT"]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"chi2SN", "[", "7", "]"}], "[", 
      RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{"chi2SNSDSSSALT", "[", 
      RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"snchi2SDSSSALT", "[", 
      RowBox[{"om_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{"chi2SNSDSSSALT", "[", 
      RowBox[{"om", ",", "0.705", ",", "w0", ",", "w1"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"distSNSDSSSALT", "[", 
      RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       SqrtBox["2"], " ", 
       RowBox[{"InverseErf", "[", 
        RowBox[{"0", ",", 
         RowBox[{"1", "-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "Dx"}], "/", "2"}]]}]}], "]"}]}], "/.", 
      RowBox[{"Dx", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"snchi2SDSSSALT", "[", 
          RowBox[{"om", ",", "w0", ",", "w1"}], "]"}], "-", 
         RowBox[{
          RowBox[{"snchi2min", "[", 
           RowBox[{"i1", ",", "k"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"distSN", "[", "7", "]"}], "[", 
      RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{"distSNSDSSSALT", "[", 
      RowBox[{"om", ",", "k", ",", "w0", ",", "w1"}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830935890625*^9}, {3.454844978125*^9, 3.454845001765625*^9}, {
   3.454845116234375*^9, 3.454845116859375*^9}, {3.4548455013125*^9, 
   3.454845656390625*^9}, {3.454845795109375*^9, 3.45484581446875*^9}, {
   3.45484584840625*^9, 3.454845858390625*^9}, {3.454846532625*^9, 
   3.454846637390625*^9}, {3.454847094578125*^9, 3.454847096046875*^9}, {
   3.4548474353125*^9, 3.454847458921875*^9}, {3.454847535875*^9, 
   3.454847536015625*^9}, {3.45484795021875*^9, 3.45484803184375*^9}, {
   3.4548481040625*^9, 3.454848119234375*^9}, {3.454848154640625*^9, 
   3.4548481575*^9}, {3.454848221296875*^9, 3.45484822859375*^9}, {
   3.454848523921875*^9, 3.454848568875*^9}, {3.45484873125*^9, 
   3.454848893828125*^9}, {3.454848932125*^9, 3.454848934375*^9}, {
   3.45484898625*^9, 3.4548489931875*^9}, {3.454849037046875*^9, 
   3.45484904921875*^9}, {3.454849157421875*^9, 3.45484915765625*^9}, {
   3.45484925484375*^9, 3.454849340453125*^9}, {3.454849383453125*^9, 
   3.454849463015625*^9}, {3.454849510921875*^9, 3.454849512953125*^9}, {
   3.454849690625*^9, 3.454849693953125*^9}, 3.45484977578125*^9, {
   3.454850067171875*^9, 3.45485010853125*^9}, {3.45485069253125*^9, 
   3.454850722890625*^9}, {3.454850907296875*^9, 3.454850933421875*^9}, {
   3.454851029078125*^9, 3.4548510605*^9}, 3.454851152515625*^9, {
   3.454851194546875*^9, 3.45485124265625*^9}, {3.454851362703125*^9, 
   3.454851392828125*^9}, {3.454851441984375*^9, 3.454851442375*^9}, {
   3.454851498046875*^9, 3.454851535734375*^9}, {3.45485160275*^9, 
   3.454851666109375*^9}, {3.454851812*^9, 3.454851825375*^9}, {
   3.454852107359375*^9, 3.454852120859375*^9}, {3.45485217021875*^9, 
   3.45485220671875*^9}, {3.45485231609375*^9, 3.45485231825*^9}, {
   3.45485239034375*^9, 3.454852390421875*^9}, {3.4548525708125*^9, 
   3.454852601875*^9}, {3.454852631921875*^9, 3.454852640609375*^9}, {
   3.454852682171875*^9, 3.4548526824375*^9}, {3.45485290946875*^9, 
   3.454852940890625*^9}, {3.454852983953125*^9, 3.45485302884375*^9}, 
   3.454853514609375*^9, {3.454853671921875*^9, 3.454853678515625*^9}, {
   3.454853876953125*^9, 3.4548538776875*^9}, {3.45485392703125*^9, 
   3.45485394884375*^9}, {3.454854061765625*^9, 3.454854103875*^9}, {
   3.45485414209375*^9, 3.454854157734375*^9}, {3.454854228078125*^9, 
   3.45485426634375*^9}, {3.45485450565625*^9, 3.454854507*^9}, {
   3.454867368640625*^9, 3.454867406546875*^9}, {3.45486755828125*^9, 
   3.45486756625*^9}, {3.45486762109375*^9, 3.454867621953125*^9}, {
   3.454867718484375*^9, 3.454867719125*^9}, {3.454867864125*^9, 
   3.454867864828125*^9}, {3.45486869546875*^9, 3.454868711125*^9}, {
   3.454869403875*^9, 3.45486941675*^9}, 3.454869878734375*^9, {
   3.454870143390625*^9, 3.45487015509375*^9}, {3.4548708085*^9, 
   3.454870809984375*^9}, {3.4549331093125*^9, 3.45493322340625*^9}, {
   3.45493398440625*^9, 3.4549340318125*^9}, {3.45493407678125*^9, 
   3.45493411*^9}, {3.454934182875*^9, 3.454934188671875*^9}, {
   3.454934253796875*^9, 3.45493426753125*^9}, {3.454934696484375*^9, 
   3.454934701796875*^9}, {3.45493474115625*^9, 3.45493482321875*^9}, {
   3.4549350035625*^9, 3.454935003796875*^9}, {3.454935122125*^9, 
   3.4549351248125*^9}, {3.454935155765625*^9, 3.45493515759375*^9}, {
   3.454935233828125*^9, 3.454935270875*^9}, {3.45493533690625*^9, 
   3.45493539009375*^9}, {3.454935433671875*^9, 3.45493551921875*^9}, {
   3.454936093734375*^9, 3.454936131265625*^9}, {3.454937423453125*^9, 
   3.454937461609375*^9}, {3.454937525484375*^9, 3.454937593375*^9}, 
   3.454938406296875*^9, {3.454938437984375*^9, 3.454938459609375*^9}, {
   3.454938551703125*^9, 3.454938590546875*^9}, {3.454944695875*^9, 
   3.45494470175*^9}, {3.45494476321875*^9, 3.454944765640625*^9}, {
   3.4549447975625*^9, 3.45494479915625*^9}, {3.454989372265625*^9, 
   3.4549893761875*^9}, {3.454991292046875*^9, 3.454991313578125*^9}, {
   3.45499183228125*^9, 3.45499183365625*^9}, 3.454992108875*^9, {
   3.4549926121875*^9, 3.454992621515625*^9}, {3.4549927143125*^9, 
   3.454992726921875*^9}, {3.4549928284375*^9, 3.4549928323125*^9}, {
   3.45499342790625*^9, 3.45499344921875*^9}, {3.454993492015625*^9, 
   3.45499349275*^9}, {3.454993546703125*^9, 3.454993547484375*^9}, {
   3.454993639625*^9, 3.45499372921875*^9}, {3.454993879234375*^9, 
   3.4549938845*^9}, {3.45499392215625*^9, 3.4549939325625*^9}, {
   3.45499432115625*^9, 3.4549943215*^9}, {3.455006071921875*^9, 
   3.45500607359375*^9}, {3.455006314921875*^9, 3.455006328640625*^9}, 
   3.4550882044511824`*^9, {3.4550883582723665`*^9, 3.455088359764512*^9}, 
   3.4556208771006703`*^9, {3.455627583564091*^9, 3.455627584255085*^9}, {
   3.456751945753272*^9, 3.4567519639894943`*^9}, {3.4567534777161264`*^9, 
   3.456753635142494*^9}, {3.4567537688347344`*^9, 3.4567537706573553`*^9}, {
   3.456753820999744*^9, 3.4567538543176527`*^9}, {3.456753920923427*^9, 
   3.45675394432708*^9}, {3.4567539835434704`*^9, 3.4567540581207075`*^9}, {
   3.456754145195915*^9, 3.456754147359026*^9}, {3.456754264587592*^9, 
   3.4567542725890975`*^9}, {3.456754475671115*^9, 3.456754589024109*^9}, {
   3.456754670010562*^9, 3.456754687946352*^9}, {3.4567547693033376`*^9, 
   3.45675477126616*^9}, {3.456754813026208*^9, 3.4567548427789907`*^9}, {
   3.456754872982421*^9, 3.4567549146022673`*^9}, {3.456755104695608*^9, 
   3.4567551048358097`*^9}, {3.456755152494339*^9, 3.4567551564600415`*^9}, {
   3.456758238121253*^9, 3.456758239583355*^9}, {3.45675833388896*^9, 
   3.4567584738001423`*^9}, {3.456758513947872*^9, 3.4567586529677725`*^9}, {
   3.456758742666754*^9, 3.4567587904053984`*^9}, {3.45675901887392*^9, 
   3.4567590248224735`*^9}, {3.4567590631175394`*^9, 3.456759075986043*^9}, {
   3.4567591374544306`*^9, 3.456759152285757*^9}, {3.456759204070219*^9, 
   3.4567592432064943`*^9}, {3.45675938781443*^9, 3.456759503420664*^9}, {
   3.4567595537830815`*^9, 3.4567595565871134`*^9}, {3.4567596995426736`*^9, 
   3.4567597022365475`*^9}, {3.4567630644111166`*^9, 3.456763073774581*^9}, {
   3.456763108314246*^9, 3.4567631120295887`*^9}, {3.4567634697940288`*^9, 
   3.4567634709356704`*^9}, {3.456763514558397*^9, 3.456763553864917*^9}, {
   3.456763612359027*^9, 3.456763617346198*^9}, {3.4567636612693567`*^9, 
   3.4567637127634015`*^9}, {3.4567637515692015`*^9, 
   3.4567637786581535`*^9}, {3.456763873073917*^9, 3.4567638754473295`*^9}, {
   3.4567824447662067`*^9, 3.4567825174006495`*^9}, {3.456782549136283*^9, 
   3.4567825890536814`*^9}, {3.456812717100021*^9, 3.45681273380404*^9}, {
   3.456851190367877*^9, 3.4568512077128177`*^9}, {3.4568553343922653`*^9, 
   3.456855353029064*^9}, 3.4568554812834845`*^9, {3.458101136125*^9, 
   3.458101136390625*^9}, {3.4581330606875*^9, 3.4581330789375*^9}, {
   3.45826650015625*^9, 3.45826655984375*^9}, {3.45826738103125*^9, 
   3.458267398078125*^9}, {3.458267651890625*^9, 3.458267652171875*^9}, {
   3.45836350503125*^9, 3.45836350525*^9}, {3.4583694483125*^9, 
   3.458369471921875*^9}, {3.45888884721875*^9, 3.458888849703125*^9}, {
   3.458888917890625*^9, 3.458888919203125*^9}, {3.458888951171875*^9, 
   3.458888975671875*^9}, {3.45888909371875*^9, 3.45888909490625*^9}, {
   3.458889633953125*^9, 3.458889664828125*^9}, 3.458906281375*^9, {
   3.45890646403125*^9, 3.458906489671875*^9}, 3.458906570765625*^9, 
   3.45890663653125*^9, {3.4590584213125*^9, 3.459058421515625*^9}, 
   3.45907570015625*^9, {3.462080153890625*^9, 3.462080252671875*^9}, {
   3.4620806394375*^9, 3.462080672609375*^9}, {3.4620812010625*^9, 
   3.46208132271875*^9}, {3.462086541484375*^9, 3.46208654184375*^9}, {
   3.46208657253125*^9, 3.462086580859375*^9}, {3.462086869890625*^9, 
   3.46208687390625*^9}, {3.462086921234375*^9, 3.46208705303125*^9}, 
   3.462088694203125*^9, {3.462088733390625*^9, 3.46208874078125*^9}, {
   3.46208973946875*^9, 3.462089751375*^9}, {3.462095564703125*^9, 
   3.4620955726875*^9}, {3.462099195671875*^9, 3.462099200796875*^9}, {
   3.46209923471875*^9, 3.46209926496875*^9}, {3.4621582156875*^9, 
   3.462158226953125*^9}, {3.462158273046875*^9, 3.462158334921875*^9}, 
   3.462158376078125*^9, {3.462158407328125*^9, 3.462158423734375*^9}, {
   3.462158549640625*^9, 3.462158579859375*^9}, {3.46216946128125*^9, 
   3.462169499*^9}, {3.462218497365554*^9, 3.462218497776144*^9}, {
   3.462218752892984*^9, 3.4622188495319443`*^9}, {3.4622189494656415`*^9, 
   3.4622189495758*^9}, {3.462238817101861*^9, 3.4622388991197968`*^9}, {
   3.462515303109375*^9, 3.462515349171875*^9}, {3.46251576934375*^9, 
   3.462515769625*^9}, {3.46251580009375*^9, 3.462515867*^9}, {
   3.462515898203125*^9, 3.46251591971875*^9}, {3.463144678638805*^9, 
   3.4631447188866787`*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Combine", " ", "all", " ", "data", " ", 
    RowBox[{"(", 
     RowBox[{"R", ",", " ", "BAO", ",", " ", "SN"}], ")"}]}], " ", "*)"}],
  FontSize->18]], "Input",
 Background->RGBColor[0, 1, 1]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"chi2total", "[", 
     RowBox[{
     "sets_", ",", "om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], 
     "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "}"}], ",", 
      RowBox[{"Switch", "[", 
       RowBox[{"sets", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
        RowBox[{"chi2SN", "[", 
         RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
        RowBox[{"chi2bao", "[", 
         RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "1"}], "}"}], ",", 
        RowBox[{
         RowBox[{"chi2bao", "[", 
          RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
         "+", 
         RowBox[{"chi2SN", "[", 
          RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
        RowBox[{"chi2R", " ", "[", 
         RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0", ",", "1"}], "}"}], ",", 
        RowBox[{
         RowBox[{"chi2R", " ", "[", 
          RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
         "+", 
         RowBox[{"chi2SN", "[", 
          RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", 
        RowBox[{
         RowBox[{"chi2R", " ", "[", 
          RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
         "+", 
         RowBox[{"chi2bao", "[", 
          RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
        RowBox[{
         RowBox[{"chi2R", " ", "[", 
          RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
         "+", 
         RowBox[{"chi2bao", "[", 
          RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
         "+", " ", 
         RowBox[{"chi2SN", "[", 
          RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}]}], "]"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2CB7", "[", 
    RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
    
   RowBox[{
    RowBox[{"chi2R", " ", "[", 
     RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], "+", 
    RowBox[{"chi2bao7", "[", 
     RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.4528470253125*^9, 3.452847035796875*^9}, 
   3.453183597640625*^9, {3.453641953359375*^9, 3.453641953859375*^9}, {
   3.45939850390625*^9, 3.459398523328125*^9}, {3.45939874525*^9, 
   3.4593987476875*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", "Settings", " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.457246672078125*^9, 3.457246681125*^9}, {
   3.457345221828125*^9, 3.45734523*^9}, 3.457345277109375*^9, {
   3.457345337828125*^9, 3.45734534446875*^9}, {3.458220684640625*^9, 
   3.458220685390625*^9}, 3.4631449252133617`*^9},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"some", " ", "parameters"}], " ", "*)"}],
  FontSize->14]], "Input",
 CellChangeTimes->{{3.454227791421875*^9, 3.4542278036875*^9}, 
   3.4631449252133617`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"om0", "=", "0.24"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", "=", "0.705"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"omrange", "=", 
   RowBox[{"Range", "[", 
    RowBox[{"0.2", ",", "0.36", ",", "0.005"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ob0", "=", 
   RowBox[{"0.022765", "/", 
    RowBox[{"h", "^", "2"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.45421754084375*^9, 3.4542175476875*^9}, {
   3.4542176445625*^9, 3.454217662484375*^9}, 3.45421770790625*^9, {
   3.454217998375*^9, 3.454218023953125*^9}, {3.45422880390625*^9, 
   3.45422883603125*^9}, {3.456216920359375*^9, 3.456216946140625*^9}, {
   3.458220744796875*^9, 3.458220750109375*^9}, 3.4631449252133617`*^9}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", "Settings", " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.457246672078125*^9, 3.457246681125*^9}, {
   3.457345221828125*^9, 3.45734523*^9}, 3.457345277109375*^9, {
   3.457345337828125*^9, 3.45734534446875*^9}, {3.458220684640625*^9, 
   3.458220685390625*^9}},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"some", " ", "parameters"}], " ", "*)"}],
  FontSize->14]], "Input",
 CellChangeTimes->{{3.454227791421875*^9, 3.4542278036875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Omi", "=", "0.2"}], ";", 
  RowBox[{"Omf", "=", "0.36"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsOm", "=", "32"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Om", "[", "k_", "]"}], "=", 
   RowBox[{"Omi", "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Omf", "-", "Omi"}], ")"}], "k"}], "stepsOm"]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"om0", "=", "0.24"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", "=", "0.705"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"omrange", "=", 
   RowBox[{"Range", "[", 
    RowBox[{"0.2", ",", "0.36", ",", "0.005"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ob0", "=", 
   RowBox[{"0.022765", "/", 
    RowBox[{"h", "^", "2"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.45421754084375*^9, 3.4542175476875*^9}, {
   3.4542176445625*^9, 3.454217662484375*^9}, 3.45421770790625*^9, {
   3.454217998375*^9, 3.454218023953125*^9}, {3.45422880390625*^9, 
   3.45422883603125*^9}, {3.456216920359375*^9, 3.456216946140625*^9}, {
   3.458220744796875*^9, 3.458220750109375*^9}, {3.4631455548387184`*^9, 
   3.463145555279352*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"FilledContourPlot", " ", "-", " ", "v2"}], " ", "//", " ", 
    RowBox[{
     RowBox[{"compatible", " ", "with", " ", "Mathematica", " ", "6.03"}], 
     "+"}]}], " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.45819519796875*^9, 3.45819520978125*^9}, {
  3.459089657203125*^9, 3.459089688359375*^9}},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"MyFilledContourPlot", "[", 
    RowBox[{"data_", ",", "col_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "ldat", ",", "mx", ",", "mn", ",", "mxp", ",", "mnp", ",", "dup", ",", 
       "ddn"}], "}"}], ",", 
     RowBox[{
      RowBox[{"ldat", "=", 
       RowBox[{"Length", "[", "data", "]"}]}], ";", 
      RowBox[{"mx", "=", 
       RowBox[{"Max", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"data", "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "1"}], "]"}], "]"}], "[", 
            RowBox[{"[", "#", "]"}], "]"}], "&"}], ")"}], "/@", 
         RowBox[{"Range", "[", "ldat", "]"}]}], "]"}]}], ";", 
      RowBox[{"mn", "=", 
       RowBox[{"Min", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"data", "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "1"}], "]"}], "]"}], "[", 
            RowBox[{"[", "#", "]"}], "]"}], "&"}], ")"}], "/@", 
         RowBox[{"Range", "[", "ldat", "]"}]}], "]"}]}], ";", 
      RowBox[{"mxp", "=", 
       RowBox[{
        RowBox[{"Position", "[", 
         RowBox[{"data", ",", "mx"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{"mnp", "=", 
       RowBox[{
        RowBox[{"Position", "[", 
         RowBox[{"data", ",", "mn"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{"dup", "=", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"data", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", 
            RowBox[{"Min", "[", 
             RowBox[{"mnp", ",", "mxp"}], "]"}], ",", 
            RowBox[{"Max", "[", 
             RowBox[{"mnp", ",", "mxp"}], "]"}]}], "}"}]}], "]"}], "//", 
        "Sort"}]}], ";", 
      RowBox[{"ddn", "=", 
       RowBox[{
        RowBox[{"Complement", "[", 
         RowBox[{"data", ",", "dup"}], "]"}], "//", "Sort"}]}], ";", 
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"dup", ",", "ddn"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Joined", "\[Rule]", "True"}], ",", 
        RowBox[{"Filling", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"2", "\[Rule]", 
           RowBox[{"{", "1", "}"}]}], "}"}]}], ",", 
        RowBox[{"FillingStyle", "\[Rule]", "col"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", "col", "}"}]}]}], "]"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.458191305296875*^9, 3.45819133684375*^9}, {
   3.45819140525*^9, 3.458191411546875*^9}, {3.45819246809375*^9, 
   3.458192509671875*^9}, {3.458192551796875*^9, 3.458192573078125*^9}, {
   3.45819262871875*^9, 3.458192629421875*^9}, {3.45819268740625*^9, 
   3.45819268934375*^9}, {3.458192787671875*^9, 3.45819279125*^9}, 
   3.458193321953125*^9, 3.45819348459375*^9, {3.458194538375*^9, 
   3.458194538734375*^9}, {3.458194643453125*^9, 3.458194648125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CombinePlots", "[", 
   RowBox[{"data1_", ",", "data2_", ",", "col1_", ",", "col2_"}], "]"}], ":=",
   
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"p1", ",", "p2"}], "}"}], ",", 
    RowBox[{
     RowBox[{"p1", "=", 
      RowBox[{"MyFilledContourPlot", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"data1", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
            RowBox[{"[", "#", "]"}], "]"}], "&"}], "/@", 
          RowBox[{"data1", "[", 
           RowBox[{"[", 
            RowBox[{
            "1", ",", "2", ",", "2", ",", "2", ",", "2", ",", "1", ",", "1"}],
             "]"}], "]"}]}], ")"}], ",", "col1"}], "]"}]}], ";", 
     RowBox[{"p2", "=", 
      RowBox[{"MyFilledContourPlot", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"data2", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
            RowBox[{"[", "#", "]"}], "]"}], "&"}], "/@", 
          RowBox[{"data2", "[", 
           RowBox[{"[", 
            RowBox[{
            "1", ",", "2", ",", "2", ",", "2", ",", "2", ",", "1", ",", "1"}],
             "]"}], "]"}]}], ")"}], ",", "col2"}], "]"}]}], ";", 
     RowBox[{"Show", "[", 
      RowBox[{"p1", ",", "p2", ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"Axes", "\[Rule]", "False"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(w\), \(0\)]\)\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(w\), \(1\)]\)\>\""}], "}"}]}]}], 
      "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.458195333375*^9, 3.458195416359375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Fig", ".", " ", "1"}], " ", "-", " ", "Contours"}], " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.458190779140625*^9, 3.458190785765625*^9}, {
  3.459323388125*^9, 3.45932340140625*^9}},
 Background->RGBColor[0, 1, 1]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<obspkg\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"<<", "Graphics`ImplicitPlot`"}], ";"}]}], "Input",
 CellChangeTimes->{{3.4535277966120033`*^9, 3.4535278000495033`*^9}, 
   3.458133618984375*^9},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"NIntegrate", "::", "\"\<inumr\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"chi2minessence", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{"chi2SNessence", "[", 
     RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"w0", ",", 
      RowBox[{"-", "1.1"}], ",", 
      RowBox[{"-", "1.2"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"w1", ",", "0.6", ",", "0.61"}], "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "100"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"chi2minsnls1yr", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{"chi2SNsnls1yr", "[", 
     RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"w0", ",", 
      RowBox[{"-", "1.1"}], ",", 
      RowBox[{"-", "1.2"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"w1", ",", "0.6", ",", "0.61"}], "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "100"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.453183925078125*^9, 3.45318392559375*^9}, {
  3.4535258583776283`*^9, 3.4535258614245033`*^9}, {3.4581335986875*^9, 
  3.45813365325*^9}, {3.458220759078125*^9, 3.458220760421875*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"154.82651507575065`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"w0", "\[Rule]", 
      RowBox[{"-", "1.1717702238334524`"}]}], ",", 
     RowBox[{"w1", "\[Rule]", "1.2869754202770447`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.458133743234375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"104.62240779586136`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"w0", "\[Rule]", 
      RowBox[{"-", "1.0127676312479805`"}]}], ",", 
     RowBox[{"w1", "\[Rule]", "0.368356134543962`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.458133785125*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"chi2minessence", "=", 
   RowBox[{"{", 
    RowBox[{"154.82651507575065`", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"w0", "\[Rule]", 
        RowBox[{"-", "1.1717702238334524`"}]}], ",", 
       RowBox[{"w1", "\[Rule]", "1.2869754202770447`"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2minsnls1yr", "=", 
   RowBox[{"{", 
    RowBox[{"104.62240779586136`", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"w0", "\[Rule]", 
        RowBox[{"-", "1.0127676312479805`"}]}], ",", 
       RowBox[{"w1", "\[Rule]", "0.368356134543962`"}]}], "}"}]}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.458190805578125*^9, 3.458190818296875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"dessence", "=", 
  RowBox[{"distSNessence", "[", 
   RowBox[{
    RowBox[{"chi2minessence", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", "om0", ",", 
    RowBox[{"-", "1"}], ",", "0"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"dsnls", "=", 
  RowBox[{"distSNsnls1yr", "[", 
   RowBox[{
    RowBox[{"chi2minsnls1yr", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", "om0", ",", 
    RowBox[{"-", "1"}], ",", "0"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.45813378790625*^9, 3.45813387278125*^9}, {
  3.4581908258125*^9, 3.458190828890625*^9}, {3.458220764875*^9, 
  3.45822076603125*^9}}],

Cell[BoxData["0.5365609501009224`"], "Output",
 CellChangeTimes->{{3.458133839640625*^9, 3.458133875375*^9}, 
   3.45819083821875*^9, 3.458193110453125*^9, 3.458195247515625*^9, 
   3.45819527996875*^9, 3.45933530884375*^9}],

Cell[BoxData["0.17433216712060765`"], "Output",
 CellChangeTimes->{{3.458133839640625*^9, 3.458133875375*^9}, 
   3.45819083821875*^9, 3.458193110453125*^9, 3.458195247515625*^9, 
   3.45819527996875*^9, 3.459335309765625*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"imp1scplw0w1essence", "=", 
   RowBox[{"ImplicitPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"chi2SNessence", "[", 
       RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"chi2minessence", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "+", "2.30"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"w0", ",", 
       RowBox[{"-", "1.8"}], ",", 
       RowBox[{"-", "0.6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", 
       RowBox[{"-", "2"}], ",", "5"}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"imp2scplw0w1essence", "=", 
   RowBox[{"ImplicitPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"chi2SNessence", "[", 
       RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "==", 
      RowBox[{
       RowBox[{"chi2minessence", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"w0", ",", 
       RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", 
       RowBox[{"-", "4"}], ",", "5"}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"shessence", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"imp1scplw0w1essence", ",", "imp2scplw0w1essence", ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.458195291515625*^9, 3.458195300671875*^9}, {
  3.458220768234375*^9, 3.458220769484375*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlnWV4FUcbQEkgCTE0uLu7FN8FilPc3UspUCjuDsXdrcHdpejg7u4e1xtP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    "], {{{}, {}}, {{}, 
      {GrayLevel[0], Opacity[0.4], 
       TagBox[
        TooltipBox[LineBox[CompressedData["
1:eJwl1nfcjmUYh/HHFjJCRUNGGZUykrRRiUKy9xbZhBIle2VkZgvZK6Nkk71H
lJ2QURlNhb7npz+Oz3H+zut+7vd5r/W+ORu2qdQ6SSKRGJo0kdiRIZFog0kZ
E4m2PJ4nYgJGyDXSJxIj1aMio5neFmzGOGNF9P5Wf6/+i7/jGno9+H35KG+W
j3AFuRbPkI/xP/E5XMJFXMdH+jWR3TPZUAs18ZVeHa6L2jgu98J96ntxD07I
9XgFj/WuOvy5fJK7yT/wFvkUj5Pr8Uz5LHeXG6kboz4aokHMhX5D41XUK7ky
f80XsU19gfugAWbLl3g1rmCHfJn7oTHmyld5Lf7ELvkPHoCmmC//xZNjPfCW
eqHev/yBfJP3yDd4ityCF8tJ1R8iOfbJyXgqWhpfIqdW90AaHJBv48/Q2vgy
OX3MOzLiWzkDT0Nb41/KWdQ9cScOy1l5OtobXyFnV/fCvbGesRY8Ax2Nr5Qf
UPdGrtgPck7+HJ1iruSH1H2QD8flvDwbnY2vkR9R90NBnJAf5bnoEnMpP6Ye
gEI4KT/O87EAxeL30HuCR3g+b/w8PIgn9drxDv0O/Gz8TvwMj9LrivxyPryD
jtipV5V3cTXugs6o6DPd9TaoS6oHojROy6W4OYrG98DWWFt8qm7Bo3ksxmAc
lsZ6ete7vAe7MTHmkidwMc98FGcMlfSeju8c3x+r5TWojv5ytZgbnuRzb8Y6
qivHenFZXhfnJPYFBmEwmqAp6sZ+wlAMQyu84HPP4znUkKd47z5Mx6pYd95o
rKX6GCbHOeGn9IrHnOPt6POUWCsUQmEM1/8EQ/Ax9sY+iXkw9l6sOwrGemOZ
seWxX42/LL+CMjgkV+dZfCr2A87gx9gTencaW8Bn4wxwCXkaH5ezqs9gvPwx
14v54KEYgjfkLPwhPgjifOmljzOD25EJGXEHXjWWjl/iQ3F24n7EYnyBF7He
+PveMxrPxx0lvxBrLv/KV3AZ3eRFnDrOL1IhLdKga7wDnWJdPFOAH45zg4Vy
Si7BKfhpLoOR3lc81gXb1UVjLxh/V/0JCsun5CK8Vf6Zt/EvnCfWQz1P3VLd
KtYUbdAa/WO/x96Os45cyI05+s24QOyv+I5xDrhv7DnOz/dzjrgzMFOehQex
Ks6gnzkcuWNvyXl4i5yDv5Y7qIfF3wT5iHw/b5az8VdyO/VQ3BXrIN/Nm+TM
sZfi+6uHIFOsV6whfyPfzkvj94x9gbTyQTkdb5RTxXrGHKgHI4W8X07JG+Qk
vEhurh6EW9grJ2L94+8gFsjNeCD+xm75Oq/D7zHXchPuj2vYKf8W92PsE8yR
G3HfWCtsl3+JM4nzmCXX5944h63yTzzBdxiPZPKPctI4A5w8zpR+Ej4tH4yz
FneC+lO+gZv4FwnP3OK7eFPMhWcqxPvVndAFtfV64kjsvZiP+PsXZ4HLe/Z1
TI+ziHP6F2LOjVWKc4fzckVeEndszDsaxL0UvxcPj/uTV8ReQAdM1Wsf55x3
8kKffU1dDmfjDok7MfYBGscdEXMYa455xr6JPac+HecSf+IPZNb/kmd7pmyc
cxyOM6w3KvZa/Oz4vyD2Nnqjql4/rsKDuDYP5Fpx53FD7or3Yu+gJtbiZXQ3
Xj7ugJgnHuPdv/HvuIarOIo9+gewyXP74x5EZ/3WcdfolUQpbJdnGjvBHTFX
vZ7nxPxwOeyNdY51x9j4PwDL0c5Y6bjTMv7/v+N/BTeBoQ==
          "]],
         "0"],
        Annotation[#, 0, "Tooltip"]& ]}, {}, {}}}], 
   GraphicsComplexBox[CompressedData["
1:eJxlnXV8FEcbgGMXNERxL0WKFLcit0ixUqy4FbcAxYoVKw7FvVhxihR3m8WL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    "], {{{}, {}}, {{}, 
      {GrayLevel[0], Opacity[0.4], 
       TagBox[
        TooltipBox[LineBox[CompressedData["
1:eJwl1nfYj2UYxvEfshKvIrtBKkTKiAqhpDQILaNQSSpalAbtXbSjpG21d2lp
20VChIwou9BQ6XMe/fE9zuu8rvt+3ud3P/d1HW/tfoO7DipWKBTGFi8UuhQV
CtsrFArbsD+6ohp+QXWsQm+MsK4JfYW+iisxFNejIe7HfRiFc63blf5dvlCY
jjIVC4Xz5JriNflm9Cp6Ab2BHozGGMQfZe3F9B/7ZqEcP5hvjtetOYy+Qb/D
/LwTvraugnVD1Yr4ivhGrkjuSrkWWCi3CAtwDf+v+jy8yb+FxzE2v0ftGPtG
0MPyd6ypxN/MV+Z38gtQWe4WuZZYLL8E3+N2voDvrXmbP0L8BB2He8Qd7bs7
+/gfrKnO38dX5R+gx/P308OzFw+LO8k9RHfBMntq8I+IW+MxnMiPoSWxXL0m
/7i4Dd7zjPcxBcvRGqus2ceap9Vr8M/Sk/lnsof/Sb02P4GvyU+iXfiJ+T78
GvU6/GS+Fv8iPYV/gbbjf1avy7/K782XyX2S21/uNXF7vIVu/Ju5K9igXo9/
O+eP93EqP4Xuhk3qDfgPcob4CKfxH9Ly2Kx+EP+x+Dh8jjP4z2gF/KreiP8i
54kZ6MFPpxWxVb0xP1N8EmajJz+L7p7+UD+En5OzwjzMxR74AfNxo9/6Lb2J
HotH8v3wUO6R/M90Kb2VLqQ35z7SW2hHnIN+6Jt7hNtwL+7O3cEduAt34jj8
4Z3OzXl7xrP0OTyPbdiKGvL1aH2UxIE4AJXkB9DSKIWzk5drQC/Mc/EnxmMC
9lI7k9aiJZzBLigelTsDp+MgtZfp5Wih1pC/Qnxx+ho9+CPke+ZZuC576XB6
PP7yW/rTHXKT6Qu5VzgVdeR2pvfSt7SAXuiZ35S7l37x7C60V/pW3CDfR30e
5mQeZE7k++Ba1FRvZt014ovyd/hZdDamYyZmYAv2VHuGPp2zsqcb/4W4e+4V
zpLbnDjr6ZLMOrk+6Ie+mX8508yNzFnxYjqajsFj2IgNOUcUy/nmd9IS9Cz0
xmW4FJdk1qSn6KOoi/2wSK6JPb/7O2vFa+U+w+f4FJ3l1uQs6AP0wZwtauds
5A61d7u9HfjVmQP4BCeqTaUn0Gk42LrfMl/FX+Z78l9ldqV3s4eeLvcp3Zef
ShvyW+w5ml+JVfg4fZJeph0yq1Dfuo2Z++J30J1/lx6NN3Agv169rHgf+16n
B8itk2vPv8x35V+he/Ev0f34tept+R+xAh+indoHtC0dn3e1brV1pcXPoTP/
fGYensos41eqlxJXt+/J/A25FXKt+CcyO/hxtBo/NvOR/1H9yHwr/gR+dJ6X
/XgX72CpNSXkH8w84Zclh1b8qDzPviXWFBffmxnHj6RH4i5U5RerFxPfgWP5
O9MXuA1V+EXqVXKfcavcnnIL5VrwN/Id+JtoJf6GzDZ+vnpz/rp8A3548umh
zEX+W/Vm/DC+PX918vxVmav8XPWm/BV8O35I5nHmBC2feap+aO4135a/LPnc
cbobPztzN3OJb8NflDw/kO6aeZ25zp/Pt+YH0HJ8f1qWn6G+RtwPrfhzklfv
S0vz09R/Ep+ds0zP0jLpOVoq91p9de48WvKN6SHplZwpullbla7EQPEFaCQe
QvvkvVDSvi89ZweG8Vdn3lkzkU7Cvrnn6UO6g/6dOv7l/4mnPdLn8TgtfcdP
w1eolxlIf8cf4u2ZNblrtBN+C/xmuo5uoutzV9PbmT3i3t5xU3oKyzNH+WX0
ZPW9aXN+Q3oJW9PfWJ9eouvSV+k7Wp++RAdnjmFk3ivvnPlT9P//m/8BZwtt
VA==
          "]],
         "0"],
        Annotation[#, 0, "Tooltip"]& ]}, {}, {}}}]},
  AspectRatio->1,
  Axes->False,
  Frame->True,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.45814325453125*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<imp2scplw0w1essence.m\>\"", ",", "imp2scplw0w1essence"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4581379345*^9, 3.458137945171875*^9}}],

Cell[BoxData["\<\"imp2scplw0w1essence.m\"\>"], "Output",
 CellChangeTimes->{3.45813992828125*^9, 3.459335326609375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<imp1scplw0w1essence.m\>\"", ",", "imp1scplw0w1essence"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.458137961703125*^9, 3.4581379626875*^9}}],

Cell[BoxData["\<\"imp1scplw0w1essence.m\"\>"], "Output",
 CellChangeTimes->{3.458141907078125*^9, 3.4593353274375*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"imp2scplw0w1essence", "=", 
   RowBox[{"Import", "[", "\"\<imp2scplw0w1essence.m\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"imp1scplw0w1essence", "=", 
   RowBox[{"Import", "[", "\"\<imp1scplw0w1essence.m\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.45819085790625*^9, 3.458190887765625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"comb1", "=", 
  RowBox[{"CombinePlots", "[", 
   RowBox[{"imp2scplw0w1essence", ",", "imp1scplw0w1essence", ",", 
    RowBox[{"Hue", "[", 
     RowBox[{"0.55", ",", "1", ",", "1", ",", ".7"}], "]"}], ",", 
    RowBox[{"Hue", "[", 
     RowBox[{"0.6", ",", "1", ",", "1", ",", ".7"}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.458195423953125*^9, 3.458195467421875*^9}, {
  3.45819621975*^9, 3.45819627396875*^9}, {3.458196308921875*^9, 
  3.4581963446875*^9}, {3.458196377203125*^9, 3.458196466734375*^9}, {
  3.4581965588125*^9, 3.458196571625*^9}, {3.45819664415625*^9, 
  3.458196689015625*^9}, {3.458196723765625*^9, 3.458196805078125*^9}, {
  3.45821643125*^9, 3.45821645321875*^9}, {3.45821649834375*^9, 
  3.458216511171875*^9}, {3.458216589671875*^9, 3.45821662734375*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxFmnk8VG8bxm1jyT6jFZWUhFLZ0uI8UZSkTQmltJfyy1IhISQtZFeSNlIp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    "], {{{}, {}, {}, {}, {}, {}, 
      {Hue[0.55, 1, 1], Opacity[0.7], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1mOUGFYQBtDNxrZt27a9sZONubFt22Ybm22cImnjtLHttGEbNL178uOe
N7/fmflmUgeHBHULDAgICMNCRQNFQxrRmCY0pRnNaUFLWhFMa9rQlna0pwMd
6URnutCVboTQnR70pBe96UNf+tGfAQxkEIMZwlCGMZwRjGQUoxnDWMYxnglM
ZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQRi1nCUpaxnBWsZBWrWcN3fM9a1rGe
DWxkE5vZwla2sZ0d7GQXu9nDXvbxAz+ynwMc5BCHOcJRjvETP/MLv3KcE/zG
75zkFKc5w1nOcZ4L/MGfXOQSl7nCVa5xnRvc5Ba3ucNd7nGfBzzkEY95wlOe
8ZwXvOQVf/E3r3nDW97xng/8w7985BOf+cJ/fCVAn4YhkLCEIzwRiEgkIhOF
qEQjOjGISSxiE4e4xCM+CUhIIhKThKQkIzkpSEkqUpOGtKQjPRnISCYyk4Ws
ZCM7OchJLnKTh7zkIz8FKEghClOEohSjOCUoSSlKU4aylKM8FahIJSpThapU
ozo1qEktahNEHepSj/qh809DGtGYJjSlGc1pQUtaEUxr2tCWdrSnAx3pRGe6
0JXQoAmhOz3oSS9604e+9KM/AxjIIAYzhKEMYzgjGMkoRjOGsYxjPBOYyCQm
M4WpTGM6M5jJLGYzh7nMYz4LAr/l4SIWszT0n/ReHYKoTS1qUoPqVKMqVahM
JSpSgfKUoyxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwm
MpKB9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQi
EoHwhCMsgYQJ823pfPX8xxc+84mP/Ms/fOA973jLG17zN3/xipe84DnPeMoT
HvOIhzzgPve4yx1uc4ub3OA617jKFS5ziYv8yR9c4DznOMsZTnOKk/zOb5zg
OL/yCz/zE8c4yhEOc4iDHGA/P/ID+9jLHnazi53sYDvb2MoWNrOJjWxgPetY
y/d8xxpWs4qVrGA5y1jKEhazKPQOYAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC
4xnHWMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte9KQH3QmhG13pQmc60ZEO
tKcdbWlDa4JpRUta0JxmNKUJjWlEQxpQn3rUpQ5B1KYWNalBdapRlSpUphIV
qUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzkJhc5yUF2spGVLGQmExnJ
QHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJQXSiEZUoRCYSEYlA
eMIRliWy9H88tzQA
         "],
         VertexColors->None]]}, {}, {}, {}}, {{}, {}, 
      {Hue[0.55, 1, 1], Opacity[0.7], LineBox[CompressedData["
1:eJwV1GlgCAQABeCNGduMOTa2MWZzzxwb27C5N8aGuVKOnN0WQkK6o4NOOpju
3FQoR1Ep91F0UpE7Rwm549uP773/78eLH1pYMCowICDgFlHcJZgrSuogShFM
acoQQihhlCWccpQnggpUpBKViSSKKlQlmhhiqUZ14qhBTeKpRQKJ1KYOdalH
fRrQkCQakUxjmtCUZqSQSnNakEY6GbSkFa3JJIs2tKUd7elARzqRTQ6d6UIu
XelGHvl0pwc9KaAXvelDX/oVb0x/buU2BjCQQQzmdoYwlGEMZwQjuYM7uYu7
uYd7uY9RFHI/oxnDWB5gHOOZwINM5CEmMZkpPMxUHuFRHuNxnuBJnuJppjGd
Z3iW53ieGczkBV7kJV7mFV5lFrN5jdd5gzeZw1yKmMdbvM07vMt7vM8HfMh8
FrCQRSxmCUtZxnI+4mM+YQUrWcWnfMZq1rCWdXzOF6xnA1/yFV+zkW/4lk1s
Zgtb2cZ2drCTXezmO75nD3v5gR/5iZ/5hV/Zx35+43f+4AAH+ZNDHOYIRznG
cU7wFyc5xWnO8Df/cJZ/Ocd5LvAfF7nEZa5wlWtc539uUHwAgZSgJEGUIpjS
lCGEUMIoSzjlKE8EFahIJSoTSRRVqEo0McRSjerEUYOaxFOLBBKpTR3qUo/6
NKAhSTQimcY0oSnNSCGV5rQgjXQyaEkrWpNJFm1oSzva04GOdCKbHDrThVy6
0o088ulOD3pSQC96U+RL++i+3ASpWpHA
        "]]}, 
      {Hue[0.55, 1, 1], Opacity[0.7], LineBox[CompressedData["
1:eJwVzWeADgQAgOHPSRqUinbpaFipaNBC48yWiLNuGHfc5vbex+3BDZSmpgaK
Cg2KytagTaWyRXs+/Xjev29wZMLI+FaBQCBExjCWUMYxnglMZBJhhBNBJJOZ
wlSmEUU005lBDLHE8f8kgUSSmMkskkkhlTTSySCTLLLJIZc88imgkCKKKaGU
MmYzh3IqqKSKamqopY56GpjLPBppopkW5rOAhTzIQyziYR7hUR7jcZ5gMU/y
FE/zDM/yHEt4nhd4kZdYyjKW8zKvsIKVvMprvM4qVrOGN3iTt3ibtazjHd5l
PRt4j/f5gI1sYjNb2Mo2trODD/mIj/mEneziUz7jc77gS77ia3azh2/4lu/Y
y/f8wI/sYz8HOMghDnOEo/zEMY7zM7/wK7/xO3/wJ3/xN//wL4GgQKAVQbTm
BNpwIm05iZM5hVNpR3tO43Q6cAZnchYd6cTZnMO5nMf5XMCFXMTFdOYSgulC
Vy7lMi7nCrrRnR70pBdX0puruJpr6ENfruU6rucG+tGfG7mJm7mFWxnAQAZx
G7dzB3cSwmCGMJRhDGcEd3E393Av9zGS+xnFaB5gDGMJZRzjmcBEJhFGOBFE
MpkpTGUaUUQznRnEEEsc8SSQSBIzmUUyKaSSRjoZZJJFNjnkkkc+BRRSRDEl
lFLGbOZQTgWVVFFNDbXUUU8Dc5lHI00008J8FrCQ/wDwUqSX
        "]]}}}], GraphicsComplexBox[CompressedData["
1:eJxFmnk8VO/bx+3LDCpFRVGKlDYVLeTcpUQKIUW0r0JJSCpbkSKKKIWU0mKt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    "], {{{}, {}, {}, {}, {}, {}, 
      {Hue[0.6, 1, 1], Opacity[0.7], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOUGFYQANDNxrZt27a9sZONbdu2baNujDa2badN2qCN1bvNx503v3PO
4KUM7hrUJTAgICAUUyQtJMG0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJ3fM8P/MhP/Mwv/MpW
trGdHexkF7vZw1728Ru/s58DHOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5
wlWucZ0b3OQWt7nDXe5xnwc85BGPecIf/MlTnvEXf/OcF7zkFf/wL695w1ve
8Z4PfOQTn/nCVwL0XygCCU0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gk
ICGJSEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e8pKP/BSg
IIUoTBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJkHUojZ1qEs96tOA
hjSiMU1oSjOah8w/wbSkFa1pQ1va0Z4OdKQTnQlZIF3pRnd60JNe9KYPfelH
fwYwkEEMZghDGcZwRjCSUYxmDGMZx3gmMJFJTA78tremMj2kFn3UhMY0oiEN
qE896lKH2tQiiJrUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIU
ID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQg
PvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsYQhNIqFDfDshXzxc+84mPfOA9
73jLG17zL//wipe84Dl/8xfPeMqf/METHvOIhzzgPve4yx1uc4ub3OA617jK
FS5ziYtc4DznOMsZTnOKk5zgOMc4yhEOc4iDHGA/v/Mb+9jLHnazi53sYDvb
2Mqv/MLP/MSP/MD3fMcWNrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7z
mMscZjOLmcxgOtOYGvIHYDKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrT
j770oTe96EkPutONrnShM53oSAfa0462tKE1rWhJMC1oTjOa0oTGNKIhDahP
PepSh9rUIoia1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/
+chLHnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7x
iEscYhOLmMQgOtGIShQiE4mIRCA84QhLGEIH/H+yA6YJ/wGIbSwQ
         "],
         VertexColors->None]]}, {}, {}, {}}, {{}, {}, 
      {Hue[0.6, 1, 1], Opacity[0.7], LineBox[CompressedData["
1:eJwV1AV3FgQYBeCP7hqDjWYwVvTo3mjGWLGNrqmggoCS0qGgYDBSSQWDDiVM
UMombEJQDLoRBQV9ds77vPcH3HNuWNaItOG5AoFAlpeT83IHAi6Qh7zkIz8F
KEghClOEohSjOCUoSSmCKE0wZShLCKGUozwVqEglKlOFqoRRjeqEU4MIIoki
mhhqUova1KEu9ahPLA1oSCMa04SmNKM5LWhJK1rThjjiaUs72tOBjnSiM11I
oCuJdCOJZFJIJY3upJNBJj3oSS9604e+9KM/AxjIoJwueIAHeYjBDOFhHuFR
hjKMxxjOCEbyOE8witGMYSzjGM+TTGAik5jMFKYyjenMYCZP8TSzmM0zPMsc
5vIcz/MCLzKPbOazgIUsYjFLeImXWcoylrOClaziFV5lNWt4jdd5gzdZyzrW
s4GNbGIzW9jKNt7ibbazg53s4h3e5T3e5wM+ZDd7+IiP2cs+9nOAg3zCp3zG
53zBl3zFIQ5zhKN8zTd8y3d8zw/8yDGOc4KT/MQpTvMzv3CGX/mN3/mDs5zj
PBe4yCUuc4WrXOM6N7jJLf7kNn/xN3e4yz/8yz3u8x85A5CL3OQhL/nITwEK
UojCFKEoxShOCUpSiiBKE0wZyhJCKOUoTwUqUonKVKEqYVSjOuHUIIJIoogm
hprUojZ1qEs96hNLAxrSiMY0oSnNaE4LWtKK1rQhjnja0o72dKAjnehMFxLo
SiLdSCKZFFJJozvpZJBJD3rSi970oS/96E+20R0gB/I/pZ2VTQ==
        "]]}, 
      {Hue[0.6, 1, 1], Opacity[0.7], LineBox[CompressedData["
1:eJwVy1VgFQQAQNFHdygh3UpICEiHdEpIC0iMzlEbbOTIjY0O6ZQOBaWR7lZU
lG6UBqXz+HHu380eFNygZ6xAIFBI2hJEO9rTgY50ojNd6Eo3utOD/+dgetGb
PvSlHyGE0p8BhBHOQAYxmCEMZRgRDGcEIxnFaMYQSRRjiSaGcYxnAhOZxGSm
MJVpTOdbZjCTWcxmDnOZx3wWsJBFLOY7lrCUZSxnBStZxWrWsJbv+YF1rOdH
fmIDG9nEZrawlW1s52d2sJNd7GYPe9nHfg5wkEMc5ghHOcZxTnCSU/zCr5zm
N37nD87wJ39xlnOc5wIXucRlrnCVa1znBje5xd/8w23ucJd73OcBD3nEY/7l
P57wlGc85wUvecVr3vCWdwRiBwKxiE0c4hKP+CQgIYlITBKSkozkpCAlH/Ah
qUhNGtLyEelITwYykonMZCEr2chODnKSi4/5hNzkIS/5+JT8FKAghfiMwhSh
KJ9TjOKUoCSlKE0ZylKO8nxBBSpSicpUoSrVqE4NalKL2nxJHepSj/p8RQMa
0ojGNKEpzfia5rSgJd/Qita0oS1BtKM9HehIJzrTha50ozs96EkwvehNH/rS
jxBC6c8AwghnIIMYzBCGMowIhjOCkYxiNGOIJIqxRBPDOMYzgfcU/Jkr
        "]]}}}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesOrigin->{-1.8, 0},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(w\\), \\(0\\)]\\)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(w\\), \\(1\\)]\\)\"", TraditionalForm]},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.458195445203125*^9, 3.458195468578125*^9}, {
   3.458196222296875*^9, 3.458196275015625*^9}, {3.458196310109375*^9, 
   3.45819634603125*^9}, {3.458196377984375*^9, 3.458196435640625*^9}, 
   3.458196468328125*^9, {3.458196560171875*^9, 3.458196572578125*^9}, {
   3.458196650328125*^9, 3.458196690359375*^9}, {3.45819672490625*^9, 
   3.458196806125*^9}, {3.45821650390625*^9, 3.4582165123125*^9}, {
   3.458216590390625*^9, 3.458216631203125*^9}, 3.459335331203125*^9, 
   3.45933542684375*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["dessence"], "Input",
 CellChangeTimes->{{3.458195631921875*^9, 3.4581956481875*^9}, 
   3.458195826484375*^9, 3.45819609978125*^9}],

Cell[BoxData["0.5365609501009224`"], "Output",
 CellChangeTimes->{{3.458195634875*^9, 3.458195648734375*^9}, 
   3.45819582740625*^9, 3.45819610065625*^9, 3.45933542840625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sh1", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"comb1", ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Green", ",", 
         RowBox[{"PointSize", "[", "Large", "]"}], ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "0"}], "}"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Hue", "[", "1", "]"}], ",", 
         RowBox[{"PointSize", "[", "Large", "]"}], ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"chi2minessence", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], ",", 
            RowBox[{"chi2minessence", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}]}], "}"}], "]"}],
          ",", 
         RowBox[{"{", 
          RowBox[{"Black", ",", 
           RowBox[{"Arrowheads", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", ".03"}], ",", ".03"}], "}"}], "]"}], ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"chi2minessence", "[", 
                 RowBox[{"[", 
                  RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], ",", 
                RowBox[{"chi2minessence", "[", 
                 RowBox[{"[", 
                  RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}]}], "}"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}], "]"}]}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Black", ",", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<(a)\>\"", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", ".6"}], ",", "4"}], "}"}]}], "]"}]}], "}"}]}], 
        "}"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<0.53 \[Sigma]\>\"", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1.05"}], ",", "1"}], "}"}]}], "]"}]}], "}"}]}], ",", 
    
    RowBox[{"TextStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.45819548025*^9, 3.45819553709375*^9}, {
  3.458195596109375*^9, 3.45819562409375*^9}, {3.458195749546875*^9, 
  3.458195775765625*^9}, {3.45819604265625*^9, 3.45819604603125*^9}, {
  3.458196085890625*^9, 3.458196150765625*^9}, {3.458196190921875*^9, 
  3.45819619559375*^9}, {3.458216704328125*^9, 3.458216705765625*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxFmnk8VG8bxm1jyT6jFZWUhFLZ0uI8UZSkTQmltJfyy1IhISQtZFeSNlIp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    "], {{{}, {}, {}, {}, {}, {}, 
      {Hue[0.55, 1, 1], Opacity[0.7], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1mOUGFYQBtDNxrZt27a9sZONubFt22Ybm22cImnjtLHttGEbNL178uOe
N7/fmflmUgeHBHULDAgICMNCRQNFQxrRmCY0pRnNaUFLWhFMa9rQlna0pwMd
6URnutCVboTQnR70pBe96UNf+tGfAQxkEIMZwlCGMZwRjGQUoxnDWMYxnglM
ZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQRi1nCUpaxnBWsZBWrWcN3fM9a1rGe
DWxkE5vZwla2sZ0d7GQXu9nDXvbxAz+ynwMc5BCHOcJRjvETP/MLv3KcE/zG
75zkFKc5w1nOcZ4L/MGfXOQSl7nCVa5xnRvc5Ba3ucNd7nGfBzzkEY95wlOe
8ZwXvOQVf/E3r3nDW97xng/8w7985BOf+cJ/fCVAn4YhkLCEIzwRiEgkIhOF
qEQjOjGISSxiE4e4xCM+CUhIIhKThKQkIzkpSEkqUpOGtKQjPRnISCYyk4Ws
ZCM7OchJLnKTh7zkIz8FKEghClOEohSjOCUoSSlKU4aylKM8FahIJSpThapU
ozo1qEktahNEHepSj/qh809DGtGYJjSlGc1pQUtaEUxr2tCWdrSnAx3pRGe6
0JXQoAmhOz3oSS9604e+9KM/AxjIIAYzhKEMYzgjGMkoRjOGsYxjPBOYyCQm
M4WpTGM6M5jJLGYzh7nMYz4LAr/l4SIWszT0n/ReHYKoTS1qUoPqVKMqVahM
JSpSgfKUoyxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwm
MpKB9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQi
EoHwhCMsgYQJ823pfPX8xxc+84mP/Ms/fOA973jLG17zN3/xipe84DnPeMoT
HvOIhzzgPve4yx1uc4ub3OA617jKFS5ziYv8yR9c4DznOMsZTnOKk/zOb5zg
OL/yCz/zE8c4yhEOc4iDHGA/P/ID+9jLHnazi53sYDvb2MoWNrOJjWxgPetY
y/d8xxpWs4qVrGA5y1jKEhazKPQOYAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC
4xnHWMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte9KQH3QmhG13pQmc60ZEO
tKcdbWlDa4JpRUta0JxmNKUJjWlEQxpQn3rUpQ5B1KYWNalBdapRlSpUphIV
qUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzkJhc5yUF2spGVLGQmExnJ
QHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJQXSiEZUoRCYSEYlA
eMIRliWy9H88tzQA
         "],
         VertexColors->None]]}, {}, {}, {}}, {{}, {}, 
      {Hue[0.55, 1, 1], Opacity[0.7], LineBox[CompressedData["
1:eJwV1GlgCAQABeCNGduMOTa2MWZzzxwb27C5N8aGuVKOnN0WQkK6o4NOOpju
3FQoR1Ep91F0UpE7Rwm549uP773/78eLH1pYMCowICDgFlHcJZgrSuogShFM
acoQQihhlCWccpQnggpUpBKViSSKKlQlmhhiqUZ14qhBTeKpRQKJ1KYOdalH
fRrQkCQakUxjmtCUZqSQSnNakEY6GbSkFa3JJIs2tKUd7elARzqRTQ6d6UIu
XelGHvl0pwc9KaAXvelDX/oVb0x/buU2BjCQQQzmdoYwlGEMZwQjuYM7uYu7
uYd7uY9RFHI/oxnDWB5gHOOZwINM5CEmMZkpPMxUHuFRHuNxnuBJnuJppjGd
Z3iW53ieGczkBV7kJV7mFV5lFrN5jdd5gzeZw1yKmMdbvM07vMt7vM8HfMh8
FrCQRSxmCUtZxnI+4mM+YQUrWcWnfMZq1rCWdXzOF6xnA1/yFV+zkW/4lk1s
Zgtb2cZ2drCTXezmO75nD3v5gR/5iZ/5hV/Zx35+43f+4AAH+ZNDHOYIRznG
cU7wFyc5xWnO8Df/cJZ/Ocd5LvAfF7nEZa5wlWtc539uUHwAgZSgJEGUIpjS
lCGEUMIoSzjlKE8EFahIJSoTSRRVqEo0McRSjerEUYOaxFOLBBKpTR3qUo/6
NKAhSTQimcY0oSnNSCGV5rQgjXQyaEkrWpNJFm1oSzva04GOdCKbHDrThVy6
0o088ulOD3pSQC96U+RL++i+3ASpWpHA
        "]]}, 
      {Hue[0.55, 1, 1], Opacity[0.7], LineBox[CompressedData["
1:eJwVzWeADgQAgOHPSRqUinbpaFipaNBC48yWiLNuGHfc5vbex+3BDZSmpgaK
Cg2KytagTaWyRXs+/Xjev29wZMLI+FaBQCBExjCWUMYxnglMZBJhhBNBJJOZ
wlSmEUU005lBDLHE8f8kgUSSmMkskkkhlTTSySCTLLLJIZc88imgkCKKKaGU
MmYzh3IqqKSKamqopY56GpjLPBppopkW5rOAhTzIQyziYR7hUR7jcZ5gMU/y
FE/zDM/yHEt4nhd4kZdYyjKW8zKvsIKVvMprvM4qVrOGN3iTt3ibtazjHd5l
PRt4j/f5gI1sYjNb2Mo2trODD/mIj/mEneziUz7jc77gS77ia3azh2/4lu/Y
y/f8wI/sYz8HOMghDnOEo/zEMY7zM7/wK7/xO3/wJ3/xN//wL4GgQKAVQbTm
BNpwIm05iZM5hVNpR3tO43Q6cAZnchYd6cTZnMO5nMf5XMCFXMTFdOYSgulC
Vy7lMi7nCrrRnR70pBdX0puruJpr6ENfruU6rucG+tGfG7mJm7mFWxnAQAZx
G7dzB3cSwmCGMJRhDGcEd3E393Av9zGS+xnFaB5gDGMJZRzjmcBEJhFGOBFE
MpkpTGUaUUQznRnEEEsc8SSQSBIzmUUyKaSSRjoZZJJFNjnkkkc+BRRSRDEl
lFLGbOZQTgWVVFFNDbXUUU8Dc5lHI00008J8FrCQ/wDwUqSX
        "]]}}}], GraphicsComplexBox[CompressedData["
1:eJxFmnk8VO/bx+3LDCpFRVGKlDYVLeTcpUQKIUW0r0JJSCpbkSKKKIWU0mKt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    "], {{{}, {}, {}, {}, {}, {}, 
      {Hue[0.6, 1, 1], Opacity[0.7], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOUGFYQANDNxrZt27a9sZONbdu2baNujDa2badN2qCN1bvNx503v3PO
4KUM7hrUJTAgICAUUyQtJMG0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJ3fM8P/MhP/Mwv/MpW
trGdHexkF7vZw1728Ru/s58DHOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5
wlWucZ0b3OQWt7nDXe5xnwc85BGPecIf/MlTnvEXf/OcF7zkFf/wL695w1ve
8Z4PfOQTn/nCVwL0XygCCU0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gk
ICGJSEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e8pKP/BSg
IIUoTBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJkHUojZ1qEs96tOA
hjSiMU1oSjOah8w/wbSkFa1pQ1va0Z4OdKQTnQlZIF3pRnd60JNe9KYPfelH
fwYwkEEMZghDGcZwRjCSUYxmDGMZx3gmMJFJTA78tremMj2kFn3UhMY0oiEN
qE896lKH2tQiiJrUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIU
ID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQg
PvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsYQhNIqFDfDshXzxc+84mPfOA9
73jLG17zL//wipe84Dl/8xfPeMqf/METHvOIhzzgPve4yx1uc4ub3OA617jK
FS5ziYtc4DznOMsZTnOKk5zgOMc4yhEOc4iDHGA/v/Mb+9jLHnazi53sYDvb
2Mqv/MLP/MSP/MD3fMcWNrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7z
mMscZjOLmcxgOtOYGvIHYDKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrT
j770oTe96EkPutONrnShM53oSAfa0462tKE1rWhJMC1oTjOa0oTGNKIhDahP
PepSh9rUIoia1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/
+chLHnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7x
iEscYhOLmMQgOtGIShQiE4mIRCA84QhLGEIH/H+yA6YJ/wGIbSwQ
         "],
         VertexColors->None]]}, {}, {}, {}}, {{}, {}, 
      {Hue[0.6, 1, 1], Opacity[0.7], LineBox[CompressedData["
1:eJwV1AV3FgQYBeCP7hqDjWYwVvTo3mjGWLGNrqmggoCS0qGgYDBSSQWDDiVM
UMombEJQDLoRBQV9ds77vPcH3HNuWNaItOG5AoFAlpeT83IHAi6Qh7zkIz8F
KEghClOEohSjOCUoSSmCKE0wZShLCKGUozwVqEglKlOFqoRRjeqEU4MIIoki
mhhqUova1KEu9ahPLA1oSCMa04SmNKM5LWhJK1rThjjiaUs72tOBjnSiM11I
oCuJdCOJZFJIJY3upJNBJj3oSS9604e+9KM/AxjIoJwueIAHeYjBDOFhHuFR
hjKMxxjOCEbyOE8witGMYSzjGM+TTGAik5jMFKYyjenMYCZP8TSzmM0zPMsc
5vIcz/MCLzKPbOazgIUsYjFLeImXWcoylrOClaziFV5lNWt4jdd5gzdZyzrW
s4GNbGIzW9jKNt7ibbazg53s4h3e5T3e5wM+ZDd7+IiP2cs+9nOAg3zCp3zG
53zBl3zFIQ5zhKN8zTd8y3d8zw/8yDGOc4KT/MQpTvMzv3CGX/mN3/mDs5zj
PBe4yCUuc4WrXOM6N7jJLf7kNn/xN3e4yz/8yz3u8x85A5CL3OQhL/nITwEK
UojCFKEoxShOCUpSiiBKE0wZyhJCKOUoTwUqUonKVKEqYVSjOuHUIIJIoogm
hprUojZ1qEs96hNLAxrSiMY0oSnNaE4LWtKK1rQhjnja0o72dKAjnehMFxLo
SiLdSCKZFFJJozvpZJBJD3rSi970oS/96E+20R0gB/I/pZ2VTQ==
        "]]}, 
      {Hue[0.6, 1, 1], Opacity[0.7], LineBox[CompressedData["
1:eJwVy1VgFQQAQNFHdygh3UpICEiHdEpIC0iMzlEbbOTIjY0O6ZQOBaWR7lZU
lG6UBqXz+HHu380eFNygZ6xAIFBI2hJEO9rTgY50ojNd6Eo3utOD/+dgetGb
PvSlHyGE0p8BhBHOQAYxmCEMZRgRDGcEIxnFaMYQSRRjiSaGcYxnAhOZxGSm
MJVpTOdbZjCTWcxmDnOZx3wWsJBFLOY7lrCUZSxnBStZxWrWsJbv+YF1rOdH
fmIDG9nEZrawlW1s52d2sJNd7GYPe9nHfg5wkEMc5ghHOcZxTnCSU/zCr5zm
N37nD87wJ39xlnOc5wIXucRlrnCVa1znBje5xd/8w23ucJd73OcBD3nEY/7l
P57wlGc85wUvecVr3vCWdwRiBwKxiE0c4hKP+CQgIYlITBKSkozkpCAlH/Ah
qUhNGtLyEelITwYykonMZCEr2chODnKSi4/5hNzkIS/5+JT8FKAghfiMwhSh
KJ9TjOKUoCSlKE0ZylKO8nxBBSpSicpUoSrVqE4NalKL2nxJHepSj/p8RQMa
0ojGNKEpzfia5rSgJd/Qita0oS1BtKM9HehIJzrTha50ozs96EkwvehNH/rS
jxBC6c8AwghnIIMYzBCGMowIhjOCkYxiNGOIJIqxRBPDOMYzgfcU/Jkr
        "]]}}}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesOrigin->{-1.8, 0},
  BaseStyle->{FontFamily -> "Times", FontSize -> 24},
  Epilog->{{
     RGBColor[0, 1, 0], 
     PointSize[Large], 
     PointBox[{-1, 0}]}, {
     Hue[1], 
     PointSize[Large], 
     PointBox[{-1.1717702238334524`, 1.2869754202770447`}], {
      GrayLevel[0], 
      Arrowheads[{-0.03, 0.03}], 
      ArrowBox[{{-1.1717702238334524`, 1.2869754202770447`}, {-1, 0}}]}, {
      GrayLevel[0], 
      InsetBox[
       FormBox["\"(a)\"", TraditionalForm], {-0.6, 4}]}}, 
    InsetBox[
     FormBox["\"0.53 \[Sigma]\"", TraditionalForm], {-1.05, 1}]},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(w\\), \\(0\\)]\\)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(w\\), \\(1\\)]\\)\"", TraditionalForm]},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.458195515171875*^9, {3.458195767328125*^9, 3.45819577628125*^9}, 
   3.458196047578125*^9, {3.45819608875*^9, 3.4581961511875*^9}, 
   3.45819619646875*^9, 3.458196412703125*^9, 3.458196471578125*^9, 
   3.45819669434375*^9, 3.45819672834375*^9, {3.45819678340625*^9, 
   3.45819681025*^9}, 3.45821670984375*^9, 3.45933543090625*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fig1a.eps\>\"", ",", "sh1", ",", 
   RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.458196106296875*^9, 3.458196111578125*^9}, {
  3.458196153875*^9, 3.45819616790625*^9}}],

Cell[BoxData["\<\"fig1a.eps\"\>"], "Output",
 CellChangeTimes->{{3.45819616240625*^9, 3.458196168921875*^9}, 
   3.4581961994375*^9, 3.4581964171875*^9, 3.458196473796875*^9, 
   3.458196697828125*^9, 3.458196732578125*^9, {3.4581967879375*^9, 
   3.458196814484375*^9}, 3.458216727203125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Contours", " ", "for", " ", "1", "\[Sigma]", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[CapitalDelta]\[Chi]", "2"], "=", "2.30"}], ")"}], 
     " ", "and", " ", "2", "\[Sigma]", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[CapitalDelta]\[Chi]", "2"], "=", "6.18"}], ")"}], "  ",
      "for", " ", "a", " ", "two"}], "-", 
    RowBox[{"parameter", " ", "model"}]}], " ", "*)"}], "\[IndentingNewLine]",
   
  RowBox[{
   RowBox[{
    RowBox[{"imp1scplw0w1snls", "=", 
     RowBox[{"ImplicitPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"chi2SNsnls1yr", "[", 
         RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"chi2minsnls1yr", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "+", "2.30"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"w0", ",", 
         RowBox[{"-", "2"}], ",", 
         RowBox[{"-", "0"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"w1", ",", 
         RowBox[{"-", "6"}], ",", "5"}], "}"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"imp2scplw0w1snls", "=", 
     RowBox[{"ImplicitPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"chi2SNsnls1yr", "[", 
         RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "==", 
        RowBox[{
         RowBox[{"chi2minsnls1yr", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"w0", ",", 
         RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"w1", ",", 
         RowBox[{"-", "8"}], ",", "7"}], "}"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"shsnls", "=", 
    RowBox[{"Show", "[", 
     RowBox[{"imp1scplw0w1snls", ",", "imp2scplw0w1snls", ",", 
      RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.452929314734375*^9, 3.452929401546875*^9}, {
   3.4535260039713783`*^9, 3.4535260077682533`*^9}, {3.4535462346588783`*^9, 
   3.4535462697526283`*^9}, {3.4535464114245033`*^9, 
   3.4535464852838783`*^9}, {3.4535473431745033`*^9, 
   3.4535473435338783`*^9}, {3.4535474960807533`*^9, 
   3.4535474976901283`*^9}, {3.4535497223932533`*^9, 
   3.4535497307370033`*^9}, {3.4535528726276283`*^9, 3.4535528751120033`*^9}, 
   3.4535530857838783`*^9, {3.4535649285807533`*^9, 3.4535649907682533`*^9}, {
   3.453642010671875*^9, 3.4536420111875*^9}, {3.45813366925*^9, 
   3.45813367534375*^9}, {3.45813388925*^9, 3.458133990375*^9}, {
   3.4581431775625*^9, 3.458143238265625*^9}, 3.458143315578125*^9, {
   3.458220777015625*^9, 3.458220778109375*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlnWdgFcUWgEN6o4deRES6giJV5K4IgvTee5Om9I4UQUCkS2/SqzSlCjhL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    "], {{{}, {}}, {{}, 
      {GrayLevel[0], Opacity[0.4], 
       TagBox[
        TooltipBox[LineBox[CompressedData["
1:eJwl1ncYjWUYx/FjZGVEisouJCLJ3ptCtqyMQvbeyih7RFRWGqTIKrOytxQN
GWWn0lLITvrcV398r+/9u5/nPec97/M873Vyt+/ZsEeSRCJRN2kiMTtdInE5
fSJxBV3UmTMkEp25hlwTAzEAQ/E02uAf44+bd4MbcU69UZyDH8Iw9XVjBdQF
0Q8JdEQedMAt40+b97C6JbdGq/huuU98p/Ge8oPq/OiLJEiK54yt5Xd5Da/G
TMySF6C36+Zzab1SGBT3Lz/BCzBEfQ/fi7uRFSNck4VbIzOGy3fxv3Gd+iY/
G8+DM8l3IiPmyI1RHu3kSea8gBmYjk76yfl5Y7dxMjyA+9HE2EGegsnxezBa
bxZfxUYskTfwB3HPPqMpfycfifuXl8qz1TewGcvlTbyM7zPejI/K3yObvEKe
E2uIbVglb+WVnN34U3xcPoYc8mp5rvomduATeTt/zDmNt+CT8gnkkj+V31B3
5zzyBs7N67klKuO08VPxHPTvx2S9/LHWyIctcitUxU/m/Rj7Sr8ApugVin2D
gtge+wjVsTieE6bhFezR62fObk4p1+KO8l6uKH/B/eXPOZVcmzvJ+7iS/CUP
kPdz6lhXdRr+OtZb/VWsOX7T+xW/4Bu5grFp8Vv5cHwWH+L2sZfwl3l/oqp+
Fbyil44zID2q4XbjdfU7q49zFfkkD5RPcFr5Se4qn4lnJVfDeVTX+1FvXuxf
HIj7k7+Je4yzbbwDN8AFvYl4C2+iR5wf7skJ826p86IoXpQfie9FfZRDWQyO
MfPHGa+nfl09E0vUqfXGq19VvxZj8dnohdxobDxXnIXYq7G/0VxugQooH+c1
5sfaxNlHetQxL108Iy7ET8VejGuRSW7ADfFknNW4X+7tM/KpM8R5jPXG4ziM
Q/gWK/Ah3sY7mI/3XZfF9Ys4Kw/nbrEfuJd8XzxzFIvPjT3Fj6I4XjL+WDwj
/S7cFUXQRr8wt+VGsd/jTMX5wjqsj3dBnCcew8PMyaYeqc4e6xRnDKP0S/Bi
Xhn3zR/FvfMqHsRJXHOea/JFvZax3vLd8kJOysmQHO/JKeJdhVQYKY/llBih
zhjfre6vfib2MQ+V/+I38Z7eWF7I4/j9WHe+g/vFGeA/+Fy8J3CXa+fxGHSP
NYszGmcKQ+TfY+/gbDxzuX68h+O9gMHyzzwDP8Tzjf0X94VTGCSf5uk4hufk
OnwNtdVX+Wv3czT2Lo/HhNhLcfbxnf5+/p6/4iu8j4/w6FiX+K1ohs9j/+jv
5YP8BV+O94zvOcC/x+/GOTRFaf0yKIVyKIvK+iW4ZPwu9dnYn65tEvtJrxiK
onjsKVzS/xtp432Bmua2xWcoHGcVRTBV3oUO6hrcBjvQV97JL2NbPNd493Br
XMJWjIqzHfs4zir2YJP+bt4c3xX3wHlduzHWQT6DKupGvBO7sAiT9NKYN5HX
xTqpK3FzrEEfeS1PiD0ce0WuyBdRS32Bt8T55OE8Is4DGsY5QjukwDVcRzfz
6rmuK9eJdwVKoky8W/Sm8suohT7yMO7Ly3g5lmJuvCfj98cezvD//6X/AAMU
PuU=
          "]],
         "0"],
        Annotation[#, 0, "Tooltip"]& ]}, {}, {}}}], 
   GraphicsComplexBox[CompressedData["
1:eJxlnXV8FMffgIMfIUCSuwQ4rFBcChQt0ltcWqQUa7Eipbj7j+JQnKJtKW6l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    "], {{{}, {}}, {{}, 
      {GrayLevel[0], Opacity[0.4], 
       TagBox[
        TooltipBox[LineBox[CompressedData["
1:eJwl1nfYjmUYgPHXXt9nt4wyMjJSoaUoyiiESkLISpJZSgopZESFsmWrCNk7
yi5ZiZA9skcUQr/r6I/zOK/1PO/7vM9939+Xv2m7Om1TJBKJzikTiSuZE4mh
yYnEPv4YN4n78QD0xzaMT0okvlD/HFvlW9BB3I7bY7/+urgH3yq/DbfgC3yO
terjUEW829xZnMEBtdxqeZALwzEM69QnoKp4j7nzOIdDarer3YG8GIkRWK8+
EdXEf5j7CxdwWG202hiMiuvUflKbjEzyJBxT+xP5cU2ejzvhKzMH5XeKR6Aw
rssL8Rv4Rv+Q/C7xSBTHDXkxfhPT9A/LS4hHYTRqyKujpHgK3zDzNd8bn8f3
8Ea1Z8V1UBv3xWdxCp7O32Ia7pdvMjsDz8ufw0zMQGq9npyGP+DvMAud5bPM
HxM/LB6HR5AiSyJRjudhtv5x/cfE4zEBL8rr4XHxfE7HC7kyL+AnY124bi4a
yOtjMRYho14v7oPeWIK34j5mT4qriifhKaT2ParFveO++qf0a4onx++FpvKX
8Yz4R87Eq+PZeRU/y7+6bhGaybMgWe04TsRzIJ3PqMdvY6m5c2ZeEk9FY2TQ
b8S90U3vopm13Ey+hpvyTrXlaC7PGqidxCm0QCb3aM7vYIW5C2ZaxjvG7/KW
8haxzvGK2kVcwjG9bfEMGBiOPcnbeW+s7Xj/8ezmhvOuuF+s31hHnA3Z0Sre
Oz5ELgyNPcmvcZvYU+ZvjvvxpdjzOK3/D/6O30t9faxj9TdwWdw11kqsC1TA
GvlpcynEPeJZuSvOqq2SrxcPxpBYd/HO8TZSIhWumcnB/+CEa3LySX5X/Rfx
e7yHP+XK/Anv5kdRHtnjjFG7gqv4F7nj91Dfhd+wEzuwPc6EuHfcF5m9n2Qk
4Wd5uzgXuH3sP36V+8U14lWu24Vv4j3Jc7omBwbJn4i1H/sClVARu80Oiu+L
gfgsniGuM/8R5+C+vNpcNk4b+yn2KjIgPcrhATyII+aP4gfzy7i0Wpk4F+IM
QNnYy3F2xDmCQ3HuYaX5pVxCrSSKoxTuxkO4C8VwwMxBfG9+SXxOrC90ibWg
f1S9m/gIX8F5tWW8A03UM/otXuYsaIizscf1fkN9eXr9BpwZL+BMnA162+Pc
kqfVr8tJqBNrSn9h7APUkqfRr82LsQhF9KtzYa7BRfn1+N78NDfixmiCBfFc
XIWX80qswMTY+/EcaBj7H/N83nz1O8WFYo3E+4g9FO8k3nWcIeI55ragojyV
71YpngEVYh/qf6e3GY/KU+qX57mYE453GnG8A57HX/LseN9cl1/ATNfPlhcQ
F0Ry7Bn5+7F/uGysiTgLzP2C0vKEzyoTRql4X/rT9caKx8T5Fu+ea/IzqBXf
VT4hfg+Mx2RMQuvYA7ju+h78Nf+MIua/lBflcbGH1QqKD4inituIN4hf47Fc
gJ+K94Ip+rPk+cT5kRH/qnXnq/F3XW9/fL54A1rL82Iv9kUPM+M8jbWNjuhg
viM6YTM24aBrp+lNx07swDDMiPMtniPWNeeJM8P8JXFf8WXeGGdP7FNk9Xv2
iedVX4NWZl9B21hv2BtnqH5bDEZ280N4MzZhK7bEejfXxXzqOAvinInfCKvj
Xand4Ovojp6xj9zn/VivsXYxANnU+vNaXHC/q67rJT4lviy+VXwu9hyfT/r/
f7r/AMaAcaA=
          "]],
         "0"],
        Annotation[#, 0, "Tooltip"]& ]}, {}, {}}}]},
  AspectRatio->1,
  Axes->False,
  Frame->True,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.458145378390625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{"\"\<imp1scplw0w1snls.m\>\"", ",", "imp1scplw0w1snls"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<imp2scplw0w1snls.m\>\"", ",", "imp2scplw0w1snls"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.458138011703125*^9, 3.458138021046875*^9}}],

Cell[BoxData["\<\"imp1scplw0w1snls.m\"\>"], "Output",
 CellChangeTimes->{3.458141907203125*^9, 3.458145378515625*^9}],

Cell[BoxData["\<\"imp2scplw0w1snls.m\"\>"], "Output",
 CellChangeTimes->{3.458141907203125*^9, 3.45814537859375*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"imp1scplw0w1snls", "=", 
   RowBox[{"Import", "[", "\"\<imp1scplw0w1snls.m\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"imp2scplw0w1snls", "=", 
   RowBox[{"Import", "[", "\"\<imp2scplw0w1snls.m\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.45819090115625*^9, 3.458190910609375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"comb2", "=", 
  RowBox[{"CombinePlots", "[", 
   RowBox[{"imp2scplw0w1snls", ",", "imp1scplw0w1snls", ",", 
    RowBox[{"Hue", "[", 
     RowBox[{"0.55", ",", "1", ",", "1", ",", ".7"}], "]"}], ",", 
    RowBox[{"Hue", "[", 
     RowBox[{"0.6", ",", "1", ",", "1", ",", ".7"}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.458195423953125*^9, 3.458195467421875*^9}, {
   3.45819621975*^9, 3.45819627396875*^9}, {3.458196308921875*^9, 
   3.4581963446875*^9}, {3.458196377203125*^9, 3.458196466734375*^9}, {
   3.4581965588125*^9, 3.458196571625*^9}, {3.45819664415625*^9, 
   3.458196689015625*^9}, {3.458196723765625*^9, 3.458196805078125*^9}, {
   3.45819684284375*^9, 3.458196857484375*^9}, 3.458216851140625*^9}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxFmXc8le8bx+09ziKU+lJGSlJGpXpuStKe0tKgoSFSKRWV0V6SSjapjIii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    "], {{{}, {}, {}, {}, {}, {}, 
      {Hue[0.55, 1, 1], Opacity[0.7], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1GO0EAYUB/Bs2/WybXsZL7te5ouLWzaX7S3bdlu2bW7LXLVfpw+/c+/H
e8699x8QFBzYKVSIECFC0lVTQVORSlSmClWpRnUCqUFNalGbOtSlHvVpQEMa
0ZgmNKUZQTSnBS1pRWva0JZ2tKcDHelEMJ3pQle60Z0e/ExPetGbPvSlH7/w
K/0ZwEAGMZghDGUYwxnBSEYxmjGMZRzjmcBvTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYv5nT9YwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZ
w172sZ8DHOQQh/mTvzjCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQW
t7nDXe5xnwc85BGPecJTnvGcv/mHf3nBS17xmje85R3v+cBHPvGZ//jCV74R
wm2HJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQkJBGJSUJSkpGc
FASQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQkEIUpghFKUZx
SlCSUpSmDGX5iXKU//7/VKQSlalCVapRnUBqUJNa1KYOdalHfRrQkEY0pglN
aUYQzWlBS1rRmja0pR3t6UBHvodTMJ3pEupHRnWjOz3o+X1++y1LGUpTipKU
oDjFKEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOKlASQ
guQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQob8
EezflK984T8+84mPfOA973jLG17zipe84F/+4W+e84ynPOExj3jIA+5zj7vc
4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4S/+5DCHOMgB9rOP
vexhN7vYyQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSzhD35nMYtYyALm
M4+5zGE2s5jJDKYzjalMYTKTmMhvTGA84xjLGEYzipGMYDjDGMoQBjOIgQyg
P7/yC/3oSx9604ue/EwPutONrnShM8F0oiMdaE872tKG1rSiJS1oThDNaEoT
GtOIhjSgPvWoSx1qU4ua1CCQ6lSjKlWoTCUqUoHylOMnylKG0pSiJCUoTjGK
UoTCFKIgBchPPvKSh9zkIic5yE42spKFzGQiIxlITzrSkobUpCIlAaQgOclI
ShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEIS5jvu5SJ/wMnSB50

         "],
         VertexColors->None]]}, {}, {}, {}}, {{}, {}, 
      {Hue[0.55, 1, 1], Opacity[0.7], LineBox[CompressedData["
1:eJwV1Hl8DwQYB+A5hpmNuWbm2obNnLPNZmPDNjPJFelSoSJirpoiN510UELl
VjlCdyHK2UGOnKEc5epEhyM8vz+e9/v+/b6fzzemb2H3IcWCgoJuMQJZnBI8
ZikpgylFacoQQllCKUcY4ZSnAhFUpBKVqUJVIqlGFNWJpgY1qUVt6hBDLHHU
pR71iSeBBiTSkEY0pglNaUYSzUkmhVRakEY6Lckgk1a0Jots2tCWduSQSx7t
yacDBXQM3ItO3EpnutCVbnTnNnrQk9vpxR3cyV3czT305l7u43760Jd+PMCD
PER/BvAwAxnEIwxmCIUMZRjDGcFIHg38kiJG8ThPMJoxPMlYxjGeCUxkEpOZ
wlSe4mme4Vme43mmMZ0XeJGXeJkZzOQVXmUWrzGbOczldd7gTeYxnwUsZBGL
WcJS3uJt3mEZy1nBSt5lFatZw3u8zwd8yEd8zCd8ymesZR3r+ZwNbOQLvmQT
m9nCVraxna/4mm/4lh3s5Dt2sZs97OV79rGfAxzkEIf5gSMc5Rg/8hPHOcFJ
TvEzv3CaM5zlHOf5ld/4nT/4k7+4wEUu8Tf/8C//cZkrXOUa/3OdGwQKoBjF
KUFJgilFacoQQllCKUcY4ZSnAhFUpBKVqUJVIqlGFNWJpgY1qUVt6hBDLHHU
pR71iSeBBiTSkEY0pglNaUYSzUkmhVRakEY6Lckgk1a0Jots2tCWduSQSx7t
yadIJ3aQBdwEcxWNSA==
        "]]}, 
      {Hue[0.55, 1, 1], Opacity[0.7], LineBox[CompressedData["
1:eJwVzmWADgYAgOFP1zCMMVPTU2MMw3T36b477Y67405M23R3d/dm080Cm5qu
6dh0TbPHj+f9/WYJjQjqEisQCOSValSnBjWpRW3qUJcg6lGfBjSkEY1pQlOa
0ZwWtKQVwYQQSmva0JZ2tKcDHelEGOF05v1YBJFE0ZVuRBNDd3rQk158S2/6
0Jd+9GcAAxnEd3zPYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nF
bOYwl3nMZwELWcRilrCUZSxnBStZxWrWsJYf+JF1/MTPrGcDG9nEZrawlW1s
Zwc72cVu9rCXX/iV3/idfeznAH/wJwc5xGGOcJS/OMZxTnCSU5zmDGc5x3ku
8DcXucRlrnCVa1znBje5xT/8y23ucJd73OcBD3nEY57wlP94xnNe8JJXvOYN
b3lHIHYgEIvYxCEu8YhPAhKSiMQk4QOSkozkfEgKUpKKj0hNGj4mLen4hPR8
SgYykonMZOEzspKN7OQgJ7nIzefkIS/5yE8BvqAghfiSwhThK4pSjOJ8TQlK
UopvKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHeoSRD3q04CGNKIxTWhKM5rT
gpa0IpgQQmlNG9rSjvZ0oCOdCCOcznQhgkii6Eo3oonhfwXZk20=
        "]]}}}], GraphicsComplexBox[CompressedData["
1:eJxFmHk8FP8fx9eyu9aKDvV1pxNdKkWkZhKlXKWLQpFUuqkUikqlG6WbRFHk
KkWl3hNdlCORo2R32XWz9nb/1mjn5w/7+Mx85nO836/Xez7znOR9wGUHmUQi
Ocn+Df8uIrk5LAuUgqN3libXm4HevvZI881hKSA3qtZ4Lmegz/zOnbYLkMJh
Fik7fw4DhXN87aI9UnAXPTVT/aKCLprpRlHwk0K/7KpRhgp6fpnN5Xu7pfDw
j992o6cqaOm7wNWouxQcVquFp9mqoOb5c+5nb5JC7sM82Ugq6GjOQtlMUsgR
v3yW3kpHm82wLIGjFBTDe6yLqunoI/MfDm9XS2GWMquUjsnu8374F6Oy9Rhl
yEago1WVAaO3LZFC+viTbjP86ei25cdHcRZKITM+h/3Glo6uhQ0O1w2lMG+4
O18ZTbNd5HVCRwrnRJ0JLU+V0Z7HolQdWbto+vvE3mRldILpuRkBqlLoHF6W
pzI6HCMSSQr+VZdGLdRXRsu+ZQUtEknA9LveQ2iiobHPGHzHLgmkDG+niIa2
dB3aN+6PBHaMDtu6ZicNXVhBmeJcIoHb+ToRG2bQ0Ed4Pwl8qPf5q6VBQ09q
5diefyOB4qKk5We/U1GS0ODq1CwJTBkO50Mqmmxh47A/SQJaFjGqNw5Q0RXD
27shgWi3UmqXNhV18NDRWx4lAaYsW8dHUdG9kKxPuSKBwqjPk170UFDS5R3f
b5+QgN4jfe+AHAr6sMi8TPmABO4Pp/c4BWVefeEatUsC3QmWfWM8KGgzvm8J
bLcfik+YS0G9+SXzr62TAL3aa/AhmYI+3vl96I6DBFyHp+Moodcbdt6JXiqB
sC8mMPmJErq+OKTq7WwJwCD5dcBWJTRKYL1mygwJjMfzrIRecHldHGAsgf88
rC8qOCmhF4flZCSBIN02Uf4qJTS63u9ZAkUC5cPbz1NEZ7x1cOofEEOVSrSn
fqwiOgvPoxiiT5jeNdqviMaMrhAtY4nhKj6OImqxJPnv3B9iSJp/ksbuIqOm
D/2LpHliWI3HjYwW4+OKwTf2vMPfaDL6zSGjSP+xGOzHOwqTUTLqeMdwTvlN
MdDwvJPR/bjOxDCdHJdbgSmgaWcsWjnHZethHL2ueU0B7XjGCHl3UAwfcV8o
/NOzGB5WBJiP7SKhjBsvtVY5isGp/RPVnUVCv1ZWBuetFkPY8HKqSGhrwsaz
ylZiuP3f0PfNcSR0fp3r4+KJYojjPc1TNCOhtusV8hX7RCDA8zKEqL1LTvnQ
LQLxrPYvhzSHkPV4HkTQF1Zguvn1IJJkesElo0AEjxd7ag59HECkylsHdqWI
gIvrYwB5cfYMdjNGBE7XVyanH+pHbuM6EIHdPNPecw/6kFnTtLSO7RTBzA+1
qaH6fchFve/htW4iqMbj1ouodrWdWmchgtKzepsOfetBfuPjytZzq1Rb94IU
ef/78yRjhgiaL774efqYFAlhG0TdpIvg20jdQMJ7qidPHRDC3unjm0VjpEj5
s8RD5D9CaDFElEkzJQj76c53WdlCeI/XBzGi9HTuRN9nQiiuOmWhxBQh+rgv
hJAYnVcw5aoImZf1O9n9khDMcV0Ikb8dbofzQoQwTtpctjZGiGD4vEJgbj96
xk5DiGyq192v6SWETNyHAiS2bpUpxVG2nr2XJreuFiDeeP0QgvDvnmb7p3xk
W46dFqonhPSaLbElJD6idueg9lqGEBLwuHUjSrhOhGD2TavHZmY3otPo83dv
hwBiB1WKSTk8pFtjv/3vegHo4rrgIUkj84LJ5cjDdoFdyBUv5YWX3gnAsjQx
V+l3J2J18RB3fbYAZuD9OxE7XLcCMHVYttv5bjvyqvZS4d0rAthWFjUnxa4d
acF1IYCTl23bArAWZAfr3bJ7HgJ4kzf0W/SqBSnZcG9IQ9ZW1xkOXAvim/Oi
M2OTAA6nTvVb6tuC7Pf5cv/aXAGQzYbHaUJOTD/imTtLAFd6XwRSTZoQvbxg
Vx1FAQjxPHOQwGqDtY/7+PDuYhPL6GkjMuJHPri510m3mzQiWR4vz50s4sN0
mvbeqVPZyPnGPf9FPuFDDZ4HJpKYar53+R0+bPpiXDKI1CMHcX/xIagygtW5
oQ6pL2n2Eezkg2Cmlv4pi1okLP/13euOfAjB41CF+HzNLLxiJptv+tipfxdU
Itm4TmT3lx1qbvEqR868nt88hsKHwBr1BdPmlyGL0jdn6vG74TKum+/IVksK
OfRnN+T4WG8s9v6MSPD3VjcI3aM/mai/R7TUc+0rHnZDkmvauLKiXKRnqqhq
6s1uQG2GF5CNTL74sW30wW6I6x47d8jrOmKJvye7Yfzj6aRcrRS44H28x3Rp
NyBdtC2qk9Nh154FinEW3XBbdXj5mWAyKiXYSrUbao+VaL469gF+JH/3qOnj
gavRT2biq4+QbdtrUPmbB7npwxsrAum64F8FNTzI+HZk4yuXb3ASDwMPkNTj
5/U+fIM53kAZSuJB9vO2S6XXysEA3ycPfA0NK9z1f4KgWyNkQggPonH//gKp
9NMYvcM8WGS1npMfUAX5eF54kBdkU2TgUg3Fc44EddrzIA3X1W94JDbm6i6T
9Y8tOKq34Q/44P7ggU662MQntA78d1n2Ruvw4OvQ8F89DOpnuQ+M4kHU+vt9
7DtMoOD+4MG4GeUrX69gQfhQcWDQyy7Q+eL6tozWAE54Xrsg18X9RzG7Aa6n
5EfuP9wFQ4XDC26EW5a2e145dcHEjRVxqw5zIAqv811AW3r/w+gDXEhpdO70
HtsFqriMuFBQHVeU2tQJc6lp65bWN0EFvu9OEB72ZDyWNIN3RN+bmoxO0Mbz
1gI39rnd3xTWCV/J907E2bWC5ojv4Hl92aFB3zbwCPV6/kqzE9LmmD5wzWyH
lLrzbSXNHbAQt0MHuP/7pR0w5wT1dcCMUX8ff8rsgAyl7+TNE7pghXPMGM6Z
DniI65QHD/C60QHMwYbeYEseGK1XD7+yWnbfL3FRaz4P7itTg331O8Don67Y
uO86oC+i7MySI92w5txJ58b6drivZR9ysLMbHNl3u1fntkMGnkeZ7/D8twNv
wDeCl8YHYY20ve1oO6T5RCnE6gvg2cIbVy+sbQezf3XFD89nOxR/LTx9ulEA
/JUGaW7q7TAv19Q3wUUIN92LkjVb2yAPj6MQ0vD61QZtF4Zq6jVFcM51zoNL
j9ugdvXo9WfCRDDFiPOm41QbLP/3XuLhOmqDlrnvSgWy996xYxEfn1m0AUYb
VHv1RAwWM3ZvGNBsgyJ8nxJYgOexFQo9s/2eBElgYk2yvUZpK9w0K9roVyGB
93aFPZYZrbDm3znvGF4/WmF2SuU2brIUym66NyXvaAW7afOqNin2gEbTbdId
m1aowtfRA2/xPLTC26MugzfKe6BmWkKfQW8LPF83fXvIrF5QpLgdUa5pAU98
3F4YxOtDC/ijp1Xu9vZCpvUzlz2XW0BNOdc33rkPhhzMOo/tbQEO3q8PrP/p
Cv0vJLVmYj9oFx94VzaxBeDpeWbJkX7wvGroWT3YDHtxH/fDOfy3GTJ8+m3N
rAeg8tzLnLDsZrjsOOBz8cEA2Ly3qB8b2Qx83F8DUIjnuRlIqly3SK9BOCGZ
2F+9ohn8mje9rMgfhBUm2kfGGjTDcdwnQ6CK+68ZioaeuH8+MQSOs+NjfH41
wSGvdJO9f4dgVjrn0/v0JgjD+5OwNbgumkAz+OfKzfYkTLm0OAbd2QTxrLne
ZSdJ2KrUt5/7FzdBAa4HEnYDf64JZmSq7Nb+RcKCrh72V+vlgrdO1uL/xihg
4ypIm9O/cIGK+0oBq8Kf40KGa6GZ+lYFTDdkw49XF2Q+Xr8sQuWBAvbxTHRd
1lourMb1o4Bp489xoWu+Am8yVwGjYxdWFNlxwXrM6I8TeQqY8tr4h3aaXBDN
LCg7OZOMeeLPcaCw+LJK6W4ydjOBvaanigNXcd+RMeGd6vGhjzmAnU4NGv+K
jI28xzngfE3wgN5GxqrVTVgv93BA569zzq9eMjbx+J2uuC0c+IHrUxGLjjea
mTSPA54nNcjmiCLGGXkvguDawIHi3YrYvboTnaF/GkED96EiZme+Jj05rxEm
Mc8yP35WxIyKRuravakr48UcRSx3aVLO81ONEJe4m99CV8I2hXzZunpzI7ji
+lbCJHPG1fqtaATzpu/UWAclbC9+vREiJ+T4em5VwsbMaj37XaURQvsnLaq5
qoSp4fluhLVv778vuKeEXX8UnzersgHu475Vwg5uDhL9LGmA8JcxG++UKWEj
56AG2GW8Z878X0qYfTMj+mhCAyTHm0jukyiYC66HBgjeczv4kjoFq3I+GWgT
3QAL43d1XhhDwTZcrxqffK0Blg7306Bga3YfNg8PaIA6YEW4z6NgI+fWBtAf
2nR28UoKZpFLf/x4fQMMfR3vT1lLwWaWb0GOrGyAerwfBYuf9VKavLABMmyf
3DpzkPJPXw2w7YzZ6P4TFKxFMtbn4oQGqOwprau8RsFcV04tLx5gj+j3CQUz
w+sHG9QKdVo+vqBgR6g7p7RXsUGL1m3ML6ZgDsIr3yIq2XB63E2RXRkFGznX
smHodxutqomCcR/OdaRnsWEyPg4F2x934WbNLTa4jHG6oqZCxYLwusCGiwU8
P7EWFSsZotP3bmPDx+FxrKjY3avz9n7cyIbyw5Ndv9hQsZFzHxvOq9/Q46ym
YoWrzxlfN2WDpL5G9glIxUbOuWyIY8+9cu84FXviP/nWNQ02JBsuvi08QcV2
ranJKFBhgy8+LxXbhsuNBR+6eI1vH1OxDPtMzuwfLNiYam8c/pKKlXfZ6/Rl
sGDXtgb2y1IqpoCf+1hwdKHJE6cyKpaQWG2yPZ0FysPrkrVHjW9pXH2JBUEW
KzsetlCxJkPdpaIgFrjh5Zv6zx8sOGBOqtSRULEZJmMyNu9kAUX7U4wLmfYv
vyyw4U5RGFKmYfnXv3qZ27DAw/qQ+lctGmaD10MWtDSem7Vam4ZJYl/sVpK1
SSZtzUdl7Sj3rMlW1ixIweNAw2LwfLNgtNccPmMGDYvdtabgji4LbE8/NQMT
GjbyHcOCYxemLa1dRMOuOWu8EQ8yoW+4PCI0bKjp2ZE0ERPU9h9YusGGhgnb
7ZOS2pjwX9tL/cOraFgEXm9l/V9aCN+vpWEfdEPLyd+ZsNj0VuS0DTTsG/c+
dUoiEzp/gaHadho2A/crEzb6G9x3k7X/rptED4tnQmKfVfpeWXvr2FfRuVFM
cBhe1g4a9n3knAtxW6O7XXfTsKeP9nWc2cUEq/G1kiuydknSzUsJ6//fn6rF
PK9lyYR7UtEa2600bD/ubyZk2S2wG3SnYYbmx23ZRkzY47g8yXgdDTvB7Vj3
YAITjiz7s4NvS8PUcb8zYTAy81H8FBpW93iZ3YLeesgJVY/p1Kdh6YzwZ38k
9UR8s0rrzrWJ6mGrwZEAJQ0aVmFWc3CgsB4Ky7V8/qZSMU/adr2WACmcxuPE
QDOWBu6tlLUzxuWOP/KBgepyChkR/lJQXLvwsn7r/3mQv9vnwG4VVfRubsH9
5z5SmDoct0mq6HRzyYKzblJg7glNuGyhSvCeW2PUt7NQVZS+Isw23kYKh8eE
kuevVkWzelOttaylkKyWHGEpa8t5jkV+xAobWRttleodM5ZCetTaiLhVquin
7tmerwylcK016GKGnex5fJ9SqKvV3/J5mSr6waK7cv0YKfQY3isxsFJFH5Sq
HjpOk4IGxXniEjNVgu/cIO1PWmOiigoXaj3o75YQ6/9eLVq+s1kCm3pIi49p
qqLrcP9JQH+bU1TieFXUXEmlm10ngY1jS+b1jlJFo3qaw+ZVSuBOQp3BPEVV
VLvVad/2Ugn8HJZRP4PgP5rneCQ7MQPtWR8Z/iZfArdTVvvUtTFQ155F+iov
JET8Rfi5QgLWgQZO98sZqG/BVt/oBxJI/WBdviGXQfAg7ZjlS8mpDLT2Q0ZP
Z9g/HnSFgdZE01sGgiXQ6si2lZ5loLdwP0vgw6P794tPMdC0qERu0DAPKlvW
G+XPQP94JSVz/SSg5DprZZ0fg+BB3JZ37JgNDPT2xGrVJZslcPeH+/sbTgw0
3KG69906CcELS0WUxkerJMCmaVrpzmegFvh1CTSY6L7aYMhAT92626hnIYvP
Ven5w+MZaGiieh3VWAJxw916VAgeFDfPpnKhVAXduQ8tcDWUwMmWQIazWAWd
xZ67P1JTAgNfrjwpqFVBf/87NzpblpkqfVZBE8/dvXZFWQITzk+9m5mngnqf
+WxwSEFC8Em1tHeTbkvFUGbwLuZYnArBk56UX1ncF62CKvd++JVQK4bNuD9V
UL2OkKqKajFsy2Hl3fNSQUPwvIhh/PkTOxduVUHJ6s6a7mViuMjmGpquVUEZ
firukwvFMKehMjbVWoXgTXWmt+mHjFVQy5AtNthrMVxdcHDv38kq6Ns45aKL
L8UEDx3hG2II6ZvocI1PR49PtNUk3xODu2V8mGkDHb23OFLsFiWGCXj9pqPu
STlbbS+J4cvFuAtbP9IJXvX6V+nGY2/p6IOTCh1LQ8XwaVh2qXRUu7JzS3Ow
GO6NCvMKf0RHn/DKahL3iQmeOvqh3o2YvbLx449pXAmn//O3GEQ5qj7c03TU
MTIzomGHbPz849dOH6WjvRqbJ/l4iCHr0SU9Sx86wb8u/9rDmbqKjv58WKKg
ay8e4XlWdHTIf3ongoiBaeTwqWkyHfXC/S2GiJotvy+r0VEFC+klI2MxwWsv
OhrqRkwSw4ONeV57mMro8xEuBEHc6FO7fiqji/Kib0TSxBCJv/+V0d2xcU3h
imLI+TDd8X2cMqqI+1sM1jmGR1/fUkbPG8/tXMMVEXx384AtOU72nRJHKvYs
cFdG5Txt7q/4dae2KKObXle57awXgfncWQpfnZRR5ZLjb62+iuAE/VC/q5Yy
qn5779Lfn0TggJ9/lFExrjMRhE71uNxST0M1ScWt1FQRXPm8dHxgJQ0NbCZf
//5YRPDilbh/RXAtU22x00MaqiTcfDn1igjCOlsD+qNo6JXQQ6MVz4lAeXgb
YTRUzuu6Bg4/sfSmoY7ahhtjDopAwGhPLHCkobfi1sWG+IrAF48rDd2RkTJX
w1sELkeCqy/NpKEjvEgEhS2ukzMn09BTKy/cJa0XgffNsvzpyjR0hGeI4POZ
HetuManon/ycG3PNRcBZVdAxq4CKrj2Vpr7DWETw6SvSu6XHtEXQ1//Rl3eC
isp5YPb60Zsee1JR1ZTByuoBIdzZMu2g/yIqWj72o8mWdiHBq3V+zF24hiWE
drGjbTaf8s9fQnijXzrYX0tBxzTobpqZKSR4ddYfNo/+VAgRPvQc+g4KKueB
+evYV5M3UNB9BzzvFB4WEnzaeG/mebWDQgg0tHBaW6OEynmgW+cBw/QSJXTP
EuPKGZZCgk/TTm383mkuhGvBG75Y2Suhch7oovDlo9YKJbSVEp5oQxISfDqS
bNlhIGv/aPw6eaWsLeeBnkkcRPBWEf2+i4+97hOAlFFwipmpiMr5n/4WO20V
E0VU6+mmSvZXAbjsctf+PFMRdbjMFjz6IiB4tu6EYHJzlADIKgYal++SUTnv
c4t8k2I7howautKZRlsE8If1rjlNmYxyyLHzhjYJCH49c4VlYuJUAXzd9ufs
3KMKqJzXzT96VpTWSUIzd1+7trGTDzcdqrI0G0go64Z79oJWPsGnfRU9xUgu
H9xNlUbtcSahcl6Xv+h1FPPqEJJAWWfmeZoP20Vq012PDiFbvUdNmniST/Dq
np5fbzIc+HB4jaIF5jBI8Drz8kV/DpkPIE4DhX3z/+PDhJobMGHyAFKx+XbK
vXF8glcbTRKHcFndUDunvXG7uI/gdQsvNqzxrepFIkITir8+64Z31uSYjMJe
ZHttw7OLKd0Erx7YYh1RHdgN0yZ5nFS430Pwukb3vN1jD0iRhe5DazVkbe6b
Wxpe+6TIrW2J60utuwleffRphPSgeTfEBKMv586QIhuPNpOK1Lth5FwrQUwj
jqi+VeuGpoaqk4etJMgffN3d4LktdImCmQTRK/h9yLyOR/Bst9wZo5NqeaB6
dMnG0SpiRM7znrcsoxr3ipAzqQF7JCk8gmd77f5TgSXxYN1ys4jHv4SInO99
9PK+PyVPiEguBEyjHucRPLuoNC2KHsADSmoYZ0mCAJHzvW+/DzgNBguQ4COh
9G0reWCMj8NHyNk92pKlsvE8jf9+O8BH5HwvdBs657MFH2GJaJkKE3gE716m
OMVIX5UHv20jT8WadSNyvjc16NaYCBEPsZflu7Swi+Ddi1JmXCrO6oL5S75N
6BjsQuS8L7une9pDzy7EJ3b/oP6uLoJ3x3wOz0+z74IJVV3v2q92IHLet+D8
1qmuJe1IypOX69qosvHxedsRs+NZO9IbOiHUTE3D0rgNkfM+G4Ndfo6Wrciv
i56zTJI6Cf5d/y4l3DmsE774r/ygkdKMyHlfgbP9j9sJTYiRDW8px7aT4OGR
uU1nGDqdwLJVjd2ykIucf/JI15DbQfBwOf9jG3w6+YjKQbZOn+PLeNUBFRP1
NGdDAzLP3yhidkQHcEe+MxE5/9uT2B/pu5WNvLP6+9hhbQdk1+4ac2slC7n8
7dOx2zM6CF4u53/tM+1H6e2uR2q8llR+b28HSUTDV8fYOiS3UqfPu7gdbuF5
+4PI+Z/eOrizT7UW+VC7OPZCRDv8yNdllj+pRtaTEzwiDrYTPF3O/4xMrQ7w
n1Qg9atv5YVNbQc3j01mv7J+Ipt52CwljXbwwvVYjsj5X+alo/S8EyVI6y9V
WibWBs4XOD71B4uR4o0JxYW5bQRvD+xx8xnv0Qavd8W833u8AFnsXsBLdGqD
d2EPFY5Q8pH9HlxdIbmN4OvzlwTp+fW1QuQfdFdZ+nNEzgMtOKSAG3WZSJfF
eJLV3Vb4sUrtT15qEMH/EhL9vy3RiQF93Qk1u5xbCd7e87lizWKLVjAJYPAn
qL4i+N+OL2+lR9bmgV/Y9V87qlsg/4fmnQOWn4BBtnqrnNhC8Pfg8dv9Xwe2
QHxhXNwW/1KC77VRinV2B5aDi7RLb8F/LYDkLgj98asCUi/To0yEzQRvr1Lx
b/35qhlmaSbeGSWuIfidl8V/m9V4dfD1nvXQzY3NANyDpcUTZN9hlzUSRLbN
BE8PVpfeDhY3QZXFRY9QXTaoIHajNj1tglMXjb4dm90IUf3sNNU7TQQvt4/V
9tG61QQc9QXbo7MaQc7z7G4lfPtU0Ah/ckv81q5oIni56TKri/aWTXCs3tWj
cn0TyHlepp3DfZfPTZCf7TT3poBL8HLB7/gfEXVcyOrfd3WDtAXkPO/ECyvv
0qJWeHz+XX9NPBeM8HnbwLNQtUvlJBfit6W6ll1uBznPG2ywHZz8owMKK9cy
dZy4BE+nvA34z2AqF0q2ONYLkC6Qrtj/ddEgh+Dncr7nH937bHsgD7ZbW7UF
fuGAGc1GRZHPA9/Es7+upXMIfi7ne6c/UpdOVebDqR8ZEb/8OPDzZWCpvg0f
ztyQOHaM5YDtUNMXs7MCeLLj7wZVdQ7Bx9eTXrwPUONA0hazXO5NAch5X/fr
2pAndwVA8niuZvmqEa6G+j2ZKBLC2XVzqs4FNRL8+9WJmVm/PWT3T+57K3AR
g5zfxc36erWtQwwW6JlkN0ojhL/ReLkjUyKrC3nLdjc2EHw7NeASJ/tZA9Bn
s0yPjeoBOU/j7unxsEJ7oWfUKZfOdQ1wIOjNi9l+vZDr5rid59BA8Ou7f7K/
R0xpgHGeMeBt1AdUyrNssWIDwavL+m60cgfYcGW2YevBkj6Q87PtPT36/0n7
YM8P7hvX9+z/8+p5ijWkVDY4T1ctcV48AHIeljZ9VY3ChwFwKir3HHeMTfDq
9DWdx59uYoPyw6+6kqRBYGaE7vi8gE3waTn/msJN8v17dwg8Vve4SRTYsHnz
1b1jqSTM1OV6cwefRfBp5iedm93VLPBfYu/D9CJhH9Epj+qzWPCrKu0DJ5eE
9aZvYjlmsgg+rb0yd3xrBgt2NJdKU9+RCB7Wq1Ox/TiQsHEJ+QufB7AIPm1l
2nGu3YsF9x5c1/8dpEDwK2x6aHB2gQL29ujS028Wsgg+ndI9xrZ4Mgv+6gW0
VIwhY69XG09202DBgfmTlt5fRMY0YcnKsH4mwZ/l/Im08tiHJTVkzLnh8rT0
IiYUTOC05/WRMZ9Sgyi9j0yCN2f5x/bXpDEh95OBS80KRSwqdyBkXRIT0Jez
Z4g9FDGLsZ0vr0UyCd4cRVYZXxTOhOUaDgbqHxUJHnV7nM/GnlFKWN+Fs5Dj
yST48ttzwRWtLkw42OCupumqhH1r379033Im1H5du/xetBL2+u5T/YEFTIIf
b7DxyNKYzoSQXl/fwEElTPN82UHbsUwwDTniPs+Wgs28rnzTYBST4LnZ8y03
TWQw4dTi8K57+ygEr/p5JfRpRzIF27ZEl1XVWE/wVtXIxcuUauvBJO9raaIq
FWOaj9s4obwe3nr+6Z+5k4p9qjkQll9UT/BQOa/atSjHKsecgcrvd346eyMr
jYr9D4xqqIo=
    "], {{{}, {}, {}, {}, {}, {}, {}, 
      {Hue[0.6, 1, 1], Opacity[0.7], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1EOwGAYARdHkx7Zt27Ztp7FtW21s27bZtDHb2LbtpOdPF2fmrd/iJmnS
sWqHgCBBggSlnFGBYHZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5x
iUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJ
R34KUJBCFKYIRSlGcUpQklKUpgxlA3+iPBWoSCUqU4WqVKM6NahJLWpTh7rU
oz4NaMhvNKIxTWhKM5rTgpa0ojVtaEs72tOBjnSiM13oSje604Oe9KI3fehL
P/ozgIEMYjBDGMowhjOCkYzid/5gNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZz
mMs85rOAhSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vY
yz72c4A/Ochf/M0hDnOEoxzjOCc4ySlOc4az/MO/nOM8F7jIJS5zhatc4zo3
uMktbnOHu9zjPg94yCMe84SnPOM5L3jJK17zhre84z0f+MgnPvOFr3zjOz/4
yS8CAxCUAIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQk
JBGJqag95QP+71BZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZW
spCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSi
EJlIRCQC4QlHWMIQmlCEJATBA/tMAEEDw80v3/3kB9/5xle+8JlPfOQD73nH
W97wmle85AXPecZTnvCYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOce/
/MNZznCaU5zkBMc5xlGOcJhD/M1fHORPDrCffexlD7vZxU52sJ1tbGULm9nE
RjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUOs5nFTGYwnWlMZQqTmcRE
JjCecYxlDKP5g98ZxUhGMJxhDGUIgxnEQAbQn370pQ+96UVPetCdbnSlC53p
REc60J52tKUNrWlFS1rQnGY0pQmNacRvNKQB9alHXepQm1rUpAbVqUZVqlCZ
SlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlM
ZCQD6UlHWtKQmlSkJAXJSUZS/gOZYA6U
         "],
         VertexColors->None]]}, {}, {}}, {{}, {}, 
      {Hue[0.6, 1, 1], Opacity[0.7], LineBox[CompressedData["
1:eJwV1FV4EAQUBeCRG7mxAaPZCEHplkbpGqF0CKMbBAEBUTDo7lJpSekOle7u
7pKWLv89/Oe83u8+nMjoLrU7xwoICMgsYjo21UUcHZd4xCeQIBKQkEQkJglJ
CSaEZIQSRnJSkJJwUpGaNKQlHenJQEYiiCRTzD1kISsfkY3sfMwn5CAnuchN
HvKSj/wUoCCFKEwRPqUoxShOCUpSitKU4TM+pyzlKE8FKlKJylShKtVifkUU
NahJLWrzBV9Sh7rUoz4NaEgjGtOEpnxFM5oTTQta0orWtKEt7WhPBzrSic50
oSvd+Jru9OAbetKL3nxLH/rSj+/oz/f8wAAG8iM/8TO/MIjBDGEowxjOCEYy
itGMYSzjGM8EJjKJyUxhKtOYzgx+5Td+ZyazmM0c5jKP+fzBAhayiMUsYSl/
sozlrGAlq1jNGtayjvVsYCOb2MwWtvIXf/MP29jODnayi93sYS/72M8BDnKI
wxzhKMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zhLvf4l/s84CGP
eMwTnvIfz3jOC17yite84S3veM8HYgYgFrGJQ1ziEZ9AgkhAQhKRmCQkJZgQ
khFKGMlJQUrCSUVq0pCWdKQnAxmJIMr2ROr/Acb8hEo=
        "]]}, 
      {Hue[0.6, 1, 1], Opacity[0.7], LineBox[CompressedData["
1:eJwl0FV4FgQAheF/NJICKq2jWdCdgxEbKQ1KCUh3SwqCdIN0SreS0iFIqDRK
K90pna8PF+93da5OcJMO1dsHBQKBUMlARjKRmSxkJRvZCQl6vwsjnBzkJBe5
yUNe8pGfAhSkEIUpQlGKUZwSlCSCUpQmkjKUpRzliSKaClSkEpWpQlU+pxrV
qUFNalGbOtSlHl/wJfVpQEMa0ZivaEJTmvE1zWlBS1rRmja0pR3/H9eBjnSi
M13oSje604OefEMvetOHvvSjP98ygIF8xyAG8z1DGMowhjOCkYxiNGMYyzjG
M4GJTOIHJjOFqUxjOjOYySxmM4e5zONH5rOAhSxiMUtYyjKWs4KVrGI1P/Ez
a1jLOtazgY38wiY2s4WtbGM7O9jJLnbzK3vYy2/sYz8HOMjv/MGfHOIwRzjK
MY5zgpP8xd+c4jRnOMs5znOBf/iXi1ziMle4yjWuc4Ob3OI2d7jLPe7zgIc8
4j8e84SnPOM5L3jJK17zhrcEYgQCQcQgJrGITRziEo/4fEACEpKIxCQhKR+S
jOSk4CM+5hNSkorUpCEt6UjPp3xGMBnISCYyk4WsZCM7IYQSRjg5yEkucpOH
vOQjPwUoSCEKU4SiFKM4JShJBKUoTSRlKEs5yhNFNBWoSCXeAeRjjBU=
        "]]}}}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesOrigin->{-1.5, 0},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(w\\), \\(0\\)]\\)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(w\\), \\(1\\)]\\)\"", TraditionalForm]},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.458196862609375*^9, 3.458216859515625*^9, 
  3.459335443078125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["dsnls"], "Input",
 CellChangeTimes->{{3.458195631921875*^9, 3.4581956481875*^9}, 
   3.458195826484375*^9, 3.45819609978125*^9, {3.45819686553125*^9, 
   3.458196866015625*^9}}],

Cell[BoxData["0.17433216712060765`"], "Output",
 CellChangeTimes->{3.45819686653125*^9, 3.45933544409375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sh2", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"comb2", ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Arrowheads", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".0"}], ",", ".0"}], "}"}], "]"}], ",", 
         RowBox[{"Arrow", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"chi2minsnls1yr", "[", 
               RowBox[{"[", 
                RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], ",", 
              RowBox[{"chi2minsnls1yr", "[", 
               RowBox[{"[", 
                RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}]}], "}"}], ",",
             
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"Green", ",", 
         RowBox[{"PointSize", "[", "Large", "]"}], ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "0"}], "}"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Hue", "[", "1", "]"}], ",", 
         RowBox[{"PointSize", "[", "Large", "]"}], ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"chi2minsnls1yr", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], ",", 
            RowBox[{"chi2minsnls1yr", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}]}], "}"}], "]"}],
          ",", 
         RowBox[{"{", 
          RowBox[{"Black", ",", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<(b)\>\"", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", ".4"}], ",", "4"}], "}"}]}], "]"}]}], "}"}]}], 
        "}"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<0.17 \[Sigma]\>\"", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", ".90"}], ",", "0.25"}], "}"}]}], "]"}]}], "}"}]}], 
    ",", 
    RowBox[{"TextStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.45819548025*^9, 3.45819553709375*^9}, {
  3.458195596109375*^9, 3.45819562409375*^9}, {3.458195749546875*^9, 
  3.458195775765625*^9}, {3.45819604265625*^9, 3.45819604603125*^9}, {
  3.458196085890625*^9, 3.458196150765625*^9}, {3.458196190921875*^9, 
  3.45819619559375*^9}, {3.458196869765625*^9, 3.45819691675*^9}, {
  3.4582168880625*^9, 3.45821698659375*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxFmXc8le8bx+09ziKU+lJGSlJGpXpuStKe0tKgoSFSKRWV0V6SSjapjIii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    "], {{{}, {}, {}, {}, {}, {}, 
      {Hue[0.55, 1, 1], Opacity[0.7], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1GO0EAYUB/Bs2/WybXsZL7te5ouLWzaX7S3bdlu2bW7LXLVfpw+/c+/H
e8699x8QFBzYKVSIECFC0lVTQVORSlSmClWpRnUCqUFNalGbOtSlHvVpQEMa
0ZgmNKUZQTSnBS1pRWva0JZ2tKcDHelEMJ3pQle60Z0e/ExPetGbPvSlH7/w
K/0ZwEAGMZghDGUYwxnBSEYxmjGMZRzjmcBvTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYv5nT9YwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZ
w172sZ8DHOQQh/mTvzjCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQW
t7nDXe5xnwc85BGPecJTnvGcv/mHf3nBS17xmje85R3v+cBHPvGZ//jCV74R
wm2HJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQkJBGJSUJSkpGc
FASQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQkEIUpghFKUZx
SlCSUpSmDGX5iXKU//7/VKQSlalCVapRnUBqUJNa1KYOdalHfRrQkEY0pglN
aUYQzWlBS1rRmja0pR3t6UBHvodTMJ3pEupHRnWjOz3o+X1++y1LGUpTipKU
oDjFKEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOKlASQ
guQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQob8
EezflK984T8+84mPfOA973jLG17zipe84F/+4W+e84ynPOExj3jIA+5zj7vc
4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4S/+5DCHOMgB9rOP
vexhN7vYyQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSzhD35nMYtYyALm
M4+5zGE2s5jJDKYzjalMYTKTmMhvTGA84xjLGEYzipGMYDjDGMoQBjOIgQyg
P7/yC/3oSx9604ue/EwPutONrnShM8F0oiMdaE872tKG1rSiJS1oThDNaEoT
GtOIhjSgPvWoSx1qU4ua1CCQ6lSjKlWoTCUqUoHylOMnylKG0pSiJCUoTjGK
UoTCFKIgBchPPvKSh9zkIic5yE42spKFzGQiIxlITzrSkobUpCIlAaQgOclI
ShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEIS5jvu5SJ/wMnSB50

         "],
         VertexColors->None]]}, {}, {}, {}}, {{}, {}, 
      {Hue[0.55, 1, 1], Opacity[0.7], LineBox[CompressedData["
1:eJwV1Hl8DwQYB+A5hpmNuWbm2obNnLPNZmPDNjPJFelSoSJirpoiN510UELl
VjlCdyHK2UGOnKEc5epEhyM8vz+e9/v+/b6fzzemb2H3IcWCgoJuMQJZnBI8
ZikpgylFacoQQllCKUcY4ZSnAhFUpBKVqUJVIqlGFNWJpgY1qUVt6hBDLHHU
pR71iSeBBiTSkEY0pglNaUYSzUkmhVRakEY6Lckgk1a0Jots2tCWduSQSx7t
yacDBXQM3ItO3EpnutCVbnTnNnrQk9vpxR3cyV3czT305l7u43760Jd+PMCD
PER/BvAwAxnEIwxmCIUMZRjDGcFIHg38kiJG8ThPMJoxPMlYxjGeCUxkEpOZ
wlSe4mme4Vme43mmMZ0XeJGXeJkZzOQVXmUWrzGbOczldd7gTeYxnwUsZBGL
WcJS3uJt3mEZy1nBSt5lFatZw3u8zwd8yEd8zCd8ymesZR3r+ZwNbOQLvmQT
m9nCVraxna/4mm/4lh3s5Dt2sZs97OV79rGfAxzkEIf5gSMc5Rg/8hPHOcFJ
TvEzv3CaM5zlHOf5ld/4nT/4k7+4wEUu8Tf/8C//cZkrXOUa/3OdGwQKoBjF
KUFJgilFacoQQllCKUcY4ZSnAhFUpBKVqUJVIqlGFNWJpgY1qUVt6hBDLHHU
pR71iSeBBiTSkEY0pglNaUYSzUkmhVRakEY6Lckgk1a0Jots2tCWduSQSx7t
yadIJ3aQBdwEcxWNSA==
        "]]}, 
      {Hue[0.55, 1, 1], Opacity[0.7], LineBox[CompressedData["
1:eJwVzmWADgYAgOFP1zCMMVPTU2MMw3T36b477Y67405M23R3d/dm080Cm5qu
6dh0TbPHj+f9/WYJjQjqEisQCOSValSnBjWpRW3qUJcg6lGfBjSkEY1pQlOa
0ZwWtKQVwYQQSmva0JZ2tKcDHelEGOF05v1YBJFE0ZVuRBNDd3rQk158S2/6
0Jd+9GcAAxnEd3zPYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nF
bOYwl3nMZwELWcRilrCUZSxnBStZxWrWsJYf+JF1/MTPrGcDG9nEZrawlW1s
Zwc72cVu9rCXX/iV3/idfeznAH/wJwc5xGGOcJS/OMZxTnCSU5zmDGc5x3ku
8DcXucRlrnCVa1znBje5xT/8y23ucJd73OcBD3nEY57wlP94xnNe8JJXvOYN
b3lHIHYgEIvYxCEu8YhPAhKSiMQk4QOSkozkfEgKUpKKj0hNGj4mLen4hPR8
SgYykonMZOEzspKN7OQgJ7nIzefkIS/5yE8BvqAghfiSwhThK4pSjOJ8TQlK
UopvKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHeoSRD3q04CGNKIxTWhKM5rT
gpa0IpgQQmlNG9rSjvZ0oCOdCCOcznQhgkii6Eo3oonhfwXZk20=
        "]]}}}], GraphicsComplexBox[CompressedData["
1:eJxFmHk8FP8fx9eyu9aKDvV1pxNdKkWkZhKlXKWLQpFUuqkUikqlG6WbRFHk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    "], {{{}, {}, {}, {}, {}, {}, {}, 
      {Hue[0.6, 1, 1], Opacity[0.7], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1EOwGAYARdHkx7Zt27Ztp7FtW21s27bZtDHb2LbtpOdPF2fmrd/iJmnS
sWqHgCBBggSlnFGBYHZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5x
iUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJ
R34KUJBCFKYIRSlGcUpQklKUpgxlA3+iPBWoSCUqU4WqVKM6NahJLWpTh7rU
oz4NaMhvNKIxTWhKM5rTgpa0ojVtaEs72tOBjnSiM13oSje604Oe9KI3fehL
P/ozgIEMYjBDGMowhjOCkYzid/5gNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZz
mMs85rOAhSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vY
yz72c4A/Ochf/M0hDnOEoxzjOCc4ySlOc4az/MO/nOM8F7jIJS5zhatc4zo3
uMktbnOHu9zjPg94yCMe84SnPOM5L3jJK17zhre84z0f+MgnPvOFr3zjOz/4
yS8CAxCUAIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQk
JBGJqag95QP+71BZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZW
spCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSi
EJlIRCQC4QlHWMIQmlCEJATBA/tMAEEDw80v3/3kB9/5xle+8JlPfOQD73nH
W97wmle85AXPecZTnvCYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOce/
/MNZznCaU5zkBMc5xlGOcJhD/M1fHORPDrCffexlD7vZxU52sJ1tbGULm9nE
RjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUOs5nFTGYwnWlMZQqTmcRE
JjCecYxlDKP5g98ZxUhGMJxhDGUIgxnEQAbQn370pQ+96UVPetCdbnSlC53p
REc60J52tKUNrWlFS1rQnGY0pQmNacRvNKQB9alHXepQm1rUpAbVqUZVqlCZ
SlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlM
ZCQD6UlHWtKQmlSkJAXJSUZS/gOZYA6U
         "],
         VertexColors->None]]}, {}, {}}, {{}, {}, 
      {Hue[0.6, 1, 1], Opacity[0.7], LineBox[CompressedData["
1:eJwV1FV4EAQUBeCRG7mxAaPZCEHplkbpGqF0CKMbBAEBUTDo7lJpSekOle7u
7pKWLv89/Oe83u8+nMjoLrU7xwoICMgsYjo21UUcHZd4xCeQIBKQkEQkJglJ
CSaEZIQSRnJSkJJwUpGaNKQlHenJQEYiiCRTzD1kISsfkY3sfMwn5CAnuchN
HvKSj/wUoCCFKEwRPqUoxShOCUpSitKU4TM+pyzlKE8FKlKJylShKtVifkUU
NahJLWrzBV9Sh7rUoz4NaEgjGtOEpnxFM5oTTQta0orWtKEt7WhPBzrSic50
oSvd+Jru9OAbetKL3nxLH/rSj+/oz/f8wAAG8iM/8TO/MIjBDGEowxjOCEYy
itGMYSzjGM8EJjKJyUxhKtOYzgx+5Td+ZyazmM0c5jKP+fzBAhayiMUsYSl/
sozlrGAlq1jNGtayjvVsYCOb2MwWtvIXf/MP29jODnayi93sYS/72M8BDnKI
wxzhKMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zhLvf4l/s84CGP
eMwTnvIfz3jOC17yite84S3veM8HYgYgFrGJQ1ziEZ9AgkhAQhKRmCQkJZgQ
khFKGMlJQUrCSUVq0pCWdKQnAxmJIMr2ROr/Acb8hEo=
        "]]}, 
      {Hue[0.6, 1, 1], Opacity[0.7], LineBox[CompressedData["
1:eJwl0FV4FgQAheF/NJICKq2jWdCdgxEbKQ1KCUh3SwqCdIN0SreS0iFIqDRK
K90pna8PF+93da5OcJMO1dsHBQKBUMlARjKRmSxkJRvZCQl6vwsjnBzkJBe5
yUNe8pGfAhSkEIUpQlGKUZwSlCSCUpQmkjKUpRzliSKaClSkEpWpQlU+pxrV
qUFNalGbOtSlHl/wJfVpQEMa0ZivaEJTmvE1zWlBS1rRmja0pR3/H9eBjnSi
M13oSje604OefEMvetOHvvSjP98ygIF8xyAG8z1DGMowhjOCkYxiNGMYyzjG
M4GJTOIHJjOFqUxjOjOYySxmM4e5zONH5rOAhSxiMUtYyjKWs4KVrGI1P/Ez
a1jLOtazgY38wiY2s4WtbGM7O9jJLnbzK3vYy2/sYz8HOMjv/MGfHOIwRzjK
MY5zgpP8xd+c4jRnOMs5znOBf/iXi1ziMle4yjWuc4Ob3OI2d7jLPe7zgIc8
4j8e84SnPOM5L3jJK17zhrcEYgQCQcQgJrGITRziEo/4fEACEpKIxCQhKR+S
jOSk4CM+5hNSkorUpCEt6UjPp3xGMBnISCYyk4WsZCM7IYQSRjg5yEkucpOH
vOQjPwUoSCEKU4SiFKM4JShJBKUoTSRlKEs5yhNFNBWoSCXeAeRjjBU=
        "]]}}}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesOrigin->{-1.5, 0},
  BaseStyle->{FontFamily -> "Times", FontSize -> 24},
  Epilog->{{
     GrayLevel[0], 
     Arrowheads[{0., 0.}], 
     ArrowBox[{{-1.0127676312479805`, 0.368356134543962}, {-1, 0}}]}, {
     RGBColor[0, 1, 0], 
     PointSize[Large], 
     PointBox[{-1, 0}]}, {
     Hue[1], 
     PointSize[Large], 
     PointBox[{-1.0127676312479805`, 0.368356134543962}], {
      GrayLevel[0], 
      InsetBox[
       FormBox["\"(b)\"", TraditionalForm], {-0.4, 4}]}}, 
    InsetBox[
     FormBox["\"0.17 \[Sigma]\"", TraditionalForm], {-0.9, 0.25}]},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(w\\), \\(0\\)]\\)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(w\\), \\(1\\)]\\)\"", TraditionalForm]},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.4581968975625*^9, 3.45819691728125*^9}, {
   3.458216865109375*^9, 3.458216987359375*^9}, 3.45933544621875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fig1b.eps\>\"", ",", "sh2", ",", 
   RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.458196106296875*^9, 3.458196111578125*^9}, {
  3.458196153875*^9, 3.45819616790625*^9}, {3.458196920359375*^9, 
  3.45819692315625*^9}}],

Cell[BoxData["\<\"fig1b.eps\"\>"], "Output",
 CellChangeTimes->{
  3.4581969255625*^9, {3.458216874859375*^9, 3.45821699075*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Fig", ".", " ", "2"}], " ", "-", " ", 
    RowBox[{"Figure", " ", "of", " ", "Merit", " ", 
     RowBox[{"(", "FoM", ")"}]}]}], " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.458190779140625*^9, 3.458190785765625*^9}, {
  3.45922547340625*^9, 3.459225480734375*^9}, {3.459323390453125*^9, 
  3.45932339703125*^9}},
 Background->RGBColor[0, 1, 1]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"h", "=", "0.705"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"om0", "=", "0.28"}], ";"}]}], "Input",
 CellChangeTimes->{{3.45421754084375*^9, 3.4542175476875*^9}, {
   3.4542176445625*^9, 3.454217662484375*^9}, 3.45421770790625*^9, {
   3.454217998375*^9, 3.454218023953125*^9}, {3.45422880390625*^9, 
   3.45422883603125*^9}, {3.454574931359375*^9, 3.45457493475*^9}, 
   3.454576363390625*^9, 3.45457693953125*^9, {3.459225547234375*^9, 
   3.459225547515625*^9}, {3.4592256124375*^9, 3.45922561428125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"FoM", " ", "for", " ", "Snls"}], " ", "*)"}],
  FontSize->16]], "Input",
 CellChangeTimes->{{3.4592263351875*^9, 3.45922634421875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"chi2minsnls", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{"chi2SNsnls1yr", "[", 
     RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"w0", ",", 
      RowBox[{"-", "1.1"}], ",", 
      RowBox[{"-", "1.2"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"w1", ",", "0.6", ",", "0.61"}], "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "100"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.453183925078125*^9, 3.45318392559375*^9}, {
  3.4535258583776283`*^9, 3.4535258614245033`*^9}, {3.454157086609375*^9, 
  3.45415708696875*^9}, {3.45432757290625*^9, 3.45432757528125*^9}, {
  3.45922565928125*^9, 3.459225678421875*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"104.5936911702156`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"w0", "\[Rule]", 
      RowBox[{"-", "1.038704145285558`"}]}], ",", 
     RowBox[{"w1", "\[Rule]", 
      RowBox[{"-", "0.09818374548367846`"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.45922573128125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"snlslim1", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"chi2SNsnls1yr", "[", 
        RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "==", 
       RowBox[{
        RowBox[{"chi2minsnls", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"chi2SNsnls1yr", "[", 
          RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", "w1"}],
         "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"w0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{"-", "4"}]}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.459225699140625*^9, 3.459225736796875*^9}, {
  3.459225849953125*^9, 3.459225911125*^9}, {3.45922614453125*^9, 
  3.459226145625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"w0", "\[Rule]", 
    RowBox[{"-", "0.048825757851360355`"}]}], ",", 
   RowBox[{"w1", "\[Rule]", 
    RowBox[{"-", "6.543276209612015`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.459225991390625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"snlslim2", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"chi2SNsnls1yr", "[", 
        RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "==", 
       RowBox[{
        RowBox[{"chi2minsnls", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"chi2SNsnls1yr", "[", 
          RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", "w1"}],
         "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"w0", ",", 
        RowBox[{"-", "2"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", "6"}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.459225699140625*^9, 3.459225736796875*^9}, {
  3.459225849953125*^9, 3.459225911125*^9}, {3.45922601409375*^9, 
  3.45922602103125*^9}, {3.4592508811675*^9, 3.45925088213625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"w0", "\[Rule]", 
    RowBox[{"-", "2.0164538121289404`"}]}], ",", 
   RowBox[{"w1", "\[Rule]", "5.720191070110578`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.459226074828125*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"w0limsnls", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"snlslim1", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
      RowBox[{"snlslim2", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}], "//", "Sort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w1limsnls", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"snlslim1", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "2"}], "]"}], "]"}], ",", 
      RowBox[{"snlslim2", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "}"}], "//", "Sort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsw0", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsw1", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dw0snls", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"w0limsnls", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "-", 
     RowBox[{"w0limsnls", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "stepsw0"]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dw1snls", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"w1limsnls", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "-", 
     RowBox[{"w1limsnls", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "stepsw0"]}], ";"}]}], "Input",
 CellChangeTimes->{{3.454416906265625*^9, 3.454416912734375*^9}, {
  3.454573987625*^9, 3.454573988609375*^9}, {3.454575486359375*^9, 
  3.454575491953125*^9}, {3.454575828953125*^9, 3.454575829015625*^9}, {
  3.454576655125*^9, 3.454576660765625*^9}, {3.454577774265625*^9, 
  3.454577780265625*^9}, {3.454593957171875*^9, 3.454593960015625*^9}, {
  3.459226217484375*^9, 3.45922628384375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fomsnls", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"dw0snls", " ", "dw1snls", " ", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{"Boole", "[", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"chi2SNsnls1yr", "[", 
           RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "<", 
          RowBox[{
           RowBox[{"chi2minsnls", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ")"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"w0", ",", " ", 
         RowBox[{"w0limsnls", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"w0limsnls", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", "dw0snls"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"w1", ",", 
         RowBox[{"w1limsnls", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"w1limsnls", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", "dw1snls"}], "}"}]}], "]"}]}], 
    "//", "Chop"}], "//", "Timing"}]}]], "Input",
 CellChangeTimes->{{3.4544165251875*^9, 3.45441656153125*^9}, {
   3.454416632875*^9, 3.454416678140625*^9}, {3.454416716609375*^9, 
   3.454416739734375*^9}, {3.454416866640625*^9, 3.454416890765625*^9}, {
   3.454416938828125*^9, 3.454416978703125*^9}, {3.454574596828125*^9, 
   3.4545746094375*^9}, 3.454651569*^9, 3.4546517528125*^9, {
   3.459225553390625*^9, 3.4592255576875*^9}, {3.459226276453125*^9, 
   3.459226319875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2143.89`", ",", "4.932160198413575`"}], "}"}]], "Output",
 CellChangeTimes->{3.45457975459375*^9, 3.454592135421875*^9, 
  3.454594195125*^9, 3.4546703874375*^9, 3.4592285013125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<FoM for SNLS for \>\"", ",", "ndatsnls1yr", ",", "\"\< data is: \>\"", 
   ",", 
   RowBox[{"1", "/", 
    RowBox[{"fomsnls", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4592288893125*^9, 3.45922891615625*^9}, {
  3.459229057859375*^9, 3.45922909215625*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FoM for SNLS for \"\>", "\[InvisibleSpace]", "115", 
   "\[InvisibleSpace]", "\<\" data is: \"\>", "\[InvisibleSpace]", 
   "0.20275091638784343`"}],
  SequenceForm["FoM for SNLS for ", 115, " data is: ", 0.20275091638784343`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.459228916828125*^9, {3.459229088671875*^9, 3.459229095046875*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"FoM", " ", "for", " ", "Gold06"}], " ", "*)"}],
  FontSize->16]], "Input",
 CellChangeTimes->{{3.4592263351875*^9, 3.45922634421875*^9}, {
  3.459229109203125*^9, 3.459229111046875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"chi2mingold06", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{"chi2SNgold06", "[", 
     RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"w0", ",", 
      RowBox[{"-", "1.1"}], ",", 
      RowBox[{"-", "1.2"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"w1", ",", "0.6", ",", "0.61"}], "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "100"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.453183925078125*^9, 3.45318392559375*^9}, {
  3.4535258583776283`*^9, 3.4535258614245033`*^9}, {3.454157086609375*^9, 
  3.45415708696875*^9}, {3.45432757290625*^9, 3.45432757528125*^9}, {
  3.45922565928125*^9, 3.459225678421875*^9}, {3.45922911859375*^9, 
  3.45922912553125*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"156.5457487590611`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"w0", "\[Rule]", 
      RowBox[{"-", "1.3792110588285824`"}]}], ",", 
     RowBox[{"w1", "\[Rule]", "2.745586626311729`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.45922573128125*^9, 3.45922921128125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gold06lim1", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"chi2SNgold06", "[", 
        RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "==", 
       RowBox[{
        RowBox[{"chi2mingold06", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"chi2SNgold06", "[", 
          RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", "w1"}],
         "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"w0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{"-", "4"}]}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.459225699140625*^9, 3.459225736796875*^9}, {
  3.459225849953125*^9, 3.459225911125*^9}, {3.45922614453125*^9, 
  3.459226145625*^9}, {3.459229136625*^9, 3.45922917984375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"w0", "\[Rule]", 
    RowBox[{"-", "0.6575875299107324`"}]}], ",", 
   RowBox[{"w1", "\[Rule]", 
    RowBox[{"-", "0.7449681288103989`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.459225991390625*^9, 3.459229304546875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gold06lim2", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"chi2SNgold06", "[", 
        RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "==", 
       RowBox[{
        RowBox[{"chi2mingold06", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"chi2SNgold06", "[", 
          RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", "w1"}],
         "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"w0", ",", 
        RowBox[{"-", "2"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", "6"}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.459225699140625*^9, 3.459225736796875*^9}, {
  3.459225849953125*^9, 3.459225911125*^9}, {3.45922601409375*^9, 
  3.45922602103125*^9}, {3.459229158046875*^9, 3.459229205578125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"w0", "\[Rule]", 
    RowBox[{"-", "2.1426711634134374`"}]}], ",", 
   RowBox[{"w1", "\[Rule]", "6.108075048930193`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.459226074828125*^9, 3.4592293876875*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"w0limgold06", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"gold06lim1", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
      RowBox[{"gold06lim2", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}], "//", "Sort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w1limgold06", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"gold06lim1", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "2"}], "]"}], "]"}], ",", 
      RowBox[{"gold06lim2", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "}"}], "//", "Sort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsw0", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsw1", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dw0gold06", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"w0limgold06", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "-", 
     RowBox[{"w0limgold06", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "stepsw0"]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dw1gold06", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"w1limgold06", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "-", 
     RowBox[{"w1limgold06", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "stepsw0"]}], ";"}]}], "Input",
 CellChangeTimes->{{3.454416906265625*^9, 3.454416912734375*^9}, {
  3.454573987625*^9, 3.454573988609375*^9}, {3.454575486359375*^9, 
  3.454575491953125*^9}, {3.454575828953125*^9, 3.454575829015625*^9}, {
  3.454576655125*^9, 3.454576660765625*^9}, {3.454577774265625*^9, 
  3.454577780265625*^9}, {3.454593957171875*^9, 3.454593960015625*^9}, {
  3.459226217484375*^9, 3.45922628384375*^9}, {3.459229222859375*^9, 
  3.459229256609375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fomgold06", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"dw0gold06", " ", "dw1gold06", " ", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{"Boole", "[", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"chi2SNgold06", "[", 
           RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "<", 
          RowBox[{
           RowBox[{"chi2mingold06", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ")"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"w0", ",", " ", 
         RowBox[{"w0limgold06", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"w0limgold06", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", "dw0gold06"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"w1", ",", 
         RowBox[{"w1limgold06", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"w1limgold06", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", "dw1gold06"}], "}"}]}], 
      "]"}]}], "//", "Chop"}], "//", "Timing"}]}]], "Input",
 CellChangeTimes->{{3.4544165251875*^9, 3.45441656153125*^9}, {
   3.454416632875*^9, 3.454416678140625*^9}, {3.454416716609375*^9, 
   3.454416739734375*^9}, {3.454416866640625*^9, 3.454416890765625*^9}, {
   3.454416938828125*^9, 3.454416978703125*^9}, {3.454574596828125*^9, 
   3.4545746094375*^9}, 3.454651569*^9, 3.4546517528125*^9, {
   3.459225553390625*^9, 3.4592255576875*^9}, {3.459226276453125*^9, 
   3.459226319875*^9}, {3.459229266171875*^9, 3.459229323390625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3343.125`", ",", "2.723456789565399`"}], "}"}]], "Output",
 CellChangeTimes->{3.45457975459375*^9, 3.454592135421875*^9, 
  3.454594195125*^9, 3.4546703874375*^9, 3.4592285013125*^9, 
  3.459232809359375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<FoM for Gold06 for \>\"", ",", "ndatgold06", ",", "\"\< data is: \>\"",
    ",", 
   RowBox[{"1", "/", 
    RowBox[{"fomgold06", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4592288893125*^9, 3.45922891615625*^9}, {
   3.459229057859375*^9, 3.45922909215625*^9}, {3.459229331359375*^9, 
   3.459229345015625*^9}, 3.459229449046875*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FoM for Gold06 for \"\>", "\[InvisibleSpace]", "182", 
   "\[InvisibleSpace]", "\<\" data is: \"\>", "\[InvisibleSpace]", 
   "0.3671804171196625`"}],
  SequenceForm["FoM for Gold06 for ", 182, " data is: ", 0.3671804171196625],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.459228916828125*^9, {3.459229088671875*^9, 3.459229095046875*^9}, 
   3.45923280940625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"FoM", " ", "for", " ", "Essence"}], " ", "*)"}],
  FontSize->16]], "Input",
 CellChangeTimes->{{3.4592263351875*^9, 3.45922634421875*^9}, {
  3.459229109203125*^9, 3.459229111046875*^9}, {3.459229496671875*^9, 
  3.459229497765625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"chi2minessence", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{"chi2SNessence", "[", 
     RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"w0", ",", 
      RowBox[{"-", "1.1"}], ",", 
      RowBox[{"-", "1.2"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"w1", ",", "0.6", ",", "0.61"}], "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "100"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.453183925078125*^9, 3.45318392559375*^9}, {
  3.4535258583776283`*^9, 3.4535258614245033`*^9}, {3.454157086609375*^9, 
  3.45415708696875*^9}, {3.45432757290625*^9, 3.45432757528125*^9}, {
  3.45922565928125*^9, 3.459225678421875*^9}, {3.45922911859375*^9, 
  3.45922912553125*^9}, {3.459233050609375*^9, 3.459233056109375*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"154.82106153620407`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"w0", "\[Rule]", 
      RowBox[{"-", "1.2139795224303425`"}]}], ",", 
     RowBox[{"w1", "\[Rule]", "0.9293839757395075`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.45922573128125*^9, 3.45922921128125*^9, 
  3.4592331693125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"essencelim1", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"chi2SNessence", "[", 
        RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "==", 
       RowBox[{
        RowBox[{"chi2minessence", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"chi2SNessence", "[", 
          RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", "w1"}],
         "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"w0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{"-", "4"}]}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.459225699140625*^9, 3.459225736796875*^9}, {
  3.459225849953125*^9, 3.459225911125*^9}, {3.45922614453125*^9, 
  3.459226145625*^9}, {3.459229136625*^9, 3.45922917984375*^9}, {
  3.459233060171875*^9, 3.4592330764375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"w0", "\[Rule]", 
    RowBox[{"-", "0.35984234581431446`"}]}], ",", 
   RowBox[{"w1", "\[Rule]", 
    RowBox[{"-", "3.84000683327436`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.459225991390625*^9, 3.459229304546875*^9, 
  3.459233264328125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"essencelim2", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"chi2SNessence", "[", 
        RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "==", 
       RowBox[{
        RowBox[{"chi2minessence", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"chi2SNessence", "[", 
          RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", "w1"}],
         "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"w0", ",", 
        RowBox[{"-", "2"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", "6"}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.459225699140625*^9, 3.459225736796875*^9}, {
  3.459225849953125*^9, 3.459225911125*^9}, {3.45922601409375*^9, 
  3.45922602103125*^9}, {3.459229158046875*^9, 3.459229205578125*^9}, {
  3.459233061390625*^9, 3.459233077796875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"w0", "\[Rule]", 
    RowBox[{"-", "2.0695697920605283`"}]}], ",", 
   RowBox[{"w1", "\[Rule]", "5.062320768138669`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.459226074828125*^9, 3.4592293876875*^9, 
  3.459233355765625*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"w0limessence", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"essencelim1", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
      RowBox[{"essencelim2", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}], "//", "Sort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w1limessence", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"essencelim1", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "2"}], "]"}], "]"}], ",", 
      RowBox[{"essencelim2", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "}"}], "//", "Sort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsw0", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsw1", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dw0essence", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"w0limessence", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "-", 
     RowBox[{"w0limessence", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "stepsw0"]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dw1essence", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"w1limessence", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "-", 
     RowBox[{"w1limessence", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "stepsw0"]}], ";"}]}], "Input",
 CellChangeTimes->{{3.454416906265625*^9, 3.454416912734375*^9}, {
  3.454573987625*^9, 3.454573988609375*^9}, {3.454575486359375*^9, 
  3.454575491953125*^9}, {3.454575828953125*^9, 3.454575829015625*^9}, {
  3.454576655125*^9, 3.454576660765625*^9}, {3.454577774265625*^9, 
  3.454577780265625*^9}, {3.454593957171875*^9, 3.454593960015625*^9}, {
  3.459226217484375*^9, 3.45922628384375*^9}, {3.459229222859375*^9, 
  3.459229256609375*^9}, {3.459233096140625*^9, 3.459233141171875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fomessence", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"dw0essence", " ", "dw1essence", " ", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{"Boole", "[", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"chi2SNessence", "[", 
           RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "<", 
          RowBox[{
           RowBox[{"chi2minessence", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ")"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"w0", ",", " ", 
         RowBox[{"w0limessence", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"w0limessence", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", "dw0essence"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"w1", ",", 
         RowBox[{"w1limessence", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"w1limessence", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", "dw1essence"}], "}"}]}], 
      "]"}]}], "//", "Chop"}], "//", "Timing"}]}]], "Input",
 CellChangeTimes->{{3.4544165251875*^9, 3.45441656153125*^9}, {
   3.454416632875*^9, 3.454416678140625*^9}, {3.454416716609375*^9, 
   3.454416739734375*^9}, {3.454416866640625*^9, 3.454416890765625*^9}, {
   3.454416938828125*^9, 3.454416978703125*^9}, {3.454574596828125*^9, 
   3.4545746094375*^9}, 3.454651569*^9, 3.4546517528125*^9, {
   3.459225553390625*^9, 3.4592255576875*^9}, {3.459226276453125*^9, 
   3.459226319875*^9}, {3.459229266171875*^9, 3.459229323390625*^9}, {
   3.45923314565625*^9, 3.45923318915625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3210.687`", ",", "4.085196649478013`"}], "}"}]], "Output",
 CellChangeTimes->{3.45457975459375*^9, 3.454592135421875*^9, 
  3.454594195125*^9, 3.4546703874375*^9, 3.4592285013125*^9, 
  3.4592366134598866`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<FoM for Essence for \>\"", ",", "ndatessence", ",", 
   "\"\< data is: \>\"", ",", 
   RowBox[{"1", "/", 
    RowBox[{"fomessence", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4592288893125*^9, 3.45922891615625*^9}, {
   3.459229057859375*^9, 3.45922909215625*^9}, {3.459229331359375*^9, 
   3.459229345015625*^9}, 3.459229449046875*^9, {3.45923315159375*^9, 
   3.4592331541875*^9}, 3.45923342365625*^9, {3.45923359559375*^9, 
   3.4592335966875*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FoM for Essence for \"\>", "\[InvisibleSpace]", "192", 
   "\[InvisibleSpace]", "\<\" data is: \"\>", "\[InvisibleSpace]", 
   "0.24478625775035215`"}],
  SequenceForm[
  "FoM for Essence for ", 192, " data is: ", 0.24478625775035215`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.459228916828125*^9, {3.459229088671875*^9, 3.459229095046875*^9}, 
   3.4592366134755135`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"FoM", " ", "for", " ", "Union"}], " ", "*)"}],
  FontSize->16]], "Input",
 CellChangeTimes->{{3.4592263351875*^9, 3.45922634421875*^9}, {
  3.459229109203125*^9, 3.459229111046875*^9}, {3.459233433375*^9, 
  3.459233434515625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"chi2minunion", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{"chi2SNunion", "[", 
     RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"w0", ",", 
      RowBox[{"-", "1.1"}], ",", 
      RowBox[{"-", "1.2"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"w1", ",", "0.6", ",", "0.61"}], "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "100"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.453183925078125*^9, 3.45318392559375*^9}, {
  3.4535258583776283`*^9, 3.4535258614245033`*^9}, {3.454157086609375*^9, 
  3.45415708696875*^9}, {3.45432757290625*^9, 3.45432757528125*^9}, {
  3.45922565928125*^9, 3.459225678421875*^9}, {3.45922911859375*^9, 
  3.45922912553125*^9}, {3.459233452328125*^9, 3.4592334598125*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"310.91649087145925`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"w0", "\[Rule]", 
      RowBox[{"-", "1.2389036541597853`"}]}], ",", 
     RowBox[{"w1", "\[Rule]", "1.4374384516329213`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4592368725911613`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"unionlim1", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"chi2SNunion", "[", 
        RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "==", 
       RowBox[{
        RowBox[{"chi2minunion", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"chi2SNunion", "[", 
          RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", "w1"}],
         "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"w0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{"-", "4"}]}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.459225699140625*^9, 3.459225736796875*^9}, {
   3.459225849953125*^9, 3.459225911125*^9}, {3.45922614453125*^9, 
   3.459226145625*^9}, {3.459229136625*^9, 3.45922917984375*^9}, 
   3.4592334660625*^9, {3.45923353984375*^9, 3.459233548*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"w0", "\[Rule]", 
    RowBox[{"-", "0.6412066958607545`"}]}], ",", 
   RowBox[{"w1", "\[Rule]", 
    RowBox[{"-", "1.952166365664025`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.4592370212811146`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"unionlim2", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"chi2SNunion", "[", 
        RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "==", 
       RowBox[{
        RowBox[{"chi2minunion", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"chi2SNunion", "[", 
          RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", "w1"}],
         "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"w0", ",", 
        RowBox[{"-", "2"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", "6"}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.459225699140625*^9, 3.459225736796875*^9}, {
   3.459225849953125*^9, 3.459225911125*^9}, {3.45922601409375*^9, 
   3.45922602103125*^9}, {3.459229158046875*^9, 3.459229205578125*^9}, 
   3.459233467875*^9, 3.459233500796875*^9, {3.459233541*^9, 
   3.459233548765625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"w0", "\[Rule]", 
    RowBox[{"-", "1.8317018197135382`"}]}], ",", 
   RowBox[{"w1", "\[Rule]", "4.5125138676395125`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4592371711587124`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"w0limunion", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"unionlim1", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
      RowBox[{"unionlim2", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}], "//", "Sort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w1limunion", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"unionlim1", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "2"}], "]"}], "]"}], ",", 
      RowBox[{"unionlim2", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "}"}], "//", "Sort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsw0", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsw1", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dw0union", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"w0limunion", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "-", 
     RowBox[{"w0limunion", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "stepsw0"]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dw1union", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"w1limunion", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "-", 
     RowBox[{"w1limunion", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "stepsw0"]}], ";"}]}], "Input",
 CellChangeTimes->{{3.454416906265625*^9, 3.454416912734375*^9}, {
  3.454573987625*^9, 3.454573988609375*^9}, {3.454575486359375*^9, 
  3.454575491953125*^9}, {3.454575828953125*^9, 3.454575829015625*^9}, {
  3.454576655125*^9, 3.454576660765625*^9}, {3.454577774265625*^9, 
  3.454577780265625*^9}, {3.454593957171875*^9, 3.454593960015625*^9}, {
  3.459226217484375*^9, 3.45922628384375*^9}, {3.459229222859375*^9, 
  3.459229256609375*^9}, {3.45923347065625*^9, 3.45923351496875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fomunion", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"dw0union", " ", "dw1union", " ", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{"Boole", "[", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"chi2SNunion", "[", 
           RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "<", 
          RowBox[{
           RowBox[{"chi2minunion", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ")"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"w0", ",", " ", 
         RowBox[{"w0limunion", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"w0limunion", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", "dw0union"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"w1", ",", 
         RowBox[{"w1limunion", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"w1limunion", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", "dw1union"}], "}"}]}], "]"}]}],
     "//", "Chop"}], "//", "Timing"}]}]], "Input",
 CellChangeTimes->{{3.4544165251875*^9, 3.45441656153125*^9}, {
   3.454416632875*^9, 3.454416678140625*^9}, {3.454416716609375*^9, 
   3.454416739734375*^9}, {3.454416866640625*^9, 3.454416890765625*^9}, {
   3.454416938828125*^9, 3.454416978703125*^9}, {3.454574596828125*^9, 
   3.4545746094375*^9}, 3.454651569*^9, 3.4546517528125*^9, {
   3.459225553390625*^9, 3.4592255576875*^9}, {3.459226276453125*^9, 
   3.459226319875*^9}, {3.459229266171875*^9, 3.459229323390625*^9}, 
   3.45923348109375*^9, {3.45923351975*^9, 3.45923357034375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5080.7660000000005`", ",", "1.9548272549338959`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.459242298026875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<FoM for Union for \>\"", ",", "ndatunion", ",", "\"\< data is: \>\"", 
   ",", 
   RowBox[{"1", "/", 
    RowBox[{"fomunion", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4592288893125*^9, 3.45922891615625*^9}, {
   3.459229057859375*^9, 3.45922909215625*^9}, {3.459229331359375*^9, 
   3.459229345015625*^9}, 3.459229449046875*^9, {3.459233484171875*^9, 
   3.45923348684375*^9}, {3.459233579125*^9, 3.4592335814375*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FoM for Union for \"\>", "\[InvisibleSpace]", "307", 
   "\[InvisibleSpace]", "\<\" data is: \"\>", "\[InvisibleSpace]", 
   "0.5115541526628734`"}],
  SequenceForm["FoM for Union for ", 307, " data is: ", 0.5115541526628734],
  Editable->False]], "Print",
 CellChangeTimes->{3.459242298089375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"FoM", " ", "for", " ", "Constitution"}], " ", "*)"}],
  FontSize->16]], "Input",
 CellChangeTimes->{{3.4592263351875*^9, 3.45922634421875*^9}, {
  3.459229109203125*^9, 3.459229111046875*^9}, {3.459233433375*^9, 
  3.459233434515625*^9}, {3.459235655546875*^9, 3.459235658703125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"chi2minconst", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{"chi2SNconstit", "[", 
     RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"w0", ",", 
      RowBox[{"-", "1.1"}], ",", 
      RowBox[{"-", "1.2"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"w1", ",", "0.6", ",", "0.61"}], "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "100"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.453183925078125*^9, 3.45318392559375*^9}, {
  3.4535258583776283`*^9, 3.4535258614245033`*^9}, {3.454157086609375*^9, 
  3.45415708696875*^9}, {3.45432757290625*^9, 3.45432757528125*^9}, {
  3.45922565928125*^9, 3.459225678421875*^9}, {3.45922911859375*^9, 
  3.45922912553125*^9}, {3.459233452328125*^9, 3.4592334598125*^9}, {
  3.459235664265625*^9, 3.459235690734375*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"465.41820202209055`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"w0", "\[Rule]", 
      RowBox[{"-", "0.9133729313107125`"}]}], ",", 
     RowBox[{"w1", "\[Rule]", 
      RowBox[{"-", "0.4325847195851679`"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.459242472839375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"constitlim1", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"chi2SNconstit", "[", 
        RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "==", 
       RowBox[{
        RowBox[{"chi2minconst", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"chi2SNconstit", "[", 
          RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", "w1"}],
         "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"w0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{"-", "4"}]}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.459225699140625*^9, 3.459225736796875*^9}, {
   3.459225849953125*^9, 3.459225911125*^9}, {3.45922614453125*^9, 
   3.459226145625*^9}, {3.459229136625*^9, 3.45922917984375*^9}, 
   3.4592334660625*^9, {3.45923353984375*^9, 3.459233548*^9}, 
   3.459235699171875*^9, {3.459235757921875*^9, 3.459235769296875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"w0", "\[Rule]", 
    RowBox[{"-", "0.397282865865995`"}]}], ",", 
   RowBox[{"w1", "\[Rule]", 
    RowBox[{"-", "3.711090491290437`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.459242658558125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"constitlim2", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"chi2SNconstit", "[", 
        RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "==", 
       RowBox[{
        RowBox[{"chi2minconst", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"chi2SNconstit", "[", 
          RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", "w1"}],
         "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"w0", ",", 
        RowBox[{"-", "2"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", "6"}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.459225699140625*^9, 3.459225736796875*^9}, {
   3.459225849953125*^9, 3.459225911125*^9}, {3.45922601409375*^9, 
   3.45922602103125*^9}, {3.459229158046875*^9, 3.459229205578125*^9}, 
   3.459233467875*^9, 3.459233500796875*^9, {3.459233541*^9, 
   3.459233548765625*^9}, 3.45923570090625*^9, {3.45923575909375*^9, 
   3.45923577021875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"w0", "\[Rule]", 
    RowBox[{"-", "1.405685114466626`"}]}], ",", 
   RowBox[{"w1", "\[Rule]", "2.4543267650537888`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.45924284638625*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"w0limconstit", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"constitlim1", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
      RowBox[{"constitlim2", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}], "//", "Sort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w1limconstit", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"constitlim1", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "2"}], "]"}], "]"}], ",", 
      RowBox[{"constitlim2", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "}"}], "//", "Sort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsw0", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsw1", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dw0constit", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"w0limconstit", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "-", 
     RowBox[{"w0limconstit", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "stepsw0"]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dw1constit", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"w1limconstit", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "-", 
     RowBox[{"w1limconstit", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "stepsw0"]}], ";"}]}], "Input",
 CellChangeTimes->{{3.454416906265625*^9, 3.454416912734375*^9}, {
  3.454573987625*^9, 3.454573988609375*^9}, {3.454575486359375*^9, 
  3.454575491953125*^9}, {3.454575828953125*^9, 3.454575829015625*^9}, {
  3.454576655125*^9, 3.454576660765625*^9}, {3.454577774265625*^9, 
  3.454577780265625*^9}, {3.454593957171875*^9, 3.454593960015625*^9}, {
  3.459226217484375*^9, 3.45922628384375*^9}, {3.459229222859375*^9, 
  3.459229256609375*^9}, {3.45923347065625*^9, 3.45923351496875*^9}, {
  3.459235703859375*^9, 3.459235735859375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fomconstit", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"dw0constit", " ", "dw1constit", " ", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{"Boole", "[", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"chi2SNconstit", "[", 
           RowBox[{"om0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "<", 
          RowBox[{
           RowBox[{"chi2minconst", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ")"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"w0", ",", " ", 
         RowBox[{"w0limconstit", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"w0limconstit", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", "dw0constit"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"w1", ",", 
         RowBox[{"w1limconstit", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"w1limconstit", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", "dw1constit"}], "}"}]}], 
      "]"}]}], "//", "Chop"}], "//", "Timing"}]}]], "Input",
 CellChangeTimes->{{3.4544165251875*^9, 3.45441656153125*^9}, {
   3.454416632875*^9, 3.454416678140625*^9}, {3.454416716609375*^9, 
   3.454416739734375*^9}, {3.454416866640625*^9, 3.454416890765625*^9}, {
   3.454416938828125*^9, 3.454416978703125*^9}, {3.454574596828125*^9, 
   3.4545746094375*^9}, 3.454651569*^9, 3.4546517528125*^9, {
   3.459225553390625*^9, 3.4592255576875*^9}, {3.459226276453125*^9, 
   3.459226319875*^9}, {3.459229266171875*^9, 3.459229323390625*^9}, 
   3.45923348109375*^9, {3.45923351975*^9, 3.45923357034375*^9}, {
   3.459235717765625*^9, 3.45923578353125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6522.031000000001`", ",", "1.4125525259678853`"}], "}"}]], "Output",\

 CellChangeTimes->{3.45924940498*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<FoM for Constitution for \>\"", ",", "ndatconstit", ",", 
   "\"\< data is: \>\"", ",", 
   RowBox[{"1", "/", 
    RowBox[{"fomconstit", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4592288893125*^9, 3.45922891615625*^9}, {
   3.459229057859375*^9, 3.45922909215625*^9}, {3.459229331359375*^9, 
   3.459229345015625*^9}, 3.459229449046875*^9, {3.459233484171875*^9, 
   3.45923348684375*^9}, {3.459233579125*^9, 3.4592335814375*^9}, {
   3.459235670546875*^9, 3.459235681515625*^9}, 3.459235789921875*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FoM for Constitution for \"\>", "\[InvisibleSpace]", "397", 
   "\[InvisibleSpace]", "\<\" data is: \"\>", "\[InvisibleSpace]", 
   "0.7079382760048494`"}],
  SequenceForm[
  "FoM for Constitution for ", 397, " data is: ", 0.7079382760048494],
  Editable->False]], "Print",
 CellChangeTimes->{3.459249404995625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"FoM", " ", "for", " ", "SDSS"}], "-", 
    RowBox[{"II", " ", 
     RowBox[{"(", "MLCS2K2", ")"}]}]}], " ", "*)"}],
  FontSize->16]], "Input",
 CellChangeTimes->{{3.4592263351875*^9, 3.45922634421875*^9}, {
  3.459229109203125*^9, 3.459229111046875*^9}, {3.459233433375*^9, 
  3.459233434515625*^9}, {3.459235655546875*^9, 3.459235658703125*^9}, {
  3.4631452201374416`*^9, 3.4631452355496035`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"snchi2min", "[", 
      RowBox[{"6", ",", "k"}], "]"}], "=", 
     RowBox[{
      RowBox[{"ReadList", "[", "\"\<SDSS2(MLCS2K2)chi2minOm.txt\>\"", "]"}], 
      "[", 
      RowBox[{"[", 
       RowBox[{"k", "+", "1"}], "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Set", " ", "Om"}], "=", "0.28"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k", "=", "16"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"2", "\[Sigma]", " ", "contour"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2minSDSS", "=", 
   RowBox[{"snchi2min", "[", 
    RowBox[{"6", ",", "k"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bestfit", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"chi2minSDSS", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"chi2minSDSS", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cont2sSDSS2mlcs2k2Om28", "=", 
   RowBox[{"ImplicitPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"distSN", "[", "6", "]"}], "[", 
       RowBox[{
        RowBox[{"Om", "[", "k", "]"}], ",", "k", ",", "w0", ",", "w1"}], 
       "]"}], "\[Equal]", "2"}], ",", 
     RowBox[{"{", 
      RowBox[{"w0", ",", 
       RowBox[{"-", "2.1"}], ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", 
       RowBox[{"-", "7.5"}], ",", "6.1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"Cont2sSDSS2mlcs2k2Om28", ",", "bestfit", ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<w0\>\"", ",", "\"\<w1\>\""}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.45947610940625*^9, 3.459476134078125*^9}, {
   3.459513213609375*^9, 3.45951323453125*^9}, {3.459522254171875*^9, 
   3.459522290859375*^9}, {3.459522357421875*^9, 3.459522359796875*^9}, {
   3.45952242865625*^9, 3.4595224291875*^9}, {3.459522507578125*^9, 
   3.459522524359375*^9}, {3.459522557109375*^9, 3.459522592921875*^9}, 
   3.459522628421875*^9, {3.459575039171875*^9, 3.459575042921875*^9}, {
   3.459576220046875*^9, 3.4595762258125*^9}, {3.462504974890625*^9, 
   3.462504980890625*^9}, {3.4625050619375*^9, 3.462505062203125*^9}, {
   3.462505187234375*^9, 3.462505249078125*^9}, {3.46250534078125*^9, 
   3.46250534096875*^9}, {3.462506777234375*^9, 3.462506815421875*^9}, {
   3.462507086125*^9, 3.46250708715625*^9}, {3.4626766873125*^9, 
   3.46267669640625*^9}, {3.4627853295*^9, 3.46278537971875*^9}, 
   3.462785427546875*^9, {3.4628182319036674`*^9, 3.46281824629436*^9}, {
   3.4628182913191023`*^9, 3.4628182970072813`*^9}, {3.463145390472371*^9, 
   3.4631453989946256`*^9}, {3.463145435527157*^9, 3.4631454694259005`*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlnXecTsfXwNeubq3VN4IgCIKIFj/tuSS6JHqJ3kvUqEGi1yAiJIheQxDR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    "], {{{}, {}}, {{}, 
      {GrayLevel[0], Opacity[0.4], 
       TagBox[
        TooltipBox[LineBox[CompressedData["
1:eJwl1Qe4zmUYx/H3HEQ459iUPSoqZZdVSqGUccreq5CtPYyykpEyCqGSQoUo
ySgjJBlZmUWhSEmF7M99da7re33v3/M87/t/n/U/xTv2Tu+VlPCXnEiMT00k
xuHjlETiNa6BmvhErpGWSCzgbmiEMvJCHovFqCl/xt2Rjpvkz+N7sAx3yEu5
B5rgZnk5j8dq1JJXcU80RVl5DU/AOtwlr+VeaI5b5fX8Br5DbXkj90ErlJc3
8WRsw/fohxvMZwcn6d/OyVxL23zMi7ljj/ZM2suor+a98lWcBZlRW3tbbU/y
E5iICXgb72Cqvru5H/oiFxrgQTyurw2KqHOiGqpiO7ZhGMbo38Gj+f5Y13iO
+jb1Kf4ZWdWHOBvX0b8w9gkLcFR7du1l1Tk4J1KQhlTU1d7RmBH8MobjLfl3
HI954W/8gUn6TsQ6cz08g6fxFCbjTUxHK6zCSnyFjLF2yBLjfb4ziqq7oxtG
xnx4DVbjEA4it99XCAP0fytvQBIKarus7QFuKl8Ta4lrUQjpOBP7q7+geiZm
4T3kwwzkxfX6H455GNsFxdR90Bv/yA35L77PuEux73IJdUkUQP4419oWY2ic
Pd6FnfglnqftG16PdXEe5GN8HL/iA/k3ns3Vfdccno792qZxfW2j1O+rj8b+
8BbejCM4HHM2pgm/EueatyIVLdAcj2CwvmrGZVNnxXXqPFyKc8d+IzOmIIEX
sRFDfK4Zv8SDeVCc6zhz/DXWohJe0PYY90DxeGasWdS+vyiKoQgyxVlDBwzE
gPgsThqfS/8i9adxnuJO859cRXsnvhhrhXryMb4l1pAryx34Ag6jrnwk3imx
B1xJbs/3yj9xHflgvJPkH7mi3I7vkffHOPkA3yjv4wpy63jnyD/EOHk3l5b7
805k0LaLM/IUTvBWnmvMh/gIfeXNuKTewpfjvsS5RjnjW3DvOC/xvpA38ETs
NW4S7+OWfCefw3n8h4u4EGc59iTWxWebxTs27l6Ml1dyqdh3rFCf4S/5LL/O
p/kLns1z8FDsJ5bE3Zf/jfuAV+XdPI73xL2L+6M+j5NxV2LPYg/lU1wSi2It
jWvM57Aino3nMS/eK3G+4y6ga7zjuH7MTb2Ml8dYdWHfUV1dDuWRA4XRMN4D
PJ/f5QLxO3Ei1l5b/1h/LsGPxnuN5/JoHosxeE5uz0tjHbAEGZCG0p7bQP/t
6lE8jVPiTmAThmvryiN4CA/Fs3FWMDLuJWboOxDnL85c3C+5Uawr5/H9+ZAX
w2IO8Sz1QJ6FQagqz+Tk2BucVffiyqiC7DE3tEYbNMZpY3pyBVREF3RGJ7RF
O+SPucfvNbYlT43zkPr///4r8vwcpw==
          "]],
         "0"],
        Annotation[#, 0, "Tooltip"]& ]}, {}, {}}}], {{}, 
    {Hue[0.67, 0.6, 0.6], 
     PointBox[{{-0.9129020652103582, 1.018143903987869}}]}, {}}},
  AspectRatio->1,
  Axes->False,
  Frame->True,
  FrameLabel->{
    FormBox["\"w0\"", TraditionalForm], 
    FormBox["\"w1\"", TraditionalForm]},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4628335790117245`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Figure", " ", "of", " ", "Merit"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ox", "=", 
     RowBox[{
      RowBox[{"snchi2min", "[", 
       RowBox[{"6", ",", "k"}], "]"}], "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"oy", "=", 
     RowBox[{
      RowBox[{"snchi2min", "[", 
       RowBox[{"6", ",", "k"}], "]"}], "[", 
      RowBox[{"[", "3", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Theta]", "=", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        FractionBox[
         RowBox[{"\[Pi]", "/", "2"}], "90"], ")"}]}], "78.9"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sx", "=", "2.95"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sy", "=", "0.195"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"elipse", "=", 
     RowBox[{"ImplicitPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"x", "-", "ox"}], ")"}], " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"y", "-", "oy"}], ")"}], " ", 
                RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], "-", 
             "0.015"}], ")"}], "2"], 
          SuperscriptBox["sx", "2"]], "+", 
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               RowBox[{"(", 
                RowBox[{"x", "-", "ox"}], ")"}]}], " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"y", "-", "oy"}], ")"}], " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", "0.016"}], ")"}], 
           "2"], 
          SuperscriptBox["sy", "2"]]}], "\[Equal]", "1"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "8"}], ",", "8"}], "}"}], ",", 
       RowBox[{"PlotPoints", "\[Rule]", "80"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"Cont2sSDSS2mlcs2k2Om28", ",", "elipse", ",", 
     RowBox[{"ImageSize", "\[Rule]", "350"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<w0\>\"", ",", "\"\<w1\>\""}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Area=\>\"", ",", 
     RowBox[{"\[Pi]", " ", "sx", " ", "sy"}]}], "]"}], "\[IndentingNewLine]", 
   
   RowBox[{"Print", "[", 
    RowBox[{"\"\<FoM=\>\"", ",", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"\[Pi]", " ", "sx", " ", "sy"}], ")"}], 
      RowBox[{"-", "1"}]]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.462519930265625*^9, 3.462519944203125*^9}, {
   3.462520001640625*^9, 3.462520011984375*^9}, 3.4625216918125*^9, {
   3.46252172221875*^9, 3.46252209109375*^9}, {3.46252216809375*^9, 
   3.462522224125*^9}, {3.46252258628125*^9, 3.462522624609375*^9}, {
   3.46267666825*^9, 3.46267667996875*^9}, 3.4628184467125473`*^9, {
   3.4628371186794095`*^9, 3.462837119510605*^9}, {3.4628371503749857`*^9, 
   3.462837428244542*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlnXecTsfXwNeubq3VN4IgCIKIFj/tuSS6JHqJ3kvUqEGi1yAiJIheQxDR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    "], {{{}, {}}, {{}, 
      {GrayLevel[0], Opacity[0.4], 
       TagBox[
        TooltipBox[LineBox[CompressedData["
1:eJwl1Qe4zmUYx/H3HEQ459iUPSoqZZdVSqGUccreq5CtPYyykpEyCqGSQoUo
ySgjJBlZmUWhSEmF7M99da7re33v3/M87/t/n/U/xTv2Tu+VlPCXnEiMT00k
xuHjlETiNa6BmvhErpGWSCzgbmiEMvJCHovFqCl/xt2Rjpvkz+N7sAx3yEu5
B5rgZnk5j8dq1JJXcU80RVl5DU/AOtwlr+VeaI5b5fX8Br5DbXkj90ErlJc3
8WRsw/fohxvMZwcn6d/OyVxL23zMi7ljj/ZM2suor+a98lWcBZlRW3tbbU/y
E5iICXgb72Cqvru5H/oiFxrgQTyurw2KqHOiGqpiO7ZhGMbo38Gj+f5Y13iO
+jb1Kf4ZWdWHOBvX0b8w9gkLcFR7du1l1Tk4J1KQhlTU1d7RmBH8MobjLfl3
HI954W/8gUn6TsQ6cz08g6fxFCbjTUxHK6zCSnyFjLF2yBLjfb4ziqq7oxtG
xnx4DVbjEA4it99XCAP0fytvQBIKarus7QFuKl8Ta4lrUQjpOBP7q7+geiZm
4T3kwwzkxfX6H455GNsFxdR90Bv/yA35L77PuEux73IJdUkUQP4419oWY2ic
Pd6FnfglnqftG16PdXEe5GN8HL/iA/k3ns3Vfdccno792qZxfW2j1O+rj8b+
8BbejCM4HHM2pgm/EueatyIVLdAcj2CwvmrGZVNnxXXqPFyKc8d+IzOmIIEX
sRFDfK4Zv8SDeVCc6zhz/DXWohJe0PYY90DxeGasWdS+vyiKoQgyxVlDBwzE
gPgsThqfS/8i9adxnuJO859cRXsnvhhrhXryMb4l1pAryx34Ag6jrnwk3imx
B1xJbs/3yj9xHflgvJPkH7mi3I7vkffHOPkA3yjv4wpy63jnyD/EOHk3l5b7
805k0LaLM/IUTvBWnmvMh/gIfeXNuKTewpfjvsS5RjnjW3DvOC/xvpA38ETs
NW4S7+OWfCefw3n8h4u4EGc59iTWxWebxTs27l6Ml1dyqdh3rFCf4S/5LL/O
p/kLns1z8FDsJ5bE3Zf/jfuAV+XdPI73xL2L+6M+j5NxV2LPYg/lU1wSi2It
jWvM57Aino3nMS/eK3G+4y6ga7zjuH7MTb2Ml8dYdWHfUV1dDuWRA4XRMN4D
PJ/f5QLxO3Ei1l5b/1h/LsGPxnuN5/JoHosxeE5uz0tjHbAEGZCG0p7bQP/t
6lE8jVPiTmAThmvryiN4CA/Fs3FWMDLuJWboOxDnL85c3C+5Uawr5/H9+ZAX
w2IO8Sz1QJ6FQagqz+Tk2BucVffiyqiC7DE3tEYbNMZpY3pyBVREF3RGJ7RF
O+SPucfvNbYlT43zkPr///4r8vwcpw==
          "]],
         "0"],
        Annotation[#, 0, "Tooltip"]& ]}, {}, {}}}], 
   GraphicsComplexBox[CompressedData["
1:eJxc3XuwdXdd3/EkEHIxgYeQhCTkgiRVq4JUKkZGfc44TMpYcagy1VqlQKlV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    "], {{{}, {}}, {{}, 
      {RGBColor[1, 0, 0], 
       TagBox[
        TooltipBox[LineBox[CompressedData["
1:eJwl2Hf4lmMfx/E7SZIooyGSSJOMlEKUyiihRypCm6KiTZOiJCo0ZIRKiuxQ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          "]],
         "0"],
        Annotation[#, 0, "Tooltip"]& ]}, {}, {}}}]},
  AspectRatio->1,
  Axes->False,
  Frame->True,
  FrameLabel->{
    FormBox["\"w0\"", TraditionalForm], 
    FormBox["\"w1\"", TraditionalForm]},
  ImageSize->350,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.4628372068962593`*^9, 3.462837448964336*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Area=\"\>", "\[InvisibleSpace]", "1.8072011739775287`"}],
  SequenceForm["Area=", 1.8072011739775287`],
  Editable->False]], "Print",
 CellChangeTimes->{{3.4628372071065617`*^9, 3.462837449014408*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FoM=\"\>", "\[InvisibleSpace]", "0.5533418273512224`"}],
  SequenceForm["FoM=", 0.5533418273512224],
  Editable->False]], "Print",
 CellChangeTimes->{{3.4628372071065617`*^9, 3.462837449044451*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"FoM", " ", "for", " ", "SDSS"}], "-", 
    RowBox[{"II", " ", 
     RowBox[{"(", "SALT2", ")"}]}]}], " ", "*)"}],
  FontSize->16]], "Input",
 CellChangeTimes->{{3.4592263351875*^9, 3.45922634421875*^9}, {
  3.459229109203125*^9, 3.459229111046875*^9}, {3.459233433375*^9, 
  3.459233434515625*^9}, {3.459235655546875*^9, 3.459235658703125*^9}, {
  3.463145231413656*^9, 3.463145240056083*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"snchi2min", "[", 
      RowBox[{"7", ",", "k"}], "]"}], "=", 
     RowBox[{
      RowBox[{"ReadList", "[", "\"\<SDSS2(SALT2)chi2minOm.txt\>\"", "]"}], 
      "[", 
      RowBox[{"[", 
       RowBox[{"k", "+", "1"}], "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Set", " ", "Om"}], "=", "0.28"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k", "=", "16"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"2", "\[Sigma]", " ", "contour"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"i1", "=", "7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2minSDSS2SALT2", "=", 
   RowBox[{"snchi2min", "[", 
    RowBox[{"i1", ",", "k"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bestfit", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"chi2minSDSS2SALT2", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"chi2minSDSS2SALT2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cont2sSDSS2SALT2Om28", "=", 
   RowBox[{"ImplicitPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"distSN", "[", "7", "]"}], "[", 
       RowBox[{
        RowBox[{"Om", "[", "k", "]"}], ",", "k", ",", "w0", ",", "w1"}], 
       "]"}], "\[Equal]", "2"}], ",", 
     RowBox[{"{", 
      RowBox[{"w0", ",", 
       RowBox[{"-", "2.1"}], ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", 
       RowBox[{"-", "7.5"}], ",", "6.1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"Cont2sSDSS2SALT2Om28", ",", "bestfit", ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<w0\>\"", ",", "\"\<w1\>\""}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.45947610940625*^9, 3.459476134078125*^9}, {
   3.459513213609375*^9, 3.45951323453125*^9}, {3.459522254171875*^9, 
   3.459522290859375*^9}, {3.459522357421875*^9, 3.459522359796875*^9}, {
   3.45952242865625*^9, 3.4595224291875*^9}, {3.459522507578125*^9, 
   3.459522524359375*^9}, {3.459522557109375*^9, 3.459522592921875*^9}, 
   3.459522628421875*^9, {3.459575039171875*^9, 3.459575042921875*^9}, {
   3.459576220046875*^9, 3.4595762258125*^9}, {3.462504974890625*^9, 
   3.462504980890625*^9}, {3.4625050619375*^9, 3.462505062203125*^9}, {
   3.462505187234375*^9, 3.462505249078125*^9}, {3.46250534078125*^9, 
   3.46250534096875*^9}, {3.462506777234375*^9, 3.462506815421875*^9}, {
   3.462507086125*^9, 3.46250708715625*^9}, {3.4626766873125*^9, 
   3.46267669640625*^9}, {3.463145697063227*^9, 3.4631457101119905`*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlnXdgFsX2sEN6QgiEFrogvUhTROq79CLSpYNIBwGRjoIgIE2kw6UXKSK9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    "], {{{}, {}}, {{}, 
      {GrayLevel[0], Opacity[0.4], 
       TagBox[
        TooltipBox[LineBox[CompressedData["
1:eJwl1nfYV3MYx/FfC82nnUqLiNLQ3hpSKiEaWjS0F5qIaCAVTWmgoWG0tUul
QaVdWlqoRNtIRV735Y/39b4/5zt+5znn/p7rKdCmR8PuyRKJRKbkiUSapETi
JazASrRAS9yOm8iBhmiSIZG4iz/hnjyDv+O3UQDPoFXs5XqKjIlEHnVyzssd
0QGvGrvBGXAd6XEBKbEQi9DdnKbcjd/h4RiGmfJ2bsoFeTYXtv8sTiWX4Vvk
T/ld+UUMUg/ikRiBp+XSmKGejjnqHTyYd/EXvJM/53v4bsxTF7HvXH5QLs+p
5cW8N9ZgiHoN78FuNJfL4TbzFvGbWIqi8hJuiYpIIy/j6tZUQyV1WtdWciF5
NReXV3FNuQqnl9fxffJhHMEBHMJB1Iq9jK+Pd8Pr+C3ehJLWbuRW8bcgSd7M
w7Atno28lZ9BDWSSv4v3gN0oK+/iZ/EQssh7eDgOoLz8PbfGw8gmH+QR+AEV
5CPcFo/gdvlovC/8iErySX4O9ZBL/olH4RdUkc9wBzyKO+SzPBrnUVU+xx3R
AHnkCzwOP3sOp/ATrsid8QTmyEPxvroX98bf6mrWXo2ekp/iO+Xr/IBcMnoE
53DDtT7cF/3QFu2QGTWsycRZMNG8e+VJ/HycJfVkThirrk7G/aNnou/k3urm
6j7Ri3JqddboYTRDV3RBuehJpMWkOHM4jxRx33gS3+Aj+2zmLfgWU+QlvBTL
sA1bURkVUBGd0SnOFsriFWu68YB4V/xyEP3ArXEHEu41NyfjxsYaRf/h4zgH
PJWnR/8an8YDYl+8jjfwWnwnwsam8EAeyC/w8jjX3J8no6Y9espX1enwF67F
+8Ot+ACXcBGNzHuMx8e7xjj869oEvslj+Z94N/FbaBDr5WvI53cachecdf1X
bMQEeQH/hvzmFIjvj/qzeO7Ro3wGf6pPx/1FH3NxlMDv8h8Yj8vIa/1j3AkX
44zKl3gMBps/lofwbDyurs8ncBLH4z7iHHExHIv7lD/hmZiFuqiH067ntnd9
bh9nA5XlU/weTiCnXJfb4Vh8r+TjPBKHkF2uzW3ibNvza2zAfBzFYddzmFMn
zrq8j8vJ+7movJezyrW4jryDy8g7+X55O2eWa3Lt6FkuJW/hItHTnFGuHt+a
+P04m/IGLiyv5wxy1fhWyV9xCXltnEN5DaeTK3MNeTkXk1fwPHku1sa6OA+u
tcCX2Cd/j/0YKi/ErdaV5WaYH/cvL4jvkTlVMCp6Ip4tj8FofIg26BH78mJk
jB7EnVgd58HYqjgbvCnWcGkuhe6xFk9EL6AJGqOrOVN5Wpw55ER7PIe+xgq5
t1zqftF70Zu4HL2IK3Em0MtYQfOyq7MhlTo/p+R8/BGSMDHp//8f/gMVNiMP

          "]],
         "0"],
        Annotation[#, 0, "Tooltip"]& ]}, {}, {}}}], {{}, 
    {Hue[0.67, 0.6, 0.6], 
     PointBox[{{-1.1051330170705254`, 0.40455099843135367`}}]}, {}}},
  AspectRatio->1,
  Axes->False,
  Frame->True,
  FrameLabel->{
    FormBox["\"w0\"", TraditionalForm], 
    FormBox["\"w1\"", TraditionalForm]},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.46252161996875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Figure", " ", "of", " ", "Merit"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ox", "=", 
     RowBox[{
      RowBox[{"snchi2min", "[", 
       RowBox[{"i1", ",", "k"}], "]"}], "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"oy", "=", 
     RowBox[{
      RowBox[{"snchi2min", "[", 
       RowBox[{"i1", ",", "k"}], "]"}], "[", 
      RowBox[{"[", "3", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Theta]", "=", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        FractionBox[
         RowBox[{"\[Pi]", "/", "2"}], "90"], ")"}]}], "79.80"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sx", "=", "3.62"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sy", "=", "0.24"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"elipse", "=", 
     RowBox[{"ImplicitPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"x", "-", "ox"}], ")"}], " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"y", "-", "oy"}], ")"}], " ", 
                RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], "-", 
             "0.10"}], ")"}], "2"], 
          SuperscriptBox["sx", "2"]], "+", 
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               RowBox[{"(", 
                RowBox[{"x", "-", "ox"}], ")"}]}], " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"y", "-", "oy"}], ")"}], " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", "0.025"}], ")"}], 
           "2"], 
          SuperscriptBox["sy", "2"]]}], "\[Equal]", "1"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "8"}], ",", "8"}], "}"}], ",", 
       RowBox[{"PlotPoints", "\[Rule]", "80"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"Cont2sSDSS2SALT2Om28", ",", "elipse", ",", 
     RowBox[{"ImageSize", "\[Rule]", "350"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<w0\>\"", ",", "\"\<w1\>\""}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Area=\>\"", ",", 
     RowBox[{"\[Pi]", " ", "sx", " ", "sy"}]}], "]"}], "\[IndentingNewLine]", 
   
   RowBox[{"Print", "[", 
    RowBox[{"\"\<FoM=\>\"", ",", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"\[Pi]", " ", "sx", " ", "sy"}], ")"}], 
      RowBox[{"-", "1"}]]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.462519930265625*^9, 3.462519944203125*^9}, {
   3.462520001640625*^9, 3.462520011984375*^9}, 3.4625216918125*^9, {
   3.46252172221875*^9, 3.46252209109375*^9}, {3.46252216809375*^9, 
   3.462522224125*^9}, {3.46252258628125*^9, 3.462522624609375*^9}, {
   3.46267666825*^9, 3.46267667996875*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlnXdgFsX2sEN6QgiEFrogvUhTROq79CLSpYNIBwGRjoIgIE2kw6UXKSK9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    "], {{{}, {}}, {{}, 
      {GrayLevel[0], Opacity[0.4], 
       TagBox[
        TooltipBox[LineBox[CompressedData["
1:eJwl1nfYV3MYx/FfC82nnUqLiNLQ3hpSKiEaWjS0F5qIaCAVTWmgoWG0tUul
QaVdWlqoRNtIRV735Y/39b4/5zt+5znn/p7rKdCmR8PuyRKJRKbkiUSapETi
JazASrRAS9yOm8iBhmiSIZG4iz/hnjyDv+O3UQDPoFXs5XqKjIlEHnVyzssd
0QGvGrvBGXAd6XEBKbEQi9DdnKbcjd/h4RiGmfJ2bsoFeTYXtv8sTiWX4Vvk
T/ld+UUMUg/ikRiBp+XSmKGejjnqHTyYd/EXvJM/53v4bsxTF7HvXH5QLs+p
5cW8N9ZgiHoN78FuNJfL4TbzFvGbWIqi8hJuiYpIIy/j6tZUQyV1WtdWciF5
NReXV3FNuQqnl9fxffJhHMEBHMJB1Iq9jK+Pd8Pr+C3ehJLWbuRW8bcgSd7M
w7Atno28lZ9BDWSSv4v3gN0oK+/iZ/EQssh7eDgOoLz8PbfGw8gmH+QR+AEV
5CPcFo/gdvlovC/8iErySX4O9ZBL/olH4RdUkc9wBzyKO+SzPBrnUVU+xx3R
AHnkCzwOP3sOp/ATrsid8QTmyEPxvroX98bf6mrWXo2ekp/iO+Xr/IBcMnoE
53DDtT7cF/3QFu2QGTWsycRZMNG8e+VJ/HycJfVkThirrk7G/aNnou/k3urm
6j7Ri3JqddboYTRDV3RBuehJpMWkOHM4jxRx33gS3+Aj+2zmLfgWU+QlvBTL
sA1bURkVUBGd0SnOFsriFWu68YB4V/xyEP3ArXEHEu41NyfjxsYaRf/h4zgH
PJWnR/8an8YDYl+8jjfwWnwnwsam8EAeyC/w8jjX3J8no6Y9espX1enwF67F
+8Ot+ACXcBGNzHuMx8e7xjj869oEvslj+Z94N/FbaBDr5WvI53cachecdf1X
bMQEeQH/hvzmFIjvj/qzeO7Ro3wGf6pPx/1FH3NxlMDv8h8Yj8vIa/1j3AkX
44zKl3gMBps/lofwbDyurs8ncBLH4z7iHHExHIv7lD/hmZiFuqiH067ntnd9
bh9nA5XlU/weTiCnXJfb4Vh8r+TjPBKHkF2uzW3ibNvza2zAfBzFYddzmFMn
zrq8j8vJ+7movJezyrW4jryDy8g7+X55O2eWa3Lt6FkuJW/hItHTnFGuHt+a
+P04m/IGLiyv5wxy1fhWyV9xCXltnEN5DaeTK3MNeTkXk1fwPHku1sa6OA+u
tcCX2Cd/j/0YKi/ErdaV5WaYH/cvL4jvkTlVMCp6Ip4tj8FofIg26BH78mJk
jB7EnVgd58HYqjgbvCnWcGkuhe6xFk9EL6AJGqOrOVN5Wpw55ER7PIe+xgq5
t1zqftF70Zu4HL2IK3Em0MtYQfOyq7MhlTo/p+R8/BGSMDHp//8f/gMVNiMP

          "]],
         "0"],
        Annotation[#, 0, "Tooltip"]& ]}, {}, {}}}], 
   GraphicsComplexBox[CompressedData["
1:eJxk3X3QNXdd3/EkEEhCAnceSUISkKRIVTCViiljva9xGMpYdShlqrVKgaJV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    "], {{{}, {}}, {{}, 
      {RGBColor[1, 0, 0], 
       TagBox[
        TooltipBox[LineBox[CompressedData["
1:eJwl2Hf8l9Mbx/FPGighSnbLaFtp0aJBQimFZJWtIqWiKNGiJEUJlYashEo7
WSlbRoqMjCjKSqL8nu/H74/X431d17nOue/7c865zvl+K13R87weRQqFwu5i
hcKetQuFxjUKhW9qFgpf49LqhUJ7sbNrFQpn8Q+lR+BwHIaiYsWwqFqhcAZ/
MX2V/wpa69tArJfxbsZZ/COM1Ya+LG+N2EcYiAHoI3YtmulzGpqiOU7He+Ln
6dcOfeT2xpnsosZbqK09ezfdl78/9ot6h3313SFeml+cXwLL+HP0n6WtOH2C
lqBP0gOMM5x9Ga2kz+X0V/nttF3BPoe2xbm4Q97jmIYyOC3PpCvxmT4T5W9O
HnuE2CC6hf+w+LfYiC/Erqa3aL+G7mWMDWLr2I+iLH7XZ6RYUzlbvP/P+AWf
8jfTn/AjmvDvwci8S35vY51Om+V9jLEOn2AtPsWo/Ka0PZ7QfyZmoJxn3qTP
Ldqvxxv8k4y1Mt/D/4KuoB1oa/lb8/3ai/DL8b/iX2LM4fwudBh9m76Dd7W/
l/Wh/yp588VewjyU4y+gB8l/g57Af1nuCixgrxB/FSd41it0kNj5tAK/I22C
mvrVRi3c5xlPyBlDt2dc9gtyvkc9fb6jc7TdJv4Vexv7efZk9hTcgcdxvNyp
9Af8JudQeojYIXQfHMQuTe/Xdqb+Z/Nb05Y4A234regorJdXl/85HYlLvdcI
+rS2sfpvo7/i6+xB9Bfrjsp+gyqohMPkH0Vn4Tc5BxqvaN6Dv5Hf1Zij+Vdk
jjN3YsXkvG6ct9iHoDn/UHp43oF9tL6dabGsucwFDhYrj46ok2/RfnL64Ajs
kDPOmKPZddnHZ85wXPavcQajmj6D6Ivyfko94G+m8/ES/pH7kLZzPONO/tm0
DSqkzmTtZ1/y/6B74Qr2Zvoq9kRJNDXm3rQi9tWnfPY/nZBxxc7hn5t5ye9q
3G+wAV/hy6wT8Qm0p/xRxr8XY/R/VvwZTBT/K9+Lb/EdbhW7T95o1M68yK9F
K9Pj6FP4W15Zzy6R9cL/nn+151yDq3B/1qFYcTlvGu8ddiW04FemVbRfzj5e
3y50z3xb5iW1N7UYnVA/tVB7A3oUjsYuOZOMOZZdj10fJ6GFMU6kLeldqK7f
EDpP7i/0FP5WuhhL8J/cR7W19ZzHaCG/Zb5TvBKOkrPTM54W+4eWyvpjb6E/
4zW8jtKpQ/ruQ6tif/0O5pehk417YdZ91jN+x2f8dbgA58rrRB9AZ7TlX0wv
Sp1BO34XOiXnh/Eq86/Lt+EY71iNDtB2E25PPcZADMag1CTt7+M9TJVzvv67
jNeB7qY/YFPOKW290Nn7fSB3FXuJ+Gr6If9i8f/45fQrmbMudZn/E7qwPxJ7
S+7a1ENakx4mt0bmWc5fcnbk3NW2NPuf7sw6wsPecyL+FRtKP9ZnbX4nrMP8
/NbiNbI3aM387qmD8m5nb9Tv8+wf3C2/Gx1Cu9K7ck5iL+yds0WsPj0va0O/
x9gN0BAlsQ9KYT+cbfwj5Z2TdY9jU39pVXqXvk/leXQrf3pqKYaihj5302na
etAq/J6pzfyZOXNzbrAf1H84/S1nlPgf7Jvp0fJ70Rn83plnfh/6I7+Y3Kdy
htHJ3nEKHspZTaeil/jT2kuz/5Tfid+Xfz69hXbMs7ImaT/+BbQzLsJP4huM
9WX2cs7bzLH4ptRxbdP403Gl93lG35vFn039S70SXy5nnNhnYqv5q/Am2vJv
lNM7axSl+O/SD8SOQ6vUATo16xwztbUxThd5Z9FL6K35/eX1p2u0l8g+yX7P
vvaMRjgVm3KmG2OOfs/jOeyXszH1O+9Bn6Q96ayceanD+jTJvYd9Km2MRplT
8en6zkDtnHmeWYu+n32TPZezSuxG+pjY0Jxx+s3IHGcsbdtoUbE9UATd+R3o
rtw/2CVzVrNvYH9LG9M9xGazrzLm7uw7FPT5IrWP/W/qUeaB3xM3y32EPyl7
KXfW/Ia5v9IR/JEYiuEYhmflT9J+GftyXMe+Fg949nh9xuWegE78it7lAtoZ
F+GdrB3aP3VZn9Y5Z3IvwofaLuZ/kHsUfwNO5tfBUvb7acv+Zn+SO17uS8ZZ
kTpGX6bV6Sv5/T3j0axrYxXxDsv4S3G3tjX0zuxBDMF8OQ3pKVhizMW5s+OM
1IfsV/0H0pnGuzNngbx92dPE/kJj7duzF/QZSw9Prci5Jm8v2pR/Cm2SNUab
0e35ZmOtz36hf+Ycxw/6fI8eWTeZdzo9c5/vzLfhMgyWe2nehz6TupzzV17H
nMG0A71D2yAMwO0YiBtzp8ME9kRMk/s4CvKv4V+LqzEXL+JpuRf5vrrsC2m9
zAmO1qdq7lFiZ/Jb5S5Fj8meosfSOvQFPJ/6mLqWGu05J6R/1j6/Sr6Nf33m
kt1Q+4fsNTkT8C5/ufgxdBk9lj6CSVHvtltskbEWYmzWYO4suT9gDObKaUlb
YaHxFuAlNJc/LHsudyg8LO/fvA97gbaf0dC3baFDxP7R/iV7K13O/yXnKR2Q
u5B+s1NX8UzqJ17ImSWnOLtE6n72PmriIc9/EAeJF8/ZKDaHv5G/N7u9vlv5
27A2Zzpuy5lD+9N2uWPRHsYfT8fhgdRv/afgP2P25fdDb9yCPnhK/kOph1k7
2f/sbvm95N9vzDE4Q7waqqMqaqIGnsPszCsqZl/rV4Fe5n27oWv+nsr+xhue
s9hYK2mD7Adt9el2sT9xjDGO5B8qXkj9yDwbr25qI/sDvM0+EhWwU9uDxnqY
PZ7+zZ+n/1yMYo/GSNyLe1K35bTIHND5xpqHZtn7Oc8xK/el3FtzV2S/mLMR
9b3PJjo4+wobsg7kLWNvoddkHnI3o6fLLU/nYXvOJP6f2u7Jb5J3yb2FjvXs
A7OP+Qfknpo7I/Zh/yNWKjZK42VjlcwaSN3ATu2P0BvEu6Nf1rvYrpydxm0j
dhM9i/aiT+a72etT6/E5mqfGZ9/jhqwZdI8tty/GsO/HZLmPZX8a+0r+VeiW
Wp/6glm5C6SW5+9JVBSrkH2PlqkNWK3vydreoos8d2HuXfq9ndqfOcfBuRN5
Tnl6SdaMWFP2abRF9iVe1We1vovkLc6+Tf1PbUY9uX1yF0HvzHXWQdZN7nD6
rs+5IDZC263ib9ETo1lTeAdv8ueKH5i5p2XpREzA6NRisTnGeC732NSx/A0S
X9trqW/5e5HOzpzq80fmW9u9ufPQ6vyTtVXLms69DI30+T33qKwHlMUB2dPZ
z3gUg/X9OfMg70D8nTNDvx20vfYOKINCnpt9nvOeXyfrBJPwDT7P2U930m50
Pb2SrqNdU6cxAcelFtGvsTb7Kn+HGve63C3FerDH57t916dim3I+pXYljn7i
H+U8xnfi3+dclveJ+Mf029S01HLtH+J68Rtyh4mNcfkNU29TU+Uty1klfhv6
iq+iq/GG+Eoszd8S4kvo6/zXMpfaV+adxfenZbAfhmMYPvGMl+TvkbqfO0Lu
guLLab88B/1xqrbWfo9G9JS8f76t2v//5/c/oeVX5g==
          "]],
         "0"],
        Annotation[#, 0, "Tooltip"]& ]}, {}, {}}}]},
  AspectRatio->1,
  Axes->False,
  Frame->True,
  FrameLabel->{
    FormBox["\"w0\"", TraditionalForm], 
    FormBox["\"w1\"", TraditionalForm]},
  ImageSize->{290., Automatic},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.462521703515625*^9, 3.4625220925*^9}, {
  3.462522178140625*^9, 3.462522225359375*^9}, {3.46252261078125*^9, 
  3.462522626296875*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Area=\"\>", "\[InvisibleSpace]", "2.7294156974388124`"}],
  SequenceForm["Area=", 2.7294156974388124`],
  Editable->False]], "Print",
 CellChangeTimes->{{3.462521703546875*^9, 3.462522092515625*^9}, {
  3.4625221781875*^9, 3.462522225375*^9}, {3.462522610796875*^9, 
  3.4625226263125*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FoM=\"\>", "\[InvisibleSpace]", "0.3663787824399064`"}],
  SequenceForm["FoM=", 0.3663787824399064],
  Editable->False]], "Print",
 CellChangeTimes->{{3.462521703546875*^9, 3.462522092515625*^9}, {
  3.4625221781875*^9, 3.462522225375*^9}, {3.462522610796875*^9, 
  3.4625226263125*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Plots", " ", "for", " ", "FoM"}], " ", "*)"}],
  FontSize->16]], "Input",
 CellChangeTimes->{{3.45925006088625*^9, 3.45925006901125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"areadata", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"ndatsnls1yr", ",", 
      RowBox[{"fomsnls", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"ndatgold06", ",", 
      RowBox[{"fomgold06", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"ndatessence", ",", 
      RowBox[{"fomessence", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"ndatunion", ",", 
      RowBox[{"fomunion", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"ndatconstit", ",", 
      RowBox[{"fomconstit", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.45924947457375*^9, 3.45924959332375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"115", ",", "4.932160198413575`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"182", ",", "2.723456789565399`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"192", ",", "4.085196649478013`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"307", ",", "1.9548272549338959`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"397", ",", "1.4125525259678853`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.459249576433125*^9, 3.45924959448*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Add", " ", "FoM", " ", "for", " ", "SDSS"}], "-", "II"}], "  ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"areadata", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"115", ",", "4.932160198413575`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"182", ",", "2.723456789565399`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"192", ",", "4.085196649478013`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"288", ",", "2.729"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"288", ",", "1.807"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"307", ",", "1.9548272549338959`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"397", ",", "1.4125525259678853`"}], "}"}]}], "}"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.46252250521875*^9, 3.46252254175*^9}, {
  3.46252265009375*^9, 3.46252265096875*^9}, {3.46314586717784*^9, 
  3.463145877162197*^9}, {3.463146654630141*^9, 3.463146676171115*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fomdata", "=", 
  RowBox[{"areadata", "/.", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_"}], "}"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"1", "/", "y"}]}], "}"}]}]}]}]], "Input",
 CellChangeTimes->{{3.45931807665625*^9, 3.45931810559375*^9}, 
   3.459319190609375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"115", ",", "0.20275091638784343`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"182", ",", "0.3671804171196625`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"192", ",", "0.24478625775035215`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"288", ",", "0.36643459142543056`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"288", ",", "0.5534034311012729`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"307", ",", "0.5115541526628734`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"397", ",", "0.7079382760048494`"}], "}"}]}], "}"}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.459318109765625*^9, 3.459319190609375*^9, {3.462522656703125*^9, 
   3.462522666703125*^9}, 3.4631458837116146`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"fomdata", ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Number of SnIa data\>\"", ",", "\"\<F.o.M.\>\""}], 
       "}"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"100", ",", "420"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"TextStyle", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "}"}]}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"PointSize", "[", "Large", "]"}], ",", 
         RowBox[{"Point", "[", 
          RowBox[{"fomdata", "[", 
           RowBox[{"[", "#", "]"}], "]"}], "]"}]}], "}"}], "&"}], "/@", 
      RowBox[{"Range", "[", 
       RowBox[{"1", ",", "7"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.45924968973*^9, 3.459249733105*^9}, {3.4592497731675*^9,
    3.45924978063625*^9}, {3.459250107105*^9, 3.45925011113625*^9}, {
   3.459318443890625*^9, 3.4593186525625*^9}, 3.459319267953125*^9, {
   3.462522698625*^9, 3.462522698953125*^9}, {3.4631459002153454`*^9, 
   3.463145900405619*^9}, 3.4631467032300243`*^9, {3.4631470560173073`*^9, 
   3.4631470651404257`*^9}, 3.4631471003710847`*^9, {3.4631471607979746`*^9, 
   3.46314716128868*^9}, {3.463147209708304*^9, 3.463147247532693*^9}, {
   3.4631473138480496`*^9, 3.463147316381693*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{115., 0.20275091638784343`}, {182., 0.3671804171196625}, {192., 
     0.24478625775035215`}, {288., 0.36643459142543056`}, {288., 
     0.5534034311012729}, {307., 0.5115541526628734}, {397., 
     0.7079382760048494}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{100., 0},
  BaseStyle->{FontFamily -> "Times", FontSize -> 24},
  Epilog->{{{
      GrayLevel[0], 
      PointSize[Large], 
      PointBox[{115, 0.20275091638784343`}]}, {
      GrayLevel[0], 
      PointSize[Large], 
      PointBox[{182, 0.3671804171196625}]}, {
      GrayLevel[0], 
      PointSize[Large], 
      PointBox[{192, 0.24478625775035215`}]}, {
      GrayLevel[0], 
      PointSize[Large], 
      PointBox[{288, 0.36643459142543056`}]}, {
      GrayLevel[0], 
      PointSize[Large], 
      PointBox[{288, 0.5534034311012729}]}, {
      GrayLevel[0], 
      PointSize[Large], 
      PointBox[{307, 0.5115541526628734}]}, {
      GrayLevel[0], 
      PointSize[Large], 
      PointBox[{397, 0.7079382760048494}]}}},
  Frame->True,
  FrameLabel->{
    FormBox["\"Number of SnIa data\"", TraditionalForm], 
    FormBox["\"F.o.M.\"", TraditionalForm]},
  PlotRange->{{100, 420}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.4631467228882914`*^9, {3.4631470760461073`*^9, 3.4631471007616463`*^9}, 
   3.4631471626105804`*^9, {3.463147241784427*^9, 3.4631472482036576`*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Add", " ", "labels", " ", "and", " ", "export", " ", "plot"}], " ",
   "*)"}]], "Input",
 CellChangeTimes->{{3.463146855729307*^9, 3.463147054014427*^9}, {
  3.4631473215591373`*^9, 3.463147338112941*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"shfom", "=", 
   GraphicsBox[{{{}, {}, 
      {Hue[0.67, 0.6, 0.6], 
       LineBox[{{115., 0.20275091638784343`}, {182., 0.3671804171196625}, {
        192., 0.24478625775035215`}, {288., 0.36643459142543056`}, {288., 
        0.5534034311012729}, {307., 0.5115541526628734}, {397., 
        0.7079382760048494}}]}}, {InsetBox[Cell[TextData[StyleBox["(C)",
        FontSize->18]]], {389.7092183955455, 0.7647527403446757}, {-1., 0.}], 
      InsetBox[Cell[TextData[StyleBox["(G)",
        FontSize->
         18]]], {176.55186636419882`, 0.43440552465847415`}, {-1., 0.}], 
      InsetBox[Cell[TextData[StyleBox["(E)",
        FontSize->
         18]]], {184.47102495359866`, 0.19081616359693254`}, {-1., 0.}], 
      InsetBox[Cell[TextData[StyleBox["(U)",
        FontSize->
         18]]], {310.85929832721223`, 0.48373238999471646`}, {-1., 0.}]}, 
     InsetBox[Cell[TextData[StyleBox["(S)",
       FontSize->18]]], {108.57908847184986`, 0.2775740182215929}, {-1., 0.}],
      InsetBox[Cell[TextData[StyleBox["(D) ",
       FontSize->18]]], {292.92106242080564`, 0.3633931399220529}, {-1., 0.}],
      InsetBox[Cell[TextData[StyleBox["(D)  ",
       FontSize->18]]], {280.1187347248605, 0.6458649764741349}, {-1., 0.}], 
     InsetBox[Cell[TextData[StyleBox["MLCS2k2",
       FontSize->10]]], {276.3229678123293, 0.6013027723665922}, {-1., 0.}], 
     InsetBox[Cell[TextData[StyleBox["SALT2",
       FontSize->10]]], {290.2891434806328, 0.3217733507785945}, {-1., 0.}]},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{100., 0},
    BaseStyle->{FontFamily -> "Times", FontSize -> 24},
    Epilog->{{{
        GrayLevel[0], 
        PointSize[Large], 
        PointBox[{115, 0.20275091638784343`}]}, {
        GrayLevel[0], 
        PointSize[Large], 
        PointBox[{182, 0.3671804171196625}]}, {
        GrayLevel[0], 
        PointSize[Large], 
        PointBox[{192, 0.24478625775035215`}]}, {
        GrayLevel[0], 
        PointSize[Large], 
        PointBox[{288, 0.36643459142543056`}]}, {
        GrayLevel[0], 
        PointSize[Large], 
        PointBox[{288, 0.5534034311012729}]}, {
        GrayLevel[0], 
        PointSize[Large], 
        PointBox[{307, 0.5115541526628734}]}, {
        GrayLevel[0], 
        PointSize[Large], 
        PointBox[{397, 0.7079382760048494}]}}},
    Frame->True,
    FrameLabel->{
      FormBox["\"Number of SnIa data\"", TraditionalForm], 
      FormBox["\"F.o.M.\"", TraditionalForm]},
    ImageSize->{617., Automatic},
    PlotRange->{{100, 420}, {0, 1}},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fig2.eps\>\"", ",", "shfom", ",", 
   RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4631458928948193`*^9, 3.4631459009263678`*^9}, {
  3.4631459361269836`*^9, 3.4631460197271953`*^9}, {3.463146072352867*^9, 
  3.463146090729291*^9}, {3.46314612579972*^9, 3.46314624722432*^9}, {
  3.463146288864195*^9, 3.4631462927798257`*^9}, {3.4631473448926897`*^9, 
  3.46314734555364*^9}}],

Cell[BoxData["\<\"fig2.eps\"\>"], "Output",
 CellChangeTimes->{3.463147349629501*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"FoM", " ", "for", " ", "CMB"}], "+", 
    RowBox[{"SDSS", " ", "5"}]}], " ", "*)"}],
  FontSize->16]], "Input",
 CellChangeTimes->{{3.4592263351875*^9, 3.45922634421875*^9}, {
   3.4593985704375*^9, 3.459398574859375*^9}, 3.459401808578125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"chi2minCB5", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{"chi2total", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", "om0", ",", "ob0", ",", 
      "h", ",", "w0", ",", "w1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"w0", ",", 
      RowBox[{"-", "1.1"}], ",", 
      RowBox[{"-", "1.2"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"w1", ",", "0.6", ",", "0.61"}], "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "100"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.453183925078125*^9, 3.45318392559375*^9}, {
  3.4535258583776283`*^9, 3.4535258614245033`*^9}, {3.454157086609375*^9, 
  3.45415708696875*^9}, {3.45432757290625*^9, 3.45432757528125*^9}, {
  3.45922565928125*^9, 3.459225678421875*^9}, {3.459398794453125*^9, 
  3.459398801828125*^9}, {3.459398841140625*^9, 3.45939885615625*^9}, {
  3.459398914703125*^9, 3.459398916078125*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"8.222297471991103`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"w0", "\[Rule]", 
      RowBox[{"-", "1.0678217565835473`"}]}], ",", 
     RowBox[{"w1", "\[Rule]", "0.08134730331176163`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.459408406046875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CB5lim1", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"chi2total", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", "om0", ",", "ob0", 
         ",", "h", ",", "w0", ",", "w1"}], "]"}], "==", 
       RowBox[{
        RowBox[{"chi2minCB5", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"chi2total", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", "om0", ",", "ob0", 
           ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", "w1"}], "]"}], 
       "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"w0", ",", 
        RowBox[{"-", "1.5"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", "1.5"}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.459225699140625*^9, 3.459225736796875*^9}, {
  3.459225849953125*^9, 3.459225911125*^9}, {3.45922614453125*^9, 
  3.459226145625*^9}, {3.459399014984375*^9, 3.459399067484375*^9}, {
  3.459399209203125*^9, 3.45939921496875*^9}, {3.459399257875*^9, 
  3.45939926084375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"w0", "\[Rule]", 
    RowBox[{"-", "1.5364894716739823`"}]}], ",", 
   RowBox[{"w1", "\[Rule]", "1.507418034986053`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.45939927478125*^9, 3.459407476609375*^9, 
  3.459408420578125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CB5lim2", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"chi2total", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", "om0", ",", "ob0", 
         ",", "h", ",", "w0", ",", "w1"}], "]"}], "==", 
       RowBox[{
        RowBox[{"chi2minCB5", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"chi2total", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", "om0", ",", "ob0", 
           ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", "w1"}], "]"}], 
       "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"w0", ",", 
        RowBox[{"-", "0.4"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{"-", "3"}]}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.459225699140625*^9, 3.459225736796875*^9}, {
  3.459225849953125*^9, 3.459225911125*^9}, {3.45922601409375*^9, 
  3.45922602103125*^9}, {3.4592508811675*^9, 3.45925088213625*^9}, {
  3.459399284765625*^9, 3.459399287125*^9}, {3.459399333046875*^9, 
  3.459399337859375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"w0", "\[Rule]", 
    RowBox[{"-", "0.3440335013731455`"}]}], ",", 
   RowBox[{"w1", "\[Rule]", 
    RowBox[{"-", "3.0475856946339093`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.459399352484375*^9, 3.459407499703125*^9, 
  3.459408436265625*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"w0limCB5", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"CB5lim1", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
      RowBox[{"CB5lim2", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}], "//", "Sort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w1limCB5", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"CB5lim1", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "2"}], "]"}], "]"}], ",", 
      RowBox[{"CB5lim2", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "}"}], "//", "Sort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsw0", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsw1", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dw0CB5", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"w0limCB5", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "-", 
     RowBox[{"w0limCB5", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "stepsw0"]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dw1CB5", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"w1limCB5", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "-", 
     RowBox[{"w1limCB5", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "stepsw0"]}], ";"}]}], "Input",
 CellChangeTimes->{{3.454416906265625*^9, 3.454416912734375*^9}, {
  3.454573987625*^9, 3.454573988609375*^9}, {3.454575486359375*^9, 
  3.454575491953125*^9}, {3.454575828953125*^9, 3.454575829015625*^9}, {
  3.454576655125*^9, 3.454576660765625*^9}, {3.454577774265625*^9, 
  3.454577780265625*^9}, {3.454593957171875*^9, 3.454593960015625*^9}, {
  3.459226217484375*^9, 3.45922628384375*^9}, {3.459399366*^9, 
  3.459399432*^9}, {3.4593996415*^9, 3.459399642265625*^9}, {
  3.4593998253125*^9, 3.45939982740625*^9}, {3.459399970515625*^9, 
  3.45939997446875*^9}, {3.45940002865625*^9, 3.459400033421875*^9}, {
  3.459407446890625*^9, 3.45940745034375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fomCB5", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"dw0CB5", " ", "dw1CB5", " ", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{"Boole", "[", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"chi2total", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", "om0", ",", "ob0",
             ",", "h", ",", "w0", ",", "w1"}], "]"}], "<", 
          RowBox[{
           RowBox[{"chi2minCB5", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ")"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"w0", ",", " ", 
         RowBox[{"w0limCB5", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"w0limCB5", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", "dw0CB5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"w1", ",", 
         RowBox[{"w1limCB5", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"w1limCB5", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", "dw1CB5"}], "}"}]}], "]"}]}], "//",
     "Chop"}], "//", "Timing"}]}]], "Input",
 CellChangeTimes->{{3.4544165251875*^9, 3.45441656153125*^9}, {
   3.454416632875*^9, 3.454416678140625*^9}, {3.454416716609375*^9, 
   3.454416739734375*^9}, {3.454416866640625*^9, 3.454416890765625*^9}, {
   3.454416938828125*^9, 3.454416978703125*^9}, {3.454574596828125*^9, 
   3.4545746094375*^9}, 3.454651569*^9, 3.4546517528125*^9, {
   3.459225553390625*^9, 3.4592255576875*^9}, {3.459226276453125*^9, 
   3.459226319875*^9}, {3.459399437125*^9, 3.45939944815625*^9}, {
   3.459399495796875*^9, 3.45939955690625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"915.171`", ",", "0.49156354598757523`"}], "}"}]], "Output",
 CellChangeTimes->{3.459409364234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{"\"\<FoM for CMB+SDSS5 data is: \>\"", ",", 
   RowBox[{"1", "/", 
    RowBox[{"fomCB5", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4592288893125*^9, 3.45922891615625*^9}, {
  3.459229057859375*^9, 3.45922909215625*^9}, {3.459399563484375*^9, 
  3.459399565515625*^9}, {3.45940208840625*^9, 3.45940211978125*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FoM for CMB+SDSS5 data is: \"\>", "\[InvisibleSpace]", 
   "2.0343249782506776`"}],
  SequenceForm["FoM for CMB+SDSS5 data is: ", 2.0343249782506776`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.459400268484375*^9, {3.459402114796875*^9, 3.45940212003125*^9}, 
   3.45940964371875*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"FoM", " ", "for", " ", "CMB"}], "+", 
    RowBox[{"SDSS", " ", "7"}]}], " ", "*)"}],
  FontSize->16]], "Input",
 CellChangeTimes->{{3.4592263351875*^9, 3.45922634421875*^9}, {
  3.4593985704375*^9, 3.459398574859375*^9}, {3.459401805015625*^9, 
  3.4594018050625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"chi2minCB7", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{"chi2CB7", "[", 
     RowBox[{"om0", ",", "ob0", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", 
    
    RowBox[{"{", 
     RowBox[{"w0", ",", 
      RowBox[{"-", "1.1"}], ",", 
      RowBox[{"-", "1.2"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"w1", ",", "0.6", ",", "0.61"}], "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "100"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.453183925078125*^9, 3.45318392559375*^9}, {
  3.4535258583776283`*^9, 3.4535258614245033`*^9}, {3.454157086609375*^9, 
  3.45415708696875*^9}, {3.45432757290625*^9, 3.45432757528125*^9}, {
  3.45922565928125*^9, 3.459225678421875*^9}, {3.459398794453125*^9, 
  3.459398801828125*^9}, {3.459398841140625*^9, 3.45939885615625*^9}, {
  3.459398914703125*^9, 3.459398916078125*^9}, {3.459401757765625*^9, 
  3.45940176328125*^9}, {3.45940183103125*^9, 3.459401831125*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3.047347369940006`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"w0", "\[Rule]", 
      RowBox[{"-", "1.2323436836568111`"}]}], ",", 
     RowBox[{"w1", "\[Rule]", "0.6599357927122838`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.459401796140625*^9, 3.459401838015625*^9, 
  3.45940972021875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CB7lim1", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"chi2CB7", "[", 
        RowBox[{"om0", ",", "ob0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "==",
        
       RowBox[{
        RowBox[{"chi2minCB7", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"chi2CB7", "[", 
          RowBox[{"om0", ",", "ob0", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
         ",", "w1"}], "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"w0", ",", 
        RowBox[{"-", "1.5"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", "1.5"}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.459225699140625*^9, 3.459225736796875*^9}, {
  3.459225849953125*^9, 3.459225911125*^9}, {3.45922614453125*^9, 
  3.459226145625*^9}, {3.459399014984375*^9, 3.459399067484375*^9}, {
  3.459399209203125*^9, 3.45939921496875*^9}, {3.459399257875*^9, 
  3.45939926084375*^9}, {3.459401842890625*^9, 3.459401880203125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"w0", "\[Rule]", 
    RowBox[{"-", "1.549078619560553`"}]}], ",", 
   RowBox[{"w1", "\[Rule]", "1.5222659462136208`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.459401926140625*^9, 3.4594097368125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CB7lim2", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"chi2CB7", "[", 
        RowBox[{"om0", ",", "ob0", ",", "h", ",", "w0", ",", "w1"}], "]"}], "==",
        
       RowBox[{
        RowBox[{"chi2minCB7", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"chi2CB7", "[", 
          RowBox[{"om0", ",", "ob0", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
         ",", "w1"}], "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"w0", ",", 
        RowBox[{"-", "0.4"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", 
        RowBox[{"-", "3"}]}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.459225699140625*^9, 3.459225736796875*^9}, {
  3.459225849953125*^9, 3.459225911125*^9}, {3.45922601409375*^9, 
  3.45922602103125*^9}, {3.4592508811675*^9, 3.45925088213625*^9}, {
  3.459399284765625*^9, 3.459399287125*^9}, {3.459399333046875*^9, 
  3.459399337859375*^9}, {3.45940184459375*^9, 3.45940188428125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"w0", "\[Rule]", 
    RowBox[{"-", "0.49156003062549164`"}]}], ",", 
   RowBox[{"w1", "\[Rule]", 
    RowBox[{"-", "2.3383870629607086`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.459401938515625*^9, 3.459409747921875*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"w0limCB7", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"CB7lim1", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
      RowBox[{"CB7lim2", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}], "//", "Sort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w1limCB7", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"CB7lim1", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "2"}], "]"}], "]"}], ",", 
      RowBox[{"CB7lim2", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "}"}], "//", "Sort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsw0", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsw1", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dw0CB7", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"w0limCB7", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "-", 
     RowBox[{"w0limCB7", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "stepsw0"]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dw1CB7", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"w1limCB7", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "-", 
     RowBox[{"w1limCB7", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "stepsw0"]}], ";"}]}], "Input",
 CellChangeTimes->{{3.454416906265625*^9, 3.454416912734375*^9}, {
  3.454573987625*^9, 3.454573988609375*^9}, {3.454575486359375*^9, 
  3.454575491953125*^9}, {3.454575828953125*^9, 3.454575829015625*^9}, {
  3.454576655125*^9, 3.454576660765625*^9}, {3.454577774265625*^9, 
  3.454577780265625*^9}, {3.454593957171875*^9, 3.454593960015625*^9}, {
  3.459226217484375*^9, 3.45922628384375*^9}, {3.459399366*^9, 
  3.459399432*^9}, {3.4593996415*^9, 3.459399642265625*^9}, {
  3.4593998253125*^9, 3.45939982740625*^9}, {3.459399970515625*^9, 
  3.45939997446875*^9}, {3.45940002865625*^9, 3.459400033421875*^9}, {
  3.459401925171875*^9, 3.459401947078125*^9}, {3.45940204434375*^9, 
  3.45940206303125*^9}, {3.45940998328125*^9, 3.459409986046875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fomCB7", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"dw0CB7", " ", "dw1CB7", " ", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{"Boole", "[", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"chi2CB7", "[", 
           RowBox[{"om0", ",", "ob0", ",", "h", ",", "w0", ",", "w1"}], "]"}],
           "<", 
          RowBox[{
           RowBox[{"chi2minCB7", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "+", "6.18"}]}], ")"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"w0", ",", " ", 
         RowBox[{"w0limCB7", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"w0limCB7", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", "dw0CB7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"w1", ",", 
         RowBox[{"w1limCB7", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"w1limCB7", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", "dw1CB7"}], "}"}]}], "]"}]}], "//",
     "Chop"}], "//", "Timing"}]}]], "Input",
 CellChangeTimes->{{3.4544165251875*^9, 3.45441656153125*^9}, {
   3.454416632875*^9, 3.454416678140625*^9}, {3.454416716609375*^9, 
   3.454416739734375*^9}, {3.454416866640625*^9, 3.454416890765625*^9}, {
   3.454416938828125*^9, 3.454416978703125*^9}, {3.454574596828125*^9, 
   3.4545746094375*^9}, 3.454651569*^9, 3.4546517528125*^9, {
   3.459225553390625*^9, 3.4592255576875*^9}, {3.459226276453125*^9, 
   3.459226319875*^9}, {3.459399437125*^9, 3.45939944815625*^9}, {
   3.459399495796875*^9, 3.45939955690625*^9}, {3.459401951515625*^9, 
   3.45940198203125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1078.953`", ",", "0.39479828159831476`"}], "}"}]], "Output",
 CellChangeTimes->{3.459411122125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{"\"\<FoM for CMB+SDSS7 data is: \>\"", ",", 
   RowBox[{"1", "/", 
    RowBox[{"fomCB7", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4592288893125*^9, 3.45922891615625*^9}, {
  3.459229057859375*^9, 3.45922909215625*^9}, {3.459399563484375*^9, 
  3.459399565515625*^9}, {3.459402136296875*^9, 3.459402146640625*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FoM for CMB+SDSS7 data is: \"\>", "\[InvisibleSpace]", 
   "2.5329390896828783`"}],
  SequenceForm["FoM for CMB+SDSS7 data is: ", 2.5329390896828783`],
  Editable->False]], "Print",
 CellChangeTimes->{3.45940239440625*^9, 3.459412473515625*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1251, 951},
WindowMargins->{{2, Automatic}, {-1, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
ShowSelection->True,
Magnification->1,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 220, 6, 42, "Input"],
Cell[CellGroupData[{
Cell[813, 31, 270, 8, 58, "Input"],
Cell[1086, 41, 1456, 32, 88, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[2579, 78, 151, 4, 52, "Input"],
Cell[CellGroupData[{
Cell[2755, 86, 297, 13, 47, "Input"],
Cell[3055, 101, 3885, 119, 230, "Input"],
Cell[6943, 222, 3395, 103, 243, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[10375, 330, 1222, 49, 48, "Input"],
Cell[CellGroupData[{
Cell[11622, 383, 3093, 78, 224, "Input"],
Cell[14718, 463, 1961, 39, 70, "Output"],
Cell[16682, 504, 1222, 21, 70, "Output"]
}, Open  ]],
Cell[17919, 528, 1826, 46, 88, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[19782, 579, 342, 10, 46, "Input"],
Cell[CellGroupData[{
Cell[20149, 593, 233, 6, 56, "Input"],
Cell[20385, 601, 2192, 68, 179, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[22614, 674, 281, 7, 50, "Input"],
Cell[22898, 683, 2583, 75, 181, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[25530, 764, 295, 7, 46, "Input"],
Cell[25828, 773, 2540, 58, 168, "Input"],
Cell[28371, 833, 391, 18, 53, "Input"],
Cell[28765, 853, 226, 6, 58, "Input"],
Cell[28994, 861, 4329, 127, 239, "Input"],
Cell[33326, 990, 3458, 96, 184, "Input"],
Cell[36787, 1088, 865, 21, 36, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[37689, 1114, 296, 7, 46, "Input"],
Cell[37988, 1123, 2370, 55, 168, "Input"],
Cell[40361, 1180, 391, 18, 53, "Input"],
Cell[40755, 1200, 3422, 96, 182, "Input"],
Cell[44180, 1298, 862, 21, 36, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[45079, 1324, 320, 8, 46, "Input"],
Cell[45402, 1334, 2342, 55, 168, "Input"],
Cell[47747, 1391, 391, 18, 53, "Input"],
Cell[48141, 1411, 3436, 95, 184, "Input"],
Cell[51580, 1508, 866, 21, 36, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[52483, 1534, 300, 8, 46, "Input"],
Cell[52786, 1544, 2337, 55, 168, "Input"],
Cell[55126, 1601, 391, 18, 53, "Input"],
Cell[55520, 1621, 3437, 95, 182, "Input"],
Cell[58960, 1718, 887, 21, 36, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[59884, 1744, 311, 8, 46, "Input"],
Cell[60198, 1754, 2533, 58, 168, "Input"],
Cell[62734, 1814, 391, 18, 53, "Input"],
Cell[63128, 1834, 3439, 95, 182, "Input"],
Cell[66570, 1931, 866, 21, 36, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[67473, 1957, 409, 11, 46, "Input"],
Cell[67885, 1970, 14353, 236, 268, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[82241, 2208, 19458, 384, 329, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[101736, 2597, 434, 12, 46, "Input"],
Cell[102173, 2611, 3593, 82, 248, "Input"],
Cell[105769, 2695, 17051, 318, 310, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[122857, 3018, 251, 7, 46, "Input"],
Cell[123111, 3027, 3154, 80, 148, "Input"],
Cell[126268, 3109, 399, 8, 52, "Input"],
Cell[126670, 3119, 218, 6, 31, "Input"],
Cell[126891, 3127, 773, 18, 92, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[127713, 3151, 375, 8, 52, "Input"],
Cell[CellGroupData[{
Cell[128113, 3163, 190, 5, 31, "Input"],
Cell[128306, 3170, 1223, 33, 170, "Input"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[129578, 3209, 438, 11, 52, "Input"],
Cell[130019, 3222, 3212, 84, 92, "Input"],
Cell[133234, 3308, 1861, 52, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[135132, 3365, 306, 8, 52, "Input"],
Cell[135441, 3375, 390, 10, 68, "Input"],
Cell[CellGroupData[{
Cell[135856, 3389, 1340, 34, 88, "Input"],
Cell[137199, 3425, 309, 9, 30, "Output"],
Cell[137511, 3436, 305, 9, 30, "Output"]
}, Open  ]],
Cell[137831, 3448, 734, 21, 52, "Input"],
Cell[CellGroupData[{
Cell[138590, 3473, 618, 15, 52, "Input"],
Cell[139211, 3490, 224, 3, 30, "Output"],
Cell[139438, 3495, 226, 3, 30, "Output"]
}, Open  ]],
Cell[139679, 3501, 1877, 49, 92, "Input"],
Cell[141559, 3552, 69687, 1157, 379, 60531, 1005, "CachedBoxData", "BoxData", \
"Output"],
Cell[CellGroupData[{
Cell[211271, 4713, 192, 4, 31, "Input"],
Cell[211466, 4719, 119, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[211622, 4725, 195, 4, 31, "Input"],
Cell[211820, 4731, 118, 1, 30, "Output"]
}, Open  ]],
Cell[211953, 4735, 368, 9, 52, "Input"],
Cell[CellGroupData[{
Cell[212346, 4748, 817, 15, 31, "Input"],
Cell[213166, 4765, 39966, 669, 251, 31267, 525, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[253169, 5439, 145, 2, 31, "Input"],
Cell[253317, 5443, 176, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[253530, 5450, 2792, 73, 112, "Input"],
Cell[256325, 5525, 43770, 739, 261, 31816, 541, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[300132, 6269, 261, 5, 31, "Input"],
Cell[300396, 6276, 293, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[300726, 6285, 3208, 76, 110, "Input"],
Cell[303937, 6363, 55856, 929, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[359830, 7297, 319, 7, 52, "Input"],
Cell[360152, 7306, 117, 1, 30, "Output"],
Cell[360272, 7309, 116, 1, 30, "Output"]
}, Open  ]],
Cell[360403, 7313, 356, 9, 52, "Input"],
Cell[CellGroupData[{
Cell[360784, 7326, 749, 14, 31, "Input"],
Cell[361536, 7342, 28727, 486, 251, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[390300, 7833, 191, 3, 31, "Input"],
Cell[390494, 7838, 109, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[390640, 7844, 2789, 74, 92, "Input"],
Cell[393432, 7920, 29311, 502, 261, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[422780, 8427, 309, 6, 31, "Input"],
Cell[423092, 8435, 129, 2, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[423270, 8443, 433, 11, 52, "Input"],
Cell[423706, 8456, 555, 10, 52, "Input"],
Cell[CellGroupData[{
Cell[424286, 8470, 194, 5, 33, "Input"],
Cell[CellGroupData[{
Cell[424505, 8479, 799, 18, 47, "Input"],
Cell[425307, 8499, 326, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[425670, 8513, 949, 27, 31, "Input"],
Cell[426622, 8542, 254, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[426913, 8554, 994, 27, 31, "Input"],
Cell[427910, 8583, 232, 6, 30, "Output"]
}, Open  ]],
Cell[428157, 8592, 1768, 51, 165, "Input"],
Cell[CellGroupData[{
Cell[429950, 8647, 1460, 35, 72, "Input"],
Cell[431413, 8684, 222, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[431672, 8693, 356, 9, 31, "Input"],
Cell[432031, 8704, 397, 8, 23, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[432477, 8718, 245, 6, 27, "Input"],
Cell[CellGroupData[{
Cell[432747, 8728, 847, 19, 47, "Input"],
Cell[433597, 8749, 327, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[433961, 8763, 993, 27, 31, "Input"],
Cell[434957, 8792, 275, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[435269, 8804, 999, 27, 31, "Input"],
Cell[436271, 8833, 252, 6, 30, "Output"]
}, Open  ]],
Cell[436538, 8842, 1841, 52, 165, "Input"],
Cell[CellGroupData[{
Cell[438404, 8898, 1527, 35, 72, "Input"],
Cell[439934, 8935, 248, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[440219, 8945, 432, 10, 31, "Input"],
Cell[440654, 8957, 423, 9, 23, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[441126, 8972, 295, 7, 27, "Input"],
Cell[CellGroupData[{
Cell[441446, 8983, 895, 19, 47, "Input"],
Cell[442344, 9004, 352, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[442733, 9019, 1044, 28, 31, "Input"],
Cell[443780, 9049, 299, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[444116, 9062, 1052, 28, 31, "Input"],
Cell[445171, 9092, 277, 7, 30, "Output"]
}, Open  ]],
Cell[445463, 9102, 1899, 52, 165, "Input"],
Cell[CellGroupData[{
Cell[447387, 9158, 1586, 36, 72, "Input"],
Cell[448976, 9196, 250, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[449263, 9206, 550, 12, 31, "Input"],
Cell[449816, 9220, 434, 10, 23, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[450299, 9236, 290, 7, 27, "Input"],
Cell[CellGroupData[{
Cell[450614, 9247, 889, 19, 47, "Input"],
Cell[451506, 9268, 311, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[451854, 9282, 1054, 28, 31, "Input"],
Cell[452911, 9312, 254, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[453202, 9324, 1086, 29, 31, "Input"],
Cell[454291, 9355, 235, 6, 30, "Output"]
}, Open  ]],
Cell[454541, 9364, 1873, 52, 165, "Input"],
Cell[CellGroupData[{
Cell[456439, 9420, 1580, 36, 72, "Input"],
Cell[458022, 9458, 154, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[458213, 9467, 519, 11, 31, "Input"],
Cell[458735, 9480, 347, 7, 23, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[459131, 9493, 343, 7, 27, "Input"],
Cell[CellGroupData[{
Cell[459499, 9504, 940, 20, 47, "Input"],
Cell[460442, 9526, 328, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[460807, 9540, 1132, 29, 31, "Input"],
Cell[461942, 9571, 251, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[462230, 9583, 1161, 30, 31, "Input"],
Cell[463394, 9615, 231, 6, 30, "Output"]
}, Open  ]],
Cell[463640, 9624, 1946, 53, 165, "Input"],
Cell[CellGroupData[{
Cell[465611, 9681, 1651, 37, 72, "Input"],
Cell[467265, 9720, 148, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[467450, 9729, 602, 12, 31, "Input"],
Cell[468055, 9743, 364, 8, 23, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[468468, 9757, 471, 11, 27, "Input"],
Cell[CellGroupData[{
Cell[468964, 9772, 3282, 81, 188, "Input"],
Cell[472249, 9855, 30956, 518, 381, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[503242, 10378, 3939, 106, 293, "Input"],
Cell[507184, 10486, 93842, 1554, 371, "Output"],
Cell[601029, 12042, 250, 5, 23, "Print"],
Cell[601282, 12049, 247, 5, 23, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[601578, 12060, 465, 11, 27, "Input"],
Cell[CellGroupData[{
Cell[602068, 12075, 3145, 80, 208, "Input"],
Cell[605216, 12157, 31604, 529, 381, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[636857, 12691, 3810, 104, 293, "Input"],
Cell[640670, 12797, 101815, 1685, 301, "Output"],
Cell[742488, 14484, 339, 7, 23, "Print"],
Cell[742830, 14493, 336, 7, 23, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[743215, 14506, 196, 5, 27, "Input"],
Cell[CellGroupData[{
Cell[743436, 14515, 838, 24, 31, "Input"],
Cell[744277, 14541, 507, 13, 30, "Output"],
Cell[744787, 14556, 1036, 27, 72, "Input"],
Cell[CellGroupData[{
Cell[745848, 14587, 337, 10, 31, "Input"],
Cell[746188, 14599, 800, 21, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[747037, 14626, 1826, 43, 52, "Input"],
Cell[748866, 14671, 1528, 41, 274, "Output"],
Cell[750397, 14714, 251, 5, 31, "Input"],
Cell[CellGroupData[{
Cell[750673, 14723, 3145, 70, 468, "Input"],
Cell[753821, 14795, 85, 1, 30, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[753967, 14803, 316, 8, 27, "Input"],
Cell[CellGroupData[{
Cell[754308, 14815, 1031, 23, 47, "Input"],
Cell[755342, 14840, 309, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[755688, 14854, 1293, 35, 31, "Input"],
Cell[756984, 14891, 278, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[757299, 14903, 1316, 36, 31, "Input"],
Cell[758618, 14941, 300, 8, 30, "Output"]
}, Open  ]],
Cell[758933, 14952, 2023, 55, 165, "Input"],
Cell[CellGroupData[{
Cell[760981, 15011, 1649, 39, 72, "Input"],
Cell[762633, 15052, 141, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[762811, 15060, 404, 8, 31, "Input"],
Cell[763218, 15070, 345, 8, 23, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[763612, 15084, 340, 9, 27, "Input"],
Cell[CellGroupData[{
Cell[763977, 15097, 1042, 22, 47, "Input"],
Cell[765022, 15121, 354, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[765413, 15136, 1157, 30, 31, "Input"],
Cell[766573, 15168, 252, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[766862, 15179, 1178, 31, 31, "Input"],
Cell[768043, 15212, 276, 7, 30, "Output"]
}, Open  ]],
Cell[768334, 15222, 2116, 56, 165, "Input"],
Cell[CellGroupData[{
Cell[770475, 15282, 1607, 38, 72, "Input"],
Cell[772085, 15322, 139, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[772261, 15330, 406, 8, 31, "Input"],
Cell[772670, 15340, 293, 6, 23, "Print"]
}, Open  ]]
}, Closed]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
