(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     99318,       2059]
NotebookOptionsPosition[     98338,       2021]
NotebookOutlinePosition[     98704,       2037]
CellTagsIndexPosition[     98661,       2034]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Created", " ", "with", " ", "Mathematica", " ", "6.0", ".0"}], 
   " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.454134992*^9, 3.454135024984375*^9}, {
  3.458267037140625*^9, 3.458267038796875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Directory", " ", "and", " ", "settings"}], " ", "*)"}],
  FontSize->28]], "Input",
 CellChangeTimes->{{3.455006211890625*^9, 3.455006215515625*^9}, {
   3.4556264701530848`*^9, 3.455626472216051*^9}, {3.4556275606110864`*^9, 
   3.455627597373949*^9}, {3.4570792283984256`*^9, 3.4570792641999054`*^9}, 
   3.458267032375*^9, 3.458710619484375*^9, {3.458956561890625*^9, 
   3.458956569546875*^9}, 3.45904512759375*^9},
 Background->RGBColor[0., 0.9254901960784314, 0.9254901960784314]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mystyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Plain", ",", 
     RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "SETTINGS", " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Omi", "=", "0.2"}], ";", 
  RowBox[{"Omf", "=", "0.36"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsOm", "=", "32"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Om", "[", "k_", "]"}], "=", 
   RowBox[{"Omi", "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Omf", "-", "Omi"}], ")"}], "k"}], "stepsOm"]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Om2i", "=", "0.25"}], ";", 
  RowBox[{"Om2f", "=", "0.29"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsOm2", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Om2", "[", "k_", "]"}], "=", 
   RowBox[{"Om2i", "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Om2f", "-", "Om2i"}], ")"}], "k"}], "stepsOm2"]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datasets", "=", 
   RowBox[{"{", 
    RowBox[{
    "Constitution", ",", "Union", ",", "ESSENCE", ",", "SNLS1", ",", "Gold06",
      ",", "\"\<SDSS2(SALT2)\>\"", ",", "\"\<SDSS2(MLCS2K2)\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"styles", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"Thickness", "[", "0.004", "]"}], ",", "Dashed"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"Green", ",", 
       RowBox[{"Thickness", "[", "0.004", "]"}], ",", "DotDashed"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", "Thin", ",", "Dashed"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Brown", ",", "Thick", ",", "DotDashed"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Magenta", ",", "Thin"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Magenta", ",", "Thick"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Purple", ",", "Thick", ",", "Dashed"}], "}"}]}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.456809236915762*^9, 3.4568092371260643`*^9}, {
   3.4570693899213905`*^9, 3.457069390061592*^9}, 3.45743540309375*^9, {
   3.457753119171875*^9, 3.45775311965625*^9}, {3.458266620453125*^9, 
   3.45826662103125*^9}, 3.458266652640625*^9, {3.45870982328125*^9, 
   3.458709824984375*^9}, {3.458825881859375*^9, 3.458825882078125*^9}, {
   3.458880304171875*^9, 3.458880304359375*^9}, {3.45895652075*^9, 
   3.4589565493125*^9}, {3.4589953763125*^9, 3.458995378546875*^9}, {
   3.458996031546875*^9, 3.458996031890625*^9}, {3.45904230940625*^9, 
   3.459042313234375*^9}, {3.459043641765625*^9, 3.459043680609375*^9}, {
   3.4590446688125*^9, 3.45904468334375*^9}, {3.4590447944375*^9, 
   3.45904479703125*^9}, {3.45904514428125*^9, 3.459045144828125*^9}, {
   3.45909522284375*^9, 3.45909522559375*^9}, {3.4592267699448085`*^9, 
   3.4592267712729335`*^9}, {3.462193297265625*^9, 3.462193306703125*^9}, {
   3.4622491751875*^9, 3.46224917775*^9}, {3.4622615286875*^9, 
   3.46226154334375*^9}, {3.4625025545625*^9, 3.462502561203125*^9}, {
   3.4625025975625*^9, 3.46250260121875*^9}, {3.4625027813125*^9, 
   3.46250281046875*^9}, {3.462531491578125*^9, 3.462531492265625*^9}, {
   3.462688096125*^9, 3.46268810496875*^9}, {3.462688250140625*^9, 
   3.4626882511875*^9}, {3.462689208515625*^9, 3.46268920859375*^9}, {
   3.462778430875*^9, 3.462778433140625*^9}, {3.4632602503540225`*^9, 
   3.4632602519563265`*^9}, {3.4632604386047134`*^9, 3.463260439435909*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Figure", " ", "4", " ", "and", " ", "Tables", " ", "3"}], ",", 
    "4"}], " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.458180909953125*^9, 3.458180913890625*^9}, {
   3.45822390203125*^9, 3.45822391275*^9}, {3.458224298375*^9, 
   3.458224300515625*^9}, {3.458224541875*^9, 3.458224562265625*^9}, {
   3.458265938140625*^9, 3.458265948390625*^9}, {3.458359743203125*^9, 
   3.458359745265625*^9}, {3.458714674265625*^9, 3.45871468778125*^9}, {
   3.4588740685*^9, 3.458874074703125*^9}, {3.458875220421875*^9, 
   3.4588752216875*^9}, {3.45887526890625*^9, 3.45887527771875*^9}, {
   3.459006169015625*^9, 3.45900617290625*^9}, {3.459045178359375*^9, 
   3.459045185921875*^9}, {3.459337292390625*^9, 3.459337292515625*^9}, {
   3.459337425265625*^9, 3.459337426734375*^9}},
 Background->RGBColor[0.5176470588235295, 1., 1.]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Fig", " ", "4", "a"}], " ", ",", " ", 
    RowBox[{"Table", " ", "3"}]}], " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.4580118104375*^9, 3.45801181284375*^9}, {
   3.4580507495873623`*^9, 3.4580507545092373`*^9}, {3.458714760375*^9, 
   3.4587147754375*^9}, 3.45887456975*^9, {3.45900611734375*^9, 
   3.459006117390625*^9}, {3.45904499671875*^9, 3.459045005265625*^9}, {
   3.459045188265625*^9, 3.45904518975*^9}, {3.459337297109375*^9, 
   3.459337303703125*^9}, {3.459337445140625*^9, 3.45933744525*^9}},
 Background->RGBColor[0.8431372549019608, 1., 1.]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "CURVES", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Load", " ", "data"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"datasn", "[", "i1", "]"}], "=", 
       RowBox[{"ReadList", "[", 
        RowBox[{
         RowBox[{"ToString", "[", 
          RowBox[{"datasets", "[", 
           RowBox[{"[", "i1", "]"}], "]"}], "]"}], "<>", 
         "\"\<chi2minOm.txt\>\""}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i1", ",", "1", ",", 
        RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dataCB", "=", 
     RowBox[{"ReadList", "[", "\"\<distBCtoLCDMvsOm.txt\>\"", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dataCB2", "=", 
     RowBox[{"ReadList", "[", "\"\<distBCtoLCDMvsOm(SDSS7).txt\>\"", "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"plotsnlcdm", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Om", "[", "k", "]"}], ",", 
             RowBox[{
              RowBox[{"datasn", "[", "i1", "]"}], "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"k", "+", "1"}], ",", "4"}], "]"}], "]"}]}], "}"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i1", ",", "1", ",", 
           RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"styles", "[", 
           RowBox[{"[", "i1", "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i1", ",", "1", ",", 
            RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}]}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"plBC", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Om2", "[", "k", "]"}], ",", 
           RowBox[{"dataCB", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"k", "+", "1"}], ",", "1"}], "]"}], "]"}]}], "}"}], ",",
          
         RowBox[{"{", 
          RowBox[{"k", ",", "0", ",", "stepsOm2"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}]}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"plBC2", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Om2", "[", "k", "]"}], ",", 
           RowBox[{"dataCB2", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"k", "+", "1"}], ",", "1"}], "]"}], "]"}]}], "}"}], ",",
          
         RowBox[{"{", 
          RowBox[{"k", ",", "0", ",", "stepsOm2"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Gray", ",", 
          RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}]}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "LEGEND", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hp", "=", "0.305"}], ";", 
    RowBox[{"vp", "=", "2.8"}], ";", 
    RowBox[{"sp", "=", "0.20"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ord", "=", 
     RowBox[{"Reverse", "[", 
      RowBox[{"{", 
       RowBox[{
       "4", ",", "6", ",", "1", ",", "3", ",", "2", ",", "7", ",", "5"}], 
       "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"vplg", "[", 
        RowBox[{"ord", "[", 
         RowBox[{"[", "i1", "]"}], "]"}], "]"}], "=", 
       RowBox[{"vp", "-", 
        RowBox[{"sp", 
         RowBox[{"(", 
          RowBox[{"i1", "-", "1"}], ")"}]}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i1", ",", "1", ",", 
        RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lgd", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"styles", "[", 
            RowBox[{"[", 
             RowBox[{"ord", "[", 
              RowBox[{"[", "i1", "]"}], "]"}], "]"}], "]"}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{"datasets", "[", 
              RowBox[{"[", 
               RowBox[{"ord", "[", 
                RowBox[{"[", "i1", "]"}], "]"}], "]"}], "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"hp", "-", "0.002"}], ",", 
              RowBox[{"vplg", "[", 
               RowBox[{"ord", "[", 
                RowBox[{"[", "i1", "]"}], "]"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"hp", "-", "0.015"}], ",", 
               RowBox[{"vplg", "[", 
                RowBox[{"ord", "[", 
                 RowBox[{"[", "i1", "]"}], "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"hp", "-", "0.005"}], ",", 
               RowBox[{"vplg", "[", 
                RowBox[{"ord", "[", 
                 RowBox[{"[", "i1", "]"}], "]"}], "]"}]}], "}"}]}], "}"}], 
           "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "1", ",", 
          RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}], "]"}]}],
     ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hp", "=", "0.315"}], ";", 
    RowBox[{"vp", "=", "0.4"}], ";", 
    RowBox[{"sp", "=", "0.22"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lgdCB", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"{", 
          RowBox[{"Black", ",", 
           RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<CMB+SDSS 5\>\"", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"hp", "+", "0.026"}], ",", 
            RowBox[{"vp", "-", 
             RowBox[{"sp", 
              RowBox[{"(", 
               RowBox[{"1", "-", "1"}], ")"}]}]}]}], "}"}]}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"hp", ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"1", "-", "1"}], ")"}]}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"hp", "+", "0.009"}], ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"1", "-", "1"}], ")"}]}]}]}], "}"}]}], "}"}], "]"}]}],
        "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lgdCB2", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"{", 
          RowBox[{"Gray", ",", 
           RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<CMB+SDSS 7\>\"", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"hp", "+", "0.026"}], ",", 
            RowBox[{"vp", "-", 
             RowBox[{"sp", 
              RowBox[{"(", 
               RowBox[{"2", "-", "1"}], ")"}]}]}]}], "}"}]}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"hp", ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"2", "-", "1"}], ")"}]}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"hp", "+", "0.009"}], ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"2", "-", "1"}], ")"}]}]}]}], "}"}]}], "}"}], "]"}]}],
        "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "PLOT", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
    "plotsnlcdm", ",", "plBC", ",", "plBC2", ",", "lgd", ",", "lgdCB", ",", 
     "lgdCB2", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "3"}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(m0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(d\), \(\[Sigma]\)]\) to \[CapitalLambda]CDM\
\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", " ", "520"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "TABLE", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Do", "[", 
    RowBox[{"(*", " ", 
     RowBox[{"Loop", " ", "over", " ", "data", " ", "sets", " ", 
      RowBox[{"(", 
       RowBox[{"label", " ", "i1"}], ")"}]}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"mindistSNlcdm", "[", "i1", "]"}], "=", "\[Infinity]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{"(*", " ", 
        RowBox[{"Loop", " ", "over", " ", "Om", " ", 
         RowBox[{"(", 
          RowBox[{"label", " ", "k"}], ")"}]}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"datasn", "[", "i1", "]"}], "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"k", "+", "1"}], ",", "4"}], "]"}], "]"}], "<", 
           RowBox[{"mindistSNlcdm", "[", "i1", "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"mindistSNlcdm", "[", "i1", "]"}], "=", 
             RowBox[{
              RowBox[{"datasn", "[", "i1", "]"}], "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"k", "+", "1"}], ",", "4"}], "]"}], "]"}]}], ",", 
            RowBox[{
             RowBox[{"kminSN", "[", "i1", "]"}], "=", "k"}]}], "}"}]}], "]"}],
         "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "1", ",", 
       RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tabSN", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"datasets", "[", 
          RowBox[{"[", "i1", "]"}], "]"}], ",", 
         RowBox[{"Round", "[", 
          RowBox[{
           RowBox[{"mindistSNlcdm", "[", "i1", "]"}], ",", "0.001"}], "]"}], 
         ",", 
         RowBox[{"Om", "[", 
          RowBox[{"kminSN", "[", "i1", "]"}], "]"}], ",", 
         RowBox[{"Round", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"datasn", "[", "i1", "]"}], "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{
               RowBox[{"kminSN", "[", "i1", "]"}], "+", "1"}], ",", "2"}], 
             "]"}], "]"}], ",", "0.01"}], "]"}], ",", 
         RowBox[{"Round", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"datasn", "[", "i1", "]"}], "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{
               RowBox[{"kminSN", "[", "i1", "]"}], "+", "1"}], ",", "3"}], 
             "]"}], "]"}], ",", "0.01"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i1", ",", 
         RowBox[{"{", 
          RowBox[{
          "4", ",", "6", ",", "1", ",", "3", ",", "2", ",", "7", ",", "5"}], 
          "}"}]}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mindistCB5", "=", "\[Infinity]"}], ";", 
    RowBox[{"mindistCB7", "=", "\[Infinity]"}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"Do", "[", " ", 
     RowBox[{"(*", " ", 
      RowBox[{"Loop", " ", "over", " ", "Om", " ", 
       RowBox[{"(", 
        RowBox[{"label", " ", "k"}], ")"}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"dataCB", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"k", "+", "1"}], ",", "1"}], "]"}], "]"}], "<", 
          "mindistCB5"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"mindistCB5", "=", 
            RowBox[{"dataCB", "[", 
             RowBox[{"[", 
              RowBox[{
               RowBox[{"k", "+", "1"}], ",", "1"}], "]"}], "]"}]}], ",", 
           RowBox[{"kminCB5", "=", "k"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"dataCB2", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"k", "+", "1"}], ",", "1"}], "]"}], "]"}], "<", 
          "mindistCB7"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"mindistCB7", "=", 
            RowBox[{"dataCB2", "[", 
             RowBox[{"[", 
              RowBox[{
               RowBox[{"k", "+", "1"}], ",", "1"}], "]"}], "]"}]}], ",", 
           RowBox[{"kminCB7", "=", "k"}]}], "}"}]}], "]"}]}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0", ",", "stepsOm2"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rowCB5", "=", 
     RowBox[{"{", 
      RowBox[{"\"\<CMB+SDSS 5\>\"", ",", 
       RowBox[{"Round", "[", 
        RowBox[{
         RowBox[{"dataCB", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"kminCB5", "+", "1"}], ",", "1"}], "]"}], "]"}], ",", 
         "0.001"}], "]"}], ",", 
       RowBox[{"Round", "[", 
        RowBox[{
         RowBox[{"Om2", "[", "kminCB5", "]"}], ",", "0.001"}], "]"}], ",", 
       RowBox[{"Round", "[", 
        RowBox[{
         RowBox[{"dataCB", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"kminCB5", "+", "1"}], ",", "2"}], "]"}], "]"}], ",", 
         "0.01"}], "]"}], ",", 
       RowBox[{"Round", "[", 
        RowBox[{
         RowBox[{"dataCB", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"kminCB5", "+", "1"}], ",", "3"}], "]"}], "]"}], ",", 
         "0.01"}], "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rowCB7", "=", 
     RowBox[{"{", 
      RowBox[{"\"\<CMB+SDSS 7\>\"", ",", 
       RowBox[{"Round", "[", 
        RowBox[{
         RowBox[{"dataCB2", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"kminCB7", "+", "1"}], ",", "1"}], "]"}], "]"}], ",", 
         "0.001"}], "]"}], ",", 
       RowBox[{"Round", "[", 
        RowBox[{
         RowBox[{"Om2", "[", "kminCB7", "]"}], ",", "0.001"}], "]"}], ",", 
       RowBox[{"Round", "[", 
        RowBox[{
         RowBox[{"dataCB2", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"kminCB7", "+", "1"}], ",", "2"}], "]"}], "]"}], ",", 
         "0.01"}], "]"}], ",", 
       RowBox[{"Round", "[", 
        RowBox[{
         RowBox[{"dataCB2", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"kminCB7", "+", "1"}], ",", "3"}], "]"}], "]"}], ",", 
         "0.01"}], "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"Insert", "[", 
      RowBox[{
       RowBox[{"Insert", "[", 
        RowBox[{"tabSN", ",", "rowCB5", ",", 
         RowBox[{"-", "1"}]}], "]"}], ",", "rowCB7", ",", 
       RowBox[{"-", "1"}]}], "]"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Dataset\>\"", ",", 
          "\"\<Min \!\(\*SubscriptBox[\(d\), \(\[Sigma]\)]\)\>\"", ",", " ", 
          "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(m0\)]\)\>\"", ",", 
          "\"\<w0\>\"", ",", "\"\<w1\>\""}], "}"}]}], "}"}]}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4580131666875*^9, 3.458013286234375*^9}, {
   3.45801333475*^9, 3.458013370890625*^9}, {3.458014424734375*^9, 
   3.458014450453125*^9}, {3.458014953453125*^9, 3.458015106265625*^9}, {
   3.458015153984375*^9, 3.458015284296875*^9}, {3.4580153491875*^9, 
   3.458015370109375*^9}, {3.4580155043125*^9, 3.458015523625*^9}, {
   3.458015565421875*^9, 3.458015798609375*^9}, {3.458015870484375*^9, 
   3.45801595671875*^9}, {3.4580160164779873`*^9, 3.4580161284467373`*^9}, {
   3.4580161994467373`*^9, 3.4580161995248623`*^9}, {3.4580162510092373`*^9, 
   3.4580162736186123`*^9}, {3.4580163095561123`*^9, 
   3.4580163970404873`*^9}, {3.4580165368686123`*^9, 
   3.4580166009779873`*^9}, {3.4580166564623623`*^9, 
   3.4580167902748623`*^9}, {3.4580187068061123`*^9, 
   3.4580187076029873`*^9}, {3.4580189343217373`*^9, 
   3.4580189865248623`*^9}, {3.4580192227592373`*^9, 
   3.4580192238686123`*^9}, {3.4580405280092373`*^9, 
   3.4580405281342373`*^9}, {3.4580405851654873`*^9, 
   3.4580406339467373`*^9}, {3.4580407766186123`*^9, 
   3.4580408384311123`*^9}, {3.4580409749467373`*^9, 
   3.4580410096029873`*^9}, {3.4580410634467373`*^9, 
   3.4580410653217373`*^9}, {3.4580411628529873`*^9, 
   3.4580411782123623`*^9}, {3.4580414848217373`*^9, 
   3.4580415081811123`*^9}, {3.4580415437748623`*^9, 
   3.4580415911029873`*^9}, {3.458101453546875*^9, 3.458101458875*^9}, {
   3.458224198078125*^9, 3.458224200125*^9}, {3.45822423559375*^9, 
   3.458224246359375*^9}, {3.458266034890625*^9, 3.458266052390625*^9}, {
   3.458266301921875*^9, 3.458266358078125*^9}, {3.45826644921875*^9, 
   3.45826648175*^9}, {3.45826657071875*^9, 3.458266612546875*^9}, 
   3.458266682359375*^9, {3.4582678200625*^9, 3.4582678215*^9}, {
   3.4583838493125*^9, 3.458383851296875*^9}, {3.458388209515625*^9, 
   3.45838821221875*^9}, {3.458832940234375*^9, 3.45883296928125*^9}, {
   3.458833305796875*^9, 3.458833433796875*^9}, {3.45883346640625*^9, 
   3.45883346665625*^9}, {3.458833556203125*^9, 3.458833608796875*^9}, 
   3.4588730004375*^9, {3.458873082421875*^9, 3.458873139296875*^9}, {
   3.45887405396875*^9, 3.45887405425*^9}, {3.458874177890625*^9, 
   3.458874195890625*^9}, {3.458874707640625*^9, 3.458874746328125*^9}, {
   3.458874802203125*^9, 3.458874802359375*^9}, {3.45887485621875*^9, 
   3.458874856734375*^9}, {3.458874897359375*^9, 3.458874917734375*^9}, {
   3.458874952453125*^9, 3.458875003125*^9}, {3.458875137375*^9, 
   3.458875137875*^9}, {3.458875296265625*^9, 3.4588753010625*^9}, 
   3.4589116100625*^9, {3.458911652*^9, 3.45891165421875*^9}, {
   3.458911762859375*^9, 3.458911814484375*^9}, {3.4589555474375*^9, 
   3.45895554834375*^9}, {3.458955617140625*^9, 3.458955645171875*^9}, {
   3.458955814359375*^9, 3.4589558275625*^9}, 3.458956605296875*^9, 
   3.458995362421875*^9, {3.45899542621875*^9, 3.458995456734375*^9}, 
   3.458996035703125*^9, {3.45899607415625*^9, 3.458996092140625*^9}, {
   3.45900521653125*^9, 3.459005347296875*^9}, {3.459005382828125*^9, 
   3.459005384734375*^9}, {3.459042904640625*^9, 3.459042904890625*^9}, {
   3.45904364525*^9, 3.45904364553125*^9}, {3.45904382446875*^9, 
   3.45904386971875*^9}, {3.459043924453125*^9, 3.459043979703125*^9}, {
   3.459044765203125*^9, 3.459044778234375*^9}, {3.45904481065625*^9, 
   3.459044810890625*^9}, {3.459044971765625*^9, 3.45904502428125*^9}, {
   3.4592267733198085`*^9, 3.4592267809916835`*^9}, {3.4592272617729335`*^9, 
   3.4592272996479335`*^9}, {3.4592275444448085`*^9, 
   3.4592275459916835`*^9}, {3.4592312810854335`*^9, 
   3.4592313073510585`*^9}, {3.4592313447729335`*^9, 
   3.4592313947416835`*^9}, {3.4592314734916835`*^9, 
   3.4592315571948085`*^9}, {3.4592317065541835`*^9, 
   3.4592317766323085`*^9}, {3.4592401212104335`*^9, 
   3.4592402032885585`*^9}, {3.4592402713198085`*^9, 
   3.4592403351010585`*^9}, {3.4592403813198085`*^9, 
   3.4592404787729335`*^9}, {3.4592405560698085`*^9, 
   3.4592405590229335`*^9}, {3.4592406173041835`*^9, 
   3.4592407254291835`*^9}, {3.4621933496875*^9, 3.46219334978125*^9}, {
   3.46219340734375*^9, 3.46219342265625*^9}, {3.4622497918125*^9, 
   3.462249808890625*^9}, {3.462249841875*^9, 3.46224985425*^9}, 
   3.46224988946875*^9, {3.46226156059375*^9, 3.462261566015625*^9}, {
   3.462502662125*^9, 3.462502671390625*^9}, {3.46253123871875*^9, 
   3.462531241203125*^9}, {3.462531301078125*^9, 3.462531318765625*^9}, {
   3.4625313565625*^9, 3.462531458171875*^9}, 3.462531526546875*^9, {
   3.46268812984375*^9, 3.46268813603125*^9}, {3.462778457390625*^9, 
   3.46277846115625*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], Thickness[0.004], Dashing[{Small, Small}], 
     LineBox[{{0.2, 3.795291986261953}, {0.20500000000000002`, 
      3.5248850783935146`}, {0.21000000000000002`, 3.256533117391346}, {0.215,
       2.990265626514406}, {0.22, 2.7261625348731897`}, {0.225, 
      2.4643777878934996`}, {0.23, 2.205175204752878}, {0.23500000000000001`, 
      1.9489832957418731`}, {0.24, 1.6964795014931202`}, {0.245, 
      1.4487200914508387`}, {0.25, 1.2073386176636833`}, {0.255, 
      0.9748429950476558}, {0.26, 0.7550358269964614}, {0.265, 
      0.5535419076085077}, {0.27, 0.37828774089635386`}, {0.275, 
      0.23948498505664337`}, {0.28, 0.14833835631779324`}, {
      0.28500000000000003`, 0.11396038151112906`}, {0.29, 
      0.13957706229541889`}, {0.295, 0.2208285740137132}, {0.3, 
      0.34774992765525076`}, {0.305, 0.5086362688055839}, {0.31, 
      0.6930284251876724}, {0.315, 0.8928802847718594}, {0.32, 
      1.1024954474144064`}, {0.325, 1.3180108195170284`}, {
      0.32999999999999996`, 1.5368559483888489`}, {0.33499999999999996`, 
      1.7573283397799868`}, {0.33999999999999997`, 1.9782959982368216`}, {
      0.345, 2.1989989281542597`}, {0.35, 2.418919604404289}, {0.355, 
      2.637698874873608}, {0.36, 2.8550813422725394`}}]}, 
    {RGBColor[0, 1, 0], Thickness[0.004], Dashing[{0, Small, Small, Small}], 
     LineBox[{{0.2, 3.12340186911838}, {0.20500000000000002`, 
      2.911258272508976}, {0.21000000000000002`, 2.7022268248107495`}, {0.215,
       2.496548663793942}, {0.22, 2.294548773047481}, {0.225, 
      2.096660658991202}, {0.23, 1.9034581902650163`}, {0.23500000000000001`, 
      1.7156962004747498`}, {0.24, 1.5343610323660224`}, {0.245, 
      1.360730219963899}, {0.25, 1.196438039989082}, {0.255, 
      1.043536345801411}, {0.26, 0.9045307174053763}, {0.265, 
      0.7823570546413655}, {0.27, 0.6802534424913316}, {0.275, 
      0.6014847351476439}, {0.28, 0.5489155533866285}, {0.28500000000000003`, 
      0.5245047183496431}, {0.29, 0.5288770871641428}, {0.295, 
      0.5611484676956463}, {0.3, 0.6190859174247202}, {0.305, 
      0.6995326238626568}, {0.31, 0.7989244420934468}, {0.315, 
      0.9137341727044277}, {0.32, 1.0407619506316153`}, {0.325, 
      1.1772719591478205`}, {0.32999999999999996`, 1.3210172823293342`}, {
      0.33499999999999996`, 1.4702009362765138`}, {0.33999999999999997`, 
      1.623409743617232}, {0.345, 1.779543105608429}, {0.35, 
      1.9377476695215956`}, {0.355, 2.097362177498669}, {0.36, 
      2.257872653352009}}]}, 
    {RGBColor[0, 0, 1], Thickness[Tiny], Dashing[{Small, Small}], 
     LineBox[{{0.2, 1.6319329518826688`}, {0.20500000000000002`, 
      1.4744792746211657`}, {0.21000000000000002`, 1.3211666749875517`}, {
      0.215, 1.172610909760374}, {0.22, 1.0295991073364341`}, {0.225, 
      0.893124309328167}, {0.23, 0.7644186781876732}, {0.23500000000000001`, 
      0.6449774744865827}, {0.24, 0.5365609501009224}, {0.245, 
      0.441155971888155}, {0.25, 0.3608772921847607}, {0.255, 
      0.2977949194990953}, {0.26, 0.25369433216579507`}, {0.265, 
      0.22980894551927852`}, {0.27, 0.22659523149262287`}, {0.275, 
      0.24362567322025333`}, {0.28, 0.2796411296507142}, {
      0.28500000000000003`, 0.332743715566688}, {0.29, 
      0.40066360359852826`}, {0.295, 0.48102181961654816`}, {0.3, 
      0.5715348992371891}, {0.305, 0.6701421506337583}, {0.31, 
      0.7750636101837804}, {0.315, 0.8848080501345883}, {0.32, 
      0.998151830474614}, {0.325, 1.1141039812571847`}, {0.32999999999999996`,
       1.2318678584360852`}, {0.33499999999999996`, 1.3508047885162882`}, {
      0.33999999999999997`, 1.4704022775577692`}, {0.345, 
      1.5902474954112462`}, {0.35, 1.7100057239348594`}, {0.355, 
      1.8294032860304423`}, {0.36, 1.948214157562786}}]}, 
    {RGBColor[0.6, 0.4, 0.2], Thickness[Large], 
     Dashing[{0, Small, Small, Small}], 
     LineBox[{{0.2, 1.1861389930754442`}, {0.20500000000000002`, 
      1.0362625405256878`}, {0.21000000000000002`, 0.8904900438211806}, {
      0.215, 0.7497322107556463}, {0.22, 0.6151678912572308}, {0.225, 
      0.48829806224366873`}, {0.23, 0.37098856791771717`}, {
      0.23500000000000001`, 0.2654800818961284}, {0.24, 
      0.17433216712060765`}, {0.245, 0.10026475605639268`}, {0.25, 
      0.045874229240963085`}, {0.255, 0.01324739821042222}, {0.26, 
      0.003564000100578753}, {0.265, 0.016827160649528373`}, {0.27, 
      0.051837018721354364`}, {0.275, 0.10642140487824066`}, {0.28, 
      0.17782520504866808`}, {0.28500000000000003`, 0.263115625856473}, {0.29,
       0.35949646589583845`}, {0.295, 0.46449406137058835`}, {0.3, 
      0.5760305261255644}, {0.305, 0.6924215869800465}, {0.31, 
      0.8123345002055713}, {0.315, 0.934731276885737}, {0.32, 
      1.0588115826455007`}, {0.325, 1.1839619720159154`}, {
      0.32999999999999996`, 1.309713786464533}, {0.33499999999999996`, 
      1.435709431228979}, {0.33999999999999997`, 1.5616760515219137`}, {0.345,
       1.6874052616234199`}, {0.35, 1.8127375828940502`}, {0.355, 
      1.9375505829635034`}, {0.36, 2.0617497993684273`}}]}, 
    {RGBColor[1, 0, 1], Thickness[Tiny], 
     LineBox[{{0.2, 3.9396373570441634`}, {0.20500000000000002`, 
      3.7789111402683195`}, {0.21000000000000002`, 3.620672750781363}, {0.215,
       3.4649501004554653`}, {0.22, 3.311783934339202}, {0.225, 
      3.161229406977804}, {0.23, 3.0133579063311724`}, {0.23500000000000001`, 
      2.868259183409638}, {0.24, 2.7260437987721176`}, {0.245, 
      2.586845886374704}, {0.25, 2.4508262846777784`}, {0.255, 
      2.3181759636420662`}, {0.26, 2.1891197454400726`}, {0.265, 
      2.0639201950874493`}, {0.27, 1.9428815216316684`}, {0.275, 
      1.8263531734483633`}, {0.28, 1.7147328320481057`}, {
      0.28500000000000003`, 1.608468105892925}, {0.29, 1.5080563470028094`}, {
      0.295, 1.4140416173556034`}, {0.3, 1.3270078450071214`}, {0.305, 
      1.2475672298623455`}, {0.31, 1.1763430596621207`}, {0.315, 
      1.1139467927289806`}, {0.32, 1.0609498037077247`}, {0.325, 
      1.0178515678555193`}, {0.32999999999999996`, 0.9850469032144178}, {
      0.33499999999999996`, 0.9627960781901153}, {0.33999999999999997`, 
      0.9512017883727474}, {0.345, 0.9501964553631665}, {0.35, 
      0.9595423009473771}, {0.355, 0.9788436769349859}, {0.36, 
      1.0075707351179142`}}]}, 
    {RGBColor[1, 0, 1], Thickness[Large], 
     LineBox[{{0.2, 1.955862053456875}, {0.20500000000000002`, 
      1.7697805037675773`}, {0.21000000000000002`, 1.58692693891955}, {0.215, 
      1.4077339364529697`}, {0.22, 1.2327995673340646`}, {0.225, 
      1.0629411018915187`}, {0.23, 0.8992627390417216}, {0.23500000000000001`,
       0.7432359775503748}, {0.24, 0.5967856176978196}, {0.245, 
      0.46236127784460535`}, {0.25, 0.34295606540736306`}, {0.255, 
      0.2420114981210854}, {0.26, 0.16313999231857196`}, {0.265, 
      0.10963157347390202`}, {0.27, 0.08381603162705571}, {0.275, 
      0.08648786829393293}, {0.28, 0.11665435401420736`}, {
      0.28500000000000003`, 0.17174145080427472`}, {0.29, 
      0.24815336295397383`}, {0.295, 0.3419299425831401}, {0.3, 
      0.4492752330065206}, {0.305, 0.5668656438629085}, {0.31, 
      0.6919618648453916}, {0.315, 0.8223943689953662}, {0.32, 
      0.9564881181350835}, {0.325, 1.0929697059334513`}, {
      0.32999999999999996`, 1.2308791490931184`}, {0.33499999999999996`, 
      1.3694952582803352`}, {0.33999999999999997`, 1.5082764031135172`}, {
      0.345, 1.6468147691686943`}, {0.35, 1.784802027899532}, {0.355, 
      1.9220036306159185`}, {0.36, 2.05823982051815}}]}, 
    {RGBColor[0.5, 0, 0.5], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[{{0.2, 5.638793306375007}, {0.20500000000000002`, 
      5.453781294070961}, {0.21000000000000002`, 5.270719457679352}, {0.215, 
      5.089557692334757}, {0.22, 4.910248414815836}, {0.225, 
      4.732746576025213}, {0.23, 4.557009713081191}, {0.23500000000000001`, 
      4.382998033972273}, {0.24, 4.210674550379671}, {0.245, 
      4.040005286244343}, {0.25, 3.870959522203342}, {0.255, 
      3.703510151322313}, {0.26, 3.5376341171195715`}, {0.265, 
      3.373313005311603}, {0.27, 3.2105337501204305`}, {0.275, 
      3.049289582071367}, {0.28, 2.889581184375203}, {0.28500000000000003`, 
      2.731418196015872}, {0.29, 2.5748210583346673`}, {0.295, 
      2.419823409544347}, {0.3, 2.266475062779331}, {0.305, 
      2.1148457939079472`}, {0.31, 1.9650301350913308`}, {0.315, 
      1.8171533976478778`}, {0.32, 1.6713793383988045`}, {0.325, 
      1.5279196321595134`}, {0.32999999999999996`, 1.387045806201566}, {
      0.33499999999999996`, 1.2491038696309358`}, {0.33999999999999997`, 
      1.114531977365591}, {0.345, 0.9838812981825679}, {0.35, 
      0.8578394074356491}, {0.355, 0.7372550291063066}, {0.36, 
      0.6231607357915002}}]}}, {{}, {}, 
    {GrayLevel[0], Thickness[0.004], 
     LineBox[{{0.25, 5.443874914417462}, {0.2508, 5.217445867458312}, {0.2516,
       4.991872668192919}, {0.2524, 4.767137318922108}, {0.2532, 
      4.543224448338736}, {0.254, 4.32012255411353}, {0.25479999999999997`, 
      4.09782568619113}, {0.2556, 3.876335699421972}, {0.2564, 
      3.655665225542294}, {0.2572, 3.435841532496182}, {0.258, 
      3.216911461272332}, {0.2588, 2.9989476841157505`}, {0.2596, 
      2.782056674039532}, {0.2604, 2.566389100967934}, {0.2612, 
      2.352153943179816}, {0.262, 2.1396384157461084`}, {0.2628, 
      1.9292367898047955`}, {0.2636, 1.721492249807543}, {
      0.26439999999999997`, 1.517157126610556}, {0.2652, 1.31727806887119}, {
      0.266, 1.1233133300992102`}, {0.2668, 0.9372873791182218}, {0.2676, 
      0.7619790067684789}, {0.26839999999999997`, 0.6011148464331526}, {
      0.2692, 0.45949056584195574`}, {0.27, 0.34286723267271957`}, {0.2708, 
      0.25743444550276035`}, {0.2716, 0.2087144272232353}, {0.2724, 
      0.20012096789034317`}, {0.2732, 0.23183443369080106`}, {
      0.27399999999999997`, 0.30069517830386805`}, {0.2748, 
      0.4011934271227383}, {0.2756, 0.526925173718683}, {0.2764, 
      0.6717925006695333}, {0.2772, 0.8306439279066291}, {
      0.27799999999999997`, 0.9994389532262479}, {0.2788, 
      1.1751482175353987`}, {0.27959999999999996`, 1.3555588238039549`}, {
      0.2804, 1.5390763337564577`}, {0.2812, 1.7245588432537495`}, {0.282, 
      1.911189752520671}, {0.2828, 2.0983845322470165`}, {
      0.28359999999999996`, 2.2857239636497804`}, {0.2844, 
      2.4729068391735436`}, {0.2852, 2.6597165580979665`}, {0.286, 
      2.8459975057135196`}, {0.2868, 3.031638285158897}, {
      0.28759999999999997`, 3.2165597488038125`}, {0.2884, 
      3.4007064016387902`}, {0.28919999999999996`, 3.5840401856256725`}, {
      0.29, 3.766535955539857}}]}}, {{}, {}, 
    {GrayLevel[0.5], Thickness[0.004], 
     LineBox[{{0.25, 5.5363669915095395`}, {0.2508, 5.314591578317757}, {
      0.2516, 5.094007423150973}, {0.2524, 4.874627144566341}, {0.2532, 
      4.6564688977303454`}, {0.254, 4.439557733437298}, {0.25479999999999997`,
       4.2239273318755055`}, {0.2556, 4.009622226148755}, {0.2564, 
      3.796700669262451}, {0.2572, 3.5852383496155817`}, {0.258, 
      3.3753332322039724`}, {0.2588, 3.1671118996307195`}, {0.2596, 
      2.9607378998081857`}, {0.2604, 2.756422787715449}, {0.2612, 
      2.5544407929543658`}, {0.262, 2.355148373154222}, {0.2628, 
      2.15901034959439}, {0.2636, 1.9666348913327645`}, {0.26439999999999997`,
       1.7788203249262666`}, {0.2652, 1.5966174589184763`}, {0.266, 
      1.4214108741853912`}, {0.2668, 1.2550174310118254`}, {0.2676, 
      1.099781542009786}, {0.26839999999999997`, 0.9586188186717619}, {0.2692,
       0.834960178330947}, {0.27, 0.7325718394008228}, {0.2708, 
      0.6552202722015563}, {0.2716, 0.6061686287479366}, {0.2724, 
      0.5875872686757528}, {0.2732, 0.6000730503438224}, {
      0.27399999999999997`, 0.642489281970301}, {0.2748, 
      0.7122082734794719}, {0.2756, 0.8056441075160516}, {0.2764, 
      0.9188543746797453}, {0.2772, 1.0480249448589407`}, {
      0.27799999999999997`, 1.1897626530300451`}, {0.2788, 
      1.3412139927804725`}, {0.27959999999999996`, 1.500067188712894}, {
      0.2804, 1.6644937063310001`}, {0.2812, 1.8330681448261323`}, {0.282, 
      2.004688214532581}, {0.2828, 2.1785044754304086`}, {
      0.28359999999999996`, 2.3538626584714573`}, {0.2844, 
      2.5302580880516703`}, {0.2852, 2.7073004501874887`}, {0.286, 
      2.8846868890098527`}, {0.2868, 3.062181586261896}, {
      0.28759999999999997`, 3.2396002921154277`}, {0.2884, 
      3.416798598428478}, {0.28919999999999996`, 3.593663026880881}, {0.29, 
      3.770104231481562}}]}}, {
    {RGBColor[1, 0, 1], Thickness[Tiny], 
     InsetBox["\<\"Gold06\"\>", {0.303, 2.8}, {-1, 0}], 
     LineBox[{{0.29, 2.8}, {0.3, 2.8}}]}, 
    {RGBColor[0.5, 0, 0.5], Thickness[Large], Dashing[{Small, Small}], 
     InsetBox["\<\"SDSS2(MLCS2K2)\"\>", {0.303, 2.5999999999999996`}, \
{-1, 0}], 
     LineBox[{{0.29, 2.5999999999999996`}, {0.3, 2.5999999999999996`}}]}, 
    {RGBColor[0, 1, 0], Thickness[0.004], Dashing[{0, Small, Small, Small}], 
     InsetBox["\<\"Union\"\>", {0.303, 2.4}, {-1, 0}], 
     LineBox[{{0.29, 2.4}, {0.3, 2.4}}]}, 
    {RGBColor[0, 0, 1], Thickness[Tiny], Dashing[{Small, Small}], 
     InsetBox["\<\"ESSENCE\"\>", {0.303, 2.1999999999999997`}, {-1, 0}], 
     LineBox[{{0.29, 2.1999999999999997`}, {0.3, 2.1999999999999997`}}]}, 
    {RGBColor[1, 0, 0], Thickness[0.004], Dashing[{Small, Small}], 
     InsetBox["\<\"Constitution\"\>", {0.303, 1.9999999999999998`}, {-1, 0}], 
     LineBox[{{0.29, 1.9999999999999998`}, {0.3, 1.9999999999999998`}}]}, 
    {RGBColor[1, 0, 1], Thickness[Large], 
     InsetBox["\<\"SDSS2(SALT2)\"\>", {0.303, 1.7999999999999998`}, {-1, 0}], 
     LineBox[{{0.29, 1.7999999999999998`}, {0.3, 1.7999999999999998`}}]}, 
    {RGBColor[0.6, 0.4, 0.2], Thickness[Large], 
     Dashing[{0, Small, Small, Small}], 
     InsetBox["\<\"SNLS1\"\>", {0.303, 1.5999999999999996`}, {-1, 0}], 
     LineBox[{{0.29, 1.5999999999999996`}, {0.3, 1.5999999999999996`}}]}}, 
   {GrayLevel[0], Thickness[0.004], 
    InsetBox["\<\"CMB+SDSS 5\"\>", {0.341, 0.4}], 
    LineBox[{{0.315, 0.4}, {0.324, 0.4}}]}, 
   {GrayLevel[0.5], Thickness[0.004], 
    InsetBox["\<\"CMB+SDSS 7\"\>", {0.341, 0.18000000000000002`}], 
    LineBox[{{0.315, 0.18000000000000002`}, {0.324, 0.18000000000000002`}}]}},
  
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesOrigin->{0.2, 0},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 14},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(m0\\)]\\)\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(d\\), \\(\[Sigma]\\)]\\) to \
\[CapitalLambda]CDM\"", TraditionalForm]},
  ImageSize->520,
  PlotRange->{0, 3},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.462778506109375*^9, 3.4632601340467806`*^9, 
  3.4632602542396097`*^9, 3.463260441298587*^9, 3.463281199716997*^9}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Dataset\"\>",
       HoldForm], 
      TagBox["\<\"Min \\!\\(\\*SubscriptBox[\\(d\\), \\(\[Sigma]\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(m0\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"w0\"\>",
       HoldForm], 
      TagBox["\<\"w1\"\>",
       HoldForm]},
     {"SNLS1", "0.004`", "0.26`", 
      RowBox[{"-", "1.03`"}], "0.16`"},
     {"\<\"SDSS2(SALT2)\"\>", "0.084`", "0.27`", 
      RowBox[{"-", "1.09`"}], "0.51`"},
     {"Constitution", "0.114`", "0.28500000000000003`", 
      RowBox[{"-", "0.91`"}], 
      RowBox[{"-", "0.54`"}]},
     {"ESSENCE", "0.227`", "0.27`", 
      RowBox[{"-", "1.2`"}], "1.04`"},
     {"Union", "0.525`", "0.28500000000000003`", 
      RowBox[{"-", "1.25`"}], "1.4000000000000001`"},
     {"\<\"SDSS2(MLCS2K2)\"\>", "0.623`", "0.36`", 
      RowBox[{"-", "1.06`"}], "0.93`"},
     {"Gold06", "0.9500000000000001`", "0.345`", 
      RowBox[{"-", "1.56`"}], "2.8000000000000003`"},
     {"\<\"CMB+SDSS 5\"\>", "0.2`", "0.272`", 
      RowBox[{"-", "1.1500000000000001`"}], "0.51`"},
     {"\<\"CMB+SDSS 7\"\>", "0.588`", "0.272`", 
      RowBox[{"-", "1.3`"}], "0.97`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"Dataset", "Min \!\(\*SubscriptBox[\(d\), \(\[Sigma]\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(m0\)]\)", "w0", 
       "w1"}}]]]], "Output",
 CellChangeTimes->{3.462778506109375*^9, 3.4632601340467806`*^9, 
  3.4632602542396097`*^9, 3.463260441298587*^9, 3.463281199807126*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Fig", " ", "4", "b"}], " ", ",", " ", 
    RowBox[{"Table", " ", "4"}]}], " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.4580118104375*^9, 3.45801181284375*^9}, {
   3.4580507495873623`*^9, 3.4580507545092373`*^9}, {3.458714760375*^9, 
   3.4587147754375*^9}, 3.45887456975*^9, {3.459045193921875*^9, 
   3.45904519621875*^9}, {3.4593372991875*^9, 3.459337299265625*^9}, {
   3.4593374496875*^9, 3.45933744978125*^9}},
 Background->RGBColor[0.8431372549019608, 1., 1.]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "CURVES", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Load", " ", "data"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"datasn", "[", "i1", "]"}], "=", 
       RowBox[{"ReadList", "[", 
        RowBox[{
         RowBox[{"ToString", "[", 
          RowBox[{"datasets", "[", 
           RowBox[{"[", "i1", "]"}], "]"}], "]"}], "<>", 
         "\"\<chi2minOm.txt\>\""}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i1", ",", "1", ",", 
        RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"plotmod", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Om", "[", "k", "]"}], ",", 
             RowBox[{
              RowBox[{"datasn", "[", "i1", "]"}], "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"k", "+", "1"}], ",", "5"}], "]"}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i1", ",", "1", ",", 
           RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"styles", "[", 
           RowBox[{"[", "i1", "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i1", ",", "1", ",", 
            RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}]}], ",",
        
       RowBox[{"PlotJoined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "LEGEND", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hp", "=", "0.307"}], ";", 
    RowBox[{"vp", "=", "5.2"}], ";", 
    RowBox[{"sp", "=", "0.4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ord", "=", 
     RowBox[{"Reverse", "[", 
      RowBox[{"{", 
       RowBox[{
       "5", ",", "2", ",", "3", ",", "4", ",", "6", ",", "7", ",", "1"}], 
       "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"vplg", "[", 
        RowBox[{"ord", "[", 
         RowBox[{"[", "i1", "]"}], "]"}], "]"}], "=", 
       RowBox[{"vp", "-", 
        RowBox[{"sp", 
         RowBox[{"(", 
          RowBox[{"i1", "-", "1"}], ")"}]}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i1", ",", "1", ",", 
        RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lgd", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"styles", "[", 
            RowBox[{"[", 
             RowBox[{"ord", "[", 
              RowBox[{"[", "i1", "]"}], "]"}], "]"}], "]"}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{"datasets", "[", 
              RowBox[{"[", 
               RowBox[{"ord", "[", 
                RowBox[{"[", "i1", "]"}], "]"}], "]"}], "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"hp", "+", "0.015"}], ",", 
              RowBox[{"vplg", "[", 
               RowBox[{"ord", "[", 
                RowBox[{"[", "i1", "]"}], "]"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"hp", "-", "0.002"}], ",", 
               RowBox[{"vplg", "[", 
                RowBox[{"ord", "[", 
                 RowBox[{"[", "i1", "]"}], "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"hp", "+", "0.008"}], ",", 
               RowBox[{"vplg", "[", 
                RowBox[{"ord", "[", 
                 RowBox[{"[", "i1", "]"}], "]"}], "]"}]}], "}"}]}], "}"}], 
           "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "1", ",", 
          RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}], "]"}]}],
     ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "PLOT", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"plotmod", ",", "lgd", ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(m0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(d\), \(\[Sigma]\)]\) to \
(\!\(\*SubscriptBox[\(w\), \(0\)]\),\!\(\*SubscriptBox[\(w\), \
\(1\)]\))=(-1.4,2)\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", " ", "520"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "TABLE", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Do", "[", 
    RowBox[{"(*", " ", 
     RowBox[{"Loop", " ", "over", " ", "data", " ", "sets", " ", 
      RowBox[{"(", 
       RowBox[{"label", " ", "i1"}], ")"}]}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"mindist", "[", "i1", "]"}], "=", "\[Infinity]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{"(*", " ", 
        RowBox[{"Loop", " ", "over", " ", "Om", " ", 
         RowBox[{"(", 
          RowBox[{"label", " ", "k"}], ")"}]}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"datasn", "[", "i1", "]"}], "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"k", "+", "1"}], ",", "5"}], "]"}], "]"}], "<", 
           RowBox[{"mindist", "[", "i1", "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"mindist", "[", "i1", "]"}], "=", 
             RowBox[{
              RowBox[{"datasn", "[", "i1", "]"}], "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"k", "+", "1"}], ",", "5"}], "]"}], "]"}]}], ",", 
            RowBox[{
             RowBox[{"kminSN", "[", "i1", "]"}], "=", "k"}]}], "}"}]}], "]"}],
         "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}]}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "1", ",", 
       RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tabSN", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"datasets", "[", 
          RowBox[{"[", "i1", "]"}], "]"}], ",", 
         RowBox[{"Round", "[", 
          RowBox[{
           RowBox[{"mindist", "[", "i1", "]"}], ",", "0.01"}], "]"}], ",", 
         RowBox[{"Om", "[", 
          RowBox[{"kminSN", "[", "i1", "]"}], "]"}], ",", 
         RowBox[{"Round", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"datasn", "[", "i1", "]"}], "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{
               RowBox[{"kminSN", "[", "i1", "]"}], "+", "1"}], ",", "2"}], 
             "]"}], "]"}], ",", "0.01"}], "]"}], ",", 
         RowBox[{"Round", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"datasn", "[", "i1", "]"}], "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{
               RowBox[{"kminSN", "[", "i1", "]"}], "+", "1"}], ",", "3"}], 
             "]"}], "]"}], ",", "0.01"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i1", ",", 
         RowBox[{"{", 
          RowBox[{
          "5", ",", "2", ",", "3", ",", "4", ",", "6", ",", "7", ",", "1"}], 
          "}"}]}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"TableForm", "[", 
    RowBox[{"tabSN", ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Dataset\>\"", ",", 
          "\"\< Min \!\(\*SubscriptBox[\(d\), \(\[Sigma]\)]\)\>\"", ",", " ", 
          "\"\< \!\(\*SubscriptBox[\(\[CapitalOmega]\), \(m0\)]\)\>\"", ",", 
          "\"\<  w0\>\"", ",", "\"\<  w1\>\""}], "}"}]}], "}"}]}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.458101007328125*^9, 3.458101090015625*^9}, {
   3.458101154421875*^9, 3.45810119778125*^9}, {3.458101477703125*^9, 
   3.458101494453125*^9}, {3.45810155059375*^9, 3.45810156203125*^9}, {
   3.458102701296875*^9, 3.45810275859375*^9}, {3.45822404575*^9, 
   3.4582240506875*^9}, {3.458224774109375*^9, 3.458224774328125*^9}, {
   3.45826752103125*^9, 3.458267554921875*^9}, {3.45838818753125*^9, 
   3.458388196828125*^9}, {3.45882005365625*^9, 3.458820054859375*^9}, {
   3.45882095340625*^9, 3.458821014234375*^9}, {3.45882397390625*^9, 
   3.458823975453125*^9}, {3.45882402565625*^9, 3.45882402675*^9}, 
   3.4588242903125*^9, {3.458825596859375*^9, 3.4588256535625*^9}, {
   3.458825829296875*^9, 3.458825834296875*^9}, {3.458825910375*^9, 
   3.458825910421875*^9}, {3.458831824234375*^9, 3.45883184315625*^9}, {
   3.458831885640625*^9, 3.45883190978125*^9}, {3.45883268890625*^9, 
   3.45883271103125*^9}, {3.4588327485*^9, 3.458832855609375*^9}, {
   3.4588336416875*^9, 3.458833674375*^9}, {3.458833833609375*^9, 
   3.458833837453125*^9}, {3.45887321190625*^9, 3.45887321584375*^9}, {
   3.458911838921875*^9, 3.458911905640625*^9}, {3.458956477578125*^9, 
   3.458956499328125*^9}, {3.458956744609375*^9, 3.45895674515625*^9}, {
   3.458956910046875*^9, 3.45895691071875*^9}, {3.45895697975*^9, 
   3.458956993140625*^9}, 3.4589618601875*^9, {3.458995470296875*^9, 
   3.458995475015625*^9}, {3.45899615246875*^9, 3.45899615253125*^9}, {
   3.4590058153125*^9, 3.459005816140625*^9}, 3.459005862234375*^9, 
   3.4590059309375*^9, {3.459042384046875*^9, 3.459042412640625*^9}, {
   3.459044066609375*^9, 3.459044096484375*^9}, {3.459045044140625*^9, 
   3.459045049796875*^9}, {3.459045102296875*^9, 3.459045107671875*^9}, {
   3.4595104689375*^9, 3.4595104693125*^9}, {3.462193433015625*^9, 
   3.462193437140625*^9}, {3.462249874515625*^9, 3.462249912953125*^9}, {
   3.46226158403125*^9, 3.46226158778125*^9}, {3.46250592203125*^9, 
   3.462505928421875*^9}, {3.462531578015625*^9, 3.4625316796875*^9}, {
   3.462688170234375*^9, 3.462688173828125*^9}, {3.4627786858125*^9, 
   3.462778689625*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], Thickness[0.004], Dashing[{Small, Small}], 
     LineBox[{{0.2, 5.7709761482839905`}, {0.20500000000000002`, 
      5.512032233155175}, {0.21000000000000002`, 5.256693227487245}, {0.215, 
      5.005126125609379}, {0.22, 4.757537590154623}, {0.225, 
      4.514181722174156}, {0.23, 4.275369689681139}, {0.23500000000000001`, 
      4.041481233750432}, {0.24, 3.812978452479781}, {0.245, 
      3.5904222082308497`}, {0.25, 3.3744910112804143`}, {0.255, 
      3.1660023070944363`}, {0.26, 2.9659353903762327`}, {0.265, 
      2.7754539768886706`}, {0.27, 2.595925370733608}, {0.275, 
      2.428930915925984}, {0.28, 2.276259984689344}, {0.28500000000000003`, 
      2.1398777594356324`}, {0.29, 2.0218560870509665`}, {0.295, 
      1.9242597992724173`}, {0.3, 1.8489888641206507`}, {0.305, 
      1.7975905862456043`}, {0.31, 1.7710730358315367`}, {0.315, 
      1.7697606060252549`}, {0.32, 1.7932309920536915`}, {0.325, 
      1.8403515896683138`}, {0.32999999999999996`, 1.9094060539880988`}, {
      0.33499999999999996`, 1.9982765353556595`}, {0.33999999999999997`, 
      2.104638963706472}, {0.345, 2.226135266851439}, {0.35, 
      2.360502861392275}, {0.355, 2.505657058884593}, {0.36, 
      2.659732422607145}}]}, 
    {RGBColor[0, 1, 0], Thickness[0.004], Dashing[{0, Small, Small, Small}], 
     LineBox[{{0.2, 3.6830595073504844`}, {0.20500000000000002`, 
      3.4609360910794416`}, {0.21000000000000002`, 3.2406752924905016`}, {
      0.215, 3.0223009260093416`}, {0.22, 2.8058619797049182`}, {0.225, 
      2.591441376727024}, {0.23, 2.379167968019248}, {0.23500000000000001`, 
      2.1692333502236414`}, {0.24, 1.961915270591239}, {0.245, 
      1.7576103946365786`}, {0.25, 1.5568800945991448`}, {0.255, 
      1.360513776481001}, {0.26, 1.1696152738529062`}, {0.265, 
      0.9857171198052949}, {0.27, 0.8109227202425437}, {0.275, 
      0.6480641029428734}, {0.28, 0.5008349944655821}, {0.28500000000000003`, 
      0.3738111890746754}, {0.29, 0.27221696945916485`}, {0.295, 
      0.2012906257706056}, {0.3, 0.16524247409859677`}, {0.305, 
      0.16610995642128087`}, {0.31, 0.20307737235417045`}, {0.315, 
      0.27268053695589145`}, {0.32, 0.36977139536571213`}, {0.325, 
      0.48869495331537943`}, {0.32999999999999996`, 0.6241841232568353}, {
      0.33499999999999996`, 0.771812095822704}, {0.33999999999999997`, 
      0.9280923472898273}, {0.345, 1.0903869639028245`}, {0.35, 
      1.2567462461710024`}, {0.355, 1.425746576522863}, {0.36, 
      1.5963530027666613`}}]}, 
    {RGBColor[0, 0, 1], Thickness[Tiny], Dashing[{Small, Small}], 
     LineBox[{{0.2, 1.7897570580823339`}, {0.20500000000000002`, 
      1.6337264696599014`}, {0.21000000000000002`, 1.4807488384132756`}, {
      0.215, 1.3312459560973344`}, {0.22, 1.1857604118677374`}, {0.225, 
      1.0449843568658983`}, {0.23, 0.9097921719727136}, {0.23500000000000001`,
       0.78127412830772}, {0.24, 0.6607658571221148}, {0.245, 
      0.5498638032484533}, {0.25, 0.45041188623320866`}, {0.255, 
      0.3644404157328616}, {0.26, 0.2940394123082937}, {0.265, 
      0.2411602548409268}, {0.27, 0.20736506976128405`}, {0.275, 
      0.19357571770023524`}, {0.28, 0.19989691158780187`}, {
      0.28500000000000003`, 0.22557546547025287`}, {0.29, 
      0.2691126757694035}, {0.295, 0.3284891806458395}, {0.3, 
      0.4014293695602747}, {0.305, 0.4856369220678708}, {0.31, 
      0.5789633538389439}, {0.315, 0.6795030428293617}, {0.32, 
      0.7856282610284541}, {0.325, 0.8959843341974976}, {0.32999999999999996`,
       1.009462993585694}, {0.33499999999999996`, 1.125166835301652}, {
      0.33999999999999997`, 1.242372856033092}, {0.345, 
      1.3604990498965626`}, {0.35, 1.4790757591080541`}, {0.355, 
      1.5977220350804748`}, {0.36, 1.7161266731260132`}}]}, 
    {RGBColor[0.6, 0.4, 0.2], Thickness[Large], 
     Dashing[{0, Small, Small, Small}], 
     LineBox[{{0.2, 2.3830156861200487`}, {0.20500000000000002`, 
      2.225220296362814}, {0.21000000000000002`, 2.0698580814347793`}, {0.215,
       1.9171670194403976`}, {0.22, 1.767445842439036}, {0.225, 
      1.6210678328663048`}, {0.23, 1.478497118253856}, {0.23500000000000001`, 
      1.340307513894224}, {0.24, 1.2072032670339974`}, {0.245, 
      1.0800402961625721`}, {0.25, 0.9598450134421954}, {0.255, 
      0.8478259705919651}, {0.26, 0.745371047356908}, {0.265, 
      0.6540207425685259}, {0.27, 0.5754075077377601}, {0.275, 
      0.5111540566906445}, {0.28, 0.46273231013967353`}, {
      0.28500000000000003`, 0.43129886000386025`}, {0.29, 
      0.4175384648277067}, {0.295, 0.42155507759373395`}, {0.3, 
      0.4428427571581467}, {0.305, 0.4803463929970133}, {0.31, 
      0.5325938932035367}, {0.315, 0.5978633017276205}, {0.32, 
      0.6743456733019336}, {0.325, 0.7602765471291789}, {0.32999999999999996`,
       0.8540247985620248}, {0.33499999999999996`, 0.9541407966298895}, {
      0.33999999999999997`, 1.059372744806585}, {0.345, 
      1.1686618668808686`}, {0.35, 1.2811254778644885`}, {0.355, 
      1.3960347347059228`}, {0.36, 1.5127912794328535`}}]}, 
    {RGBColor[1, 0, 1], Thickness[Tiny], 
     LineBox[{{0.2, 3.6001949067772716`}, {0.20500000000000002`, 
      3.436357900685532}, {0.21000000000000002`, 3.274045826957967}, {0.215, 
      3.1132462800763965`}, {0.22, 2.95395328785554}, {0.225, 
      2.7961685960082403`}, {0.23, 2.6399032678546837`}, {
      0.23500000000000001`, 2.485179718280741}, {0.24, 2.3320343145218985`}, {
      0.245, 2.180520603542228}, {0.25, 2.0307134844868777`}, {0.255, 
      1.8827144464626047`}, {0.26, 1.7366581849275644`}, {0.265, 
      1.5927209918219172`}, {0.27, 1.4511312610897074`}, {0.275, 
      1.3121825617704035`}, {0.28, 1.1762497224030846`}, {
      0.28500000000000003`, 1.0438082134425262`}, {0.29, 
      0.9154567587795672}, {0.295, 0.7919425564105079}, {0.3, 
      0.6741870038852297}, {0.305, 0.5633081821999621}, {0.31, 
      0.4606331172839185}, {0.315, 0.3676898035877078}, {0.32, 
      0.28616578058114117`}, {0.325, 0.217820730326568}, {
      0.32999999999999996`, 0.16434651169210215`}, {0.33499999999999996`, 
      0.12718368761660584`}, {0.33999999999999997`, 0.10732496601788503`}, {
      0.345, 0.10515375811542287`}, {0.35, 0.12036826574108923`}, {0.355, 
      0.15201617927499309`}, {0.36, 0.19863067995784464`}}]}, 
    {RGBColor[1, 0, 1], Thickness[Large], 
     LineBox[{{0.2, 2.2578664277385214`}, {0.20500000000000002`, 
      2.0921173014681775`}, {0.21000000000000002`, 1.9306085207611665`}, {
      0.215, 1.7738460462388104`}, {0.22, 1.6224532465677715`}, {0.225, 
      1.4771914574174285`}, {0.23, 1.3389801822302652`}, {
      0.23500000000000001`, 1.2089136803164635`}, {0.24, 
      1.0882685114116801`}, {0.245, 0.9784942813534666}, {0.25, 
      0.8811782619995092}, {0.255, 0.7979742083285788}, {0.26, 
      0.7304903794166127}, {0.265, 0.6801411912249471}, {0.27, 
      0.647981836562917}, {0.275, 0.6345592261294567}, {0.28, 
      0.6398177610845375}, {0.28500000000000003`, 0.6630883169828745}, {0.29, 
      0.7031645773177515}, {0.295, 0.7584448420582369}, {0.3, 
      0.8271014926149641}, {0.305, 0.9072412336535699}, {0.31, 
      0.9970314767760098}, {0.315, 1.0947840433029647`}, {0.32, 
      1.1989993297581845`}, {0.325, 1.3083800615476155`}, {
      0.32999999999999996`, 1.421825041437507}, {0.33499999999999996`, 
      1.5384115715864495`}, {0.33999999999999997`, 1.6573729599207778`}, {
      0.345, 1.7780751586483612`}, {0.35, 1.89999488443063}, {0.355, 
      2.0227000097459777`}, {0.36, 2.1458329168494696`}}]}, 
    {RGBColor[0.5, 0, 0.5], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[{{0.2, 5.766273791316385}, {0.20500000000000002`, 
      5.587286290780599}, {0.21000000000000002`, 5.409982075115098}, {0.215, 
      5.234328742811191}, {0.22, 5.060295678144702}, {0.225, 
      4.887854142594954}, {0.23, 4.71697736386653}, {0.23500000000000001`, 
      4.547640705660371}, {0.24, 4.379821831440085}, {0.245, 
      4.213500943958105}, {0.25, 4.048661077577824}, {0.255, 
      3.8852884409727326`}, {0.26, 3.7233728761415863`}, {0.265, 
      3.562908393701747}, {0.27, 3.403893850046178}, {0.275, 
      3.2463337646736217`}, {0.28, 3.090239362242599}, {0.28500000000000003`, 
      2.9356298098866622`}, {0.29, 2.7825337813078375`}, {0.295, 
      2.6309913945985564`}, {0.3, 2.481056540433881}, {0.305, 
      2.3327998593974604`}, {0.31, 2.1863123468808165`}, {0.315, 
      2.0417098518987515`}, {0.32, 1.8991385648242485`}, {0.325, 
      1.7587817870342384`}, {0.32999999999999996`, 1.6208681786415937`}, {
      0.33499999999999996`, 1.4856816866840346`}, {0.33999999999999997`, 
      1.3535733437572928`}, {0.345, 1.224974937977077}, {0.35, 
      1.100414424864464}, {0.355, 0.9805321651660552}, {0.36, 
      0.8660968775976156}}]}}, {
    {RGBColor[1, 0, 0], Thickness[0.004], Dashing[{Small, Small}], 
     InsetBox["\<\"Constitution\"\>", {0.322, 5.2}, {-1, 0}], 
     LineBox[{{0.305, 5.2}, {0.315, 5.2}}]}, 
    {RGBColor[0.5, 0, 0.5], Thickness[Large], Dashing[{Small, Small}], 
     InsetBox["\<\"SDSS2(MLCS2K2)\"\>", {0.322, 4.8}, {-1, 0}], 
     LineBox[{{0.305, 4.8}, {0.315, 4.8}}]}, 
    {RGBColor[1, 0, 1], Thickness[Large], 
     InsetBox["\<\"SDSS2(SALT2)\"\>", {0.322, 4.4}, {-1, 0}], 
     LineBox[{{0.305, 4.4}, {0.315, 4.4}}]}, 
    {RGBColor[0.6, 0.4, 0.2], Thickness[Large], 
     Dashing[{0, Small, Small, Small}], 
     InsetBox["\<\"SNLS1\"\>", {0.322, 4.}, {-1, 0}], 
     LineBox[{{0.305, 4.}, {0.315, 4.}}]}, 
    {RGBColor[0, 0, 1], Thickness[Tiny], Dashing[{Small, Small}], 
     InsetBox["\<\"ESSENCE\"\>", {0.322, 3.6}, {-1, 0}], 
     LineBox[{{0.305, 3.6}, {0.315, 3.6}}]}, 
    {RGBColor[0, 1, 0], Thickness[0.004], Dashing[{0, Small, Small, Small}], 
     InsetBox["\<\"Union\"\>", {0.322, 3.2}, {-1, 0}], 
     LineBox[{{0.305, 3.2}, {0.315, 3.2}}]}, 
    {RGBColor[1, 0, 1], Thickness[Tiny], 
     InsetBox["\<\"Gold06\"\>", {0.322, 2.8}, {-1, 0}], 
     LineBox[{{0.305, 2.8}, {0.315, 2.8}}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesOrigin->{0.2, 0},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 14},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(m0\\)]\\)\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(d\\), \\(\[Sigma]\\)]\\) to \
(\\!\\(\\*SubscriptBox[\\(w\\), \\(0\\)]\\),\\!\\(\\*SubscriptBox[\\(w\\), \
\\(1\\)]\\))=(-1.4,2)\"", TraditionalForm]},
  ImageSize->520,
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.4590059353125*^9, {3.4590059870625*^9, 3.459006012625*^9}, 
   3.459042350109375*^9, 3.4590424193125*^9, 3.459044829984375*^9, 
   3.459045108703125*^9, 3.45904516765625*^9, 3.459089296796875*^9, 
   3.45909524790625*^9, 3.4592314219135585`*^9, 3.459337156109375*^9, {
   3.459510453328125*^9, 3.459510471296875*^9}, 3.45951059990625*^9, 
   3.462193438328125*^9, 3.462249212796875*^9, 3.4622498793125*^9, 
   3.462249913890625*^9, 3.462261588625*^9, 3.4625031303125*^9, 
   3.462505409875*^9, 3.46250592884375*^9, {3.462531559984375*^9, 
   3.462531703140625*^9}, 3.46268817415625*^9, 3.46268899834375*^9, 
   3.46268921403125*^9, 3.462778692609375*^9, 3.4632601370310717`*^9, 
   3.463260284412997*^9, 3.4632604520340242`*^9, 3.4632812115239744`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Dataset\"\>",
       HoldForm], 
      TagBox["\<\" Min \\!\\(\\*SubscriptBox[\\(d\\), \\(\[Sigma]\\)]\\)\"\>",
       
       HoldForm], 
      TagBox["\<\" \\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \
\\(m0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"  w0\"\>",
       HoldForm], 
      TagBox["\<\"  w1\"\>",
       HoldForm]},
     {"Gold06", "0.11`", "0.345`", 
      RowBox[{"-", "1.56`"}], "2.8000000000000003`"},
     {"Union", "0.17`", "0.3`", 
      RowBox[{"-", "1.26`"}], "1.25`"},
     {"ESSENCE", "0.19`", "0.275`", 
      RowBox[{"-", "1.21`"}], "0.99`"},
     {"SNLS1", "0.42`", "0.29`", 
      RowBox[{"-", "1.04`"}], 
      RowBox[{"-", "0.26`"}]},
     {"\<\"SDSS2(SALT2)\"\>", "0.63`", "0.275`", 
      RowBox[{"-", "1.1`"}], "0.46`"},
     {"\<\"SDSS2(MLCS2K2)\"\>", "0.87`", "0.36`", 
      RowBox[{"-", "1.06`"}], "0.93`"},
     {"Constitution", "1.77`", "0.315`", 
      RowBox[{"-", "0.88`"}], 
      RowBox[{"-", "1.32`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"Dataset", " Min \!\(\*SubscriptBox[\(d\), \(\[Sigma]\)]\)", 
       " \!\(\*SubscriptBox[\(\[CapitalOmega]\), \(m0\)]\)", "  w0", 
       "  w1"}}]]]], "Output",
 CellChangeTimes->{
  3.4590059353125*^9, {3.4590059870625*^9, 3.459006012625*^9}, 
   3.459042350109375*^9, 3.4590424193125*^9, 3.459044829984375*^9, 
   3.459045108703125*^9, 3.45904516765625*^9, 3.459089296796875*^9, 
   3.45909524790625*^9, 3.4592314219135585`*^9, 3.459337156109375*^9, {
   3.459510453328125*^9, 3.459510471296875*^9}, 3.45951059990625*^9, 
   3.462193438328125*^9, 3.462249212796875*^9, 3.4622498793125*^9, 
   3.462249913890625*^9, 3.462261588625*^9, 3.4625031303125*^9, 
   3.462505409875*^9, 3.46250592884375*^9, {3.462531559984375*^9, 
   3.462531703140625*^9}, 3.46268817415625*^9, 3.46268899834375*^9, 
   3.46268921403125*^9, 3.462778692609375*^9, 3.4632601370310717`*^9, 
   3.463260284412997*^9, 3.4632604520340242`*^9, 3.463281211533989*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1050, 887},
WindowMargins->{{75, Automatic}, {-64, Automatic}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 274, 7, 42, "Input"],
Cell[CellGroupData[{
Cell[867, 32, 544, 10, 62, "Input"],
Cell[1414, 44, 4030, 97, 344, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5481, 146, 1731, 28, 58, "Input"],
Cell[CellGroupData[{
Cell[7237, 178, 1464, 24, 52, "Input"],
Cell[CellGroupData[{
Cell[8726, 206, 21848, 553, 968, "Input"],
Cell[30577, 761, 15115, 243, 353, "Output"],
Cell[45695, 1006, 2215, 57, 178, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[47959, 1069, 1372, 23, 52, "Input"],
Cell[CellGroupData[{
Cell[49356, 1096, 11111, 273, 588, "Input"],
Cell[60470, 1371, 35181, 578, 358, 10686, 176, "CachedBoxData", "BoxData", \
"Output"],
Cell[95654, 1951, 2644, 65, 148, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
