(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    182241,       3850]
NotebookOptionsPosition[    179698,       3763]
NotebookOutlinePosition[    180062,       3779]
CellTagsIndexPosition[    180019,       3776]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Created", " ", "with", " ", "Mathematica", " ", "6.0", ".0"}], 
   " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.454134992*^9, 3.454135024984375*^9}, {
  3.458267037140625*^9, 3.458267038796875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "the", " ", "directory"}], " ", "*)"}],
  FontSize->28]], "Input",
 CellChangeTimes->{{3.455006211890625*^9, 3.455006215515625*^9}, {
   3.4556264701530848`*^9, 3.455626472216051*^9}, {3.4556275606110864`*^9, 
   3.455627597373949*^9}, {3.4570792283984256`*^9, 3.4570792641999054`*^9}, 
   3.458267032375*^9, 3.458710619484375*^9},
 Background->RGBColor[0., 0.9254901960784314, 0.9254901960784314]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<obspkg\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"<<", "Graphics`ImplicitPlot`"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mystyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Plain", ",", 
     RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.456809236915762*^9, 3.4568092371260643`*^9}, {
   3.4570693899213905`*^9, 3.457069390061592*^9}, 3.45743540309375*^9, {
   3.457753119171875*^9, 3.45775311965625*^9}, {3.458266620453125*^9, 
   3.45826662103125*^9}, 3.458266652640625*^9, {3.45870982328125*^9, 
   3.458709824984375*^9}, {3.458825881859375*^9, 3.458825882078125*^9}, {
   3.458890084375*^9, 3.4588900944375*^9}, {3.459050046703125*^9, 
   3.459050051328125*^9}, {3.459072035671875*^9, 3.4590720358125*^9}, {
   3.459094948359375*^9, 3.459094948921875*^9}, {3.45909511471875*^9, 
   3.459095114953125*^9}, {3.4592279740073085`*^9, 3.4592279764760585`*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", "Definitions", " ", "*)"}],
  FontSize->28]], "Input",
 CellChangeTimes->{{3.456583361111638*^9, 3.4565833619728765`*^9}, 
   3.456759935231578*^9, 3.459047869953125*^9, 3.459048450265625*^9},
 Background->RGBColor[0., 0.9254901960784314, 0.9254901960784314]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Various", " ", "scales"}], " ", "*)"}],
  FontSize->22]], "Input",
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"M", "-", 
    RowBox[{"R", " ", "equality", " ", "time"}]}], " ", "*)"}], "  ", 
  RowBox[{
   RowBox[{
    RowBox[{"aeq", "[", 
     RowBox[{"om_", ",", "h_"}], "]"}], ":=", 
    FractionBox["1", 
     RowBox[{"1", "+", 
      RowBox[{"2.5", " ", 
       RowBox[{"10", "^", "4"}], " ", "om", " ", 
       RowBox[{"h", "^", "2"}], 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["2.728", "2.7"], ")"}], 
        RowBox[{"-", "4"}]]}]}]]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"E", "=", 
     RowBox[{
      RowBox[{"H", "/", "H0"}], " ", "with", " ", "CPL", " ", 
      "parametrization"}]}], " ", "*)"}], " ", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", 
      RowBox[{"a_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
      
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"om", "*", 
        SuperscriptBox["a", 
         RowBox[{"-", "3"}]]}], "+", 
       RowBox[{"om", " ", 
        RowBox[{"aeq", "[", 
         RowBox[{"om", ",", "h"}], "]"}], " ", 
        SuperscriptBox["a", 
         RowBox[{"-", "4"}]]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "om", "-", 
          RowBox[{"om", " ", 
           RowBox[{"aeq", "[", 
            RowBox[{"om", ",", "h"}], "]"}]}]}], ")"}], "*", 
        RowBox[{"a", "^", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "3"}], 
           RowBox[{"(", 
            RowBox[{"1", "+", "w0", "+", "w1"}], ")"}]}], ")"}]}], 
        RowBox[{"Exp", "[", 
         RowBox[{"3", " ", "w1", " ", 
          RowBox[{"(", 
           RowBox[{"a", "-", "1"}], ")"}]}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Sound", " ", "speed"}], " ", "*)"}], " ", 
   RowBox[{
    RowBox[{"cs", "[", 
     RowBox[{"a_", ",", "\[Omega]b_"}], "]"}], ":=", 
    RowBox[{"1", "/", 
     SqrtBox[
      RowBox[{"3", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"a", " ", "31500", " ", "\[Omega]b", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["2.728", "2.7"], ")"}], 
           RowBox[{"-", "4"}]]}]}], ")"}], " "}]]}]}], "\[IndentingNewLine]", 
   
   StyleBox[
    RowBox[{
     RowBox[{"zcmb", "=", "1090"}], ";"}],
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[1, 0, 0]], 
   RowBox[{
    RowBox[{
     StyleBox["c",
      FontColor->RGBColor[1, 0, 0]], "=", "2997.9"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.45283638734375*^9, 3.45283639221875*^9}, {
  3.45283652884375*^9, 3.452836562984375*^9}, {3.4528366575625*^9, 
  3.4528366769375*^9}, {3.452836827390625*^9, 3.452836832875*^9}, {
  3.452839573390625*^9, 3.452839580625*^9}, {3.4531834483125*^9, 
  3.453183453625*^9}, {3.454049810921875*^9, 3.454049814828125*^9}, {
  3.45407012446875*^9, 3.454070363140625*^9}, {3.4540704286875*^9, 
  3.454070449453125*^9}, {3.454070825890625*^9, 3.454070851671875*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Comoving", " ", "sound", " ", "horizn", " ", "recombination"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"rs", "[", 
     RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
     
    RowBox[{
     FractionBox["c", "h"], 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"cs", "[", 
         RowBox[{"a", ",", 
          RowBox[{"ob", " ", 
           RowBox[{"h", "^", "2"}]}]}], "]"}], 
        RowBox[{
         RowBox[{"a", "^", "2"}], 
         RowBox[{"H", "[", 
          RowBox[{"a", ",", "om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}]], 
       ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0", ",", 
         FractionBox["1", 
          RowBox[{"1", "+", "zcmb"}]]}], "}"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Dilation", " ", "scale"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Dv", "[", 
     RowBox[{"zbao_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], 
    ":=", 
    RowBox[{
     FractionBox["c", "h"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"H", "[", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"1", "+", "z"}]], ",", "om", ",", "h", ",", "w0", ",",
                "w1"}], "]"}]], ",", 
            RowBox[{"{", 
             RowBox[{"z", ",", "0", ",", "zbao"}], "}"}]}], "]"}], ")"}], "^",
          "2"}], " ", 
        FractionBox["zbao", 
         RowBox[{"H", "[", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"1", "+", "zbao"}]], ",", "om", ",", "h", ",", "w0", ",", 
           "w1"}], "]"}]]}], ")"}], 
      RowBox[{"1", "/", "3"}]]}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Scaled", " ", "distance", " ", "at", " ", "recombination"}], " ",
     "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"R", "[", 
     RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
    RowBox[{
     SqrtBox["om"], 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"H", "[", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"1", "+", "z"}]], ",", "om", ",", "h", ",", "w0", ",", 
          "w1"}], "]"}]], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "0", ",", "zcmb"}], "}"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Comoving", " ", "distance", " ", "at", " ", "recombination"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rz", "[", 
     RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
    RowBox[{
     FractionBox["c", "h"], 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"H", "[", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"1", "+", "z"}]], ",", "om", ",", "h", ",", "w0", ",", 
          "w1"}], "]"}]], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "0", ",", "zcmb"}], "}"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Angular", " ", "scale", " ", "of", " ", "sound", " ", "horizon", " ", 
     "at", " ", "recombination"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"la", "[", 
     RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
     
    RowBox[{"\[Pi]", " ", 
     FractionBox[
      RowBox[{"rz", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
      RowBox[{"rs", "[", 
       RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], 
       "]"}]]}]}]}]}]], "Input",
 CellChangeTimes->{{3.452836699578125*^9, 3.452836711390625*^9}, {
  3.4528367505625*^9, 3.4528367613125*^9}, {3.452836888796875*^9, 
  3.45283689425*^9}, {3.45283696078125*^9, 3.45283696965625*^9}, {
  3.45283700259375*^9, 3.452837058109375*^9}, {3.454068242109375*^9, 
  3.454068262953125*^9}, {3.45406832171875*^9, 3.454068355046875*^9}, {
  3.454070477984375*^9, 3.454070489296875*^9}, {3.454070533453125*^9, 
  3.454070569171875*^9}, {3.45407086075*^9, 3.454070899359375*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Extra", " ", 
    SuperscriptBox[
     StyleBox["\[Chi]",
      FontSize->16], "2"], " ", "term", " ", "from", " ", "R", " ", "and", 
    " ", "BAO"}], " ", "*)"}],
  FontSize->22]], "Input",
 CellChangeTimes->{{3.4568511179537506`*^9, 3.456851119626155*^9}},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Central", " ", "values", " ", "and", " ", "1"}], "-", 
     RowBox[{"\[Sigma]", " ", "errors", " ", "for", " ", "R"}]}], ",", " ", 
    SubscriptBox["l", "a"], ",", " ", 
    RowBox[{"and", " ", "100", " ", 
     SubscriptBox["\[CapitalOmega]", "b"], 
     SuperscriptBox["h", "2"], "  ", "from", "  ", "WMAP5"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"data", "=", 
     RowBox[{"{", 
      RowBox[{"1.710", ",", "302.10", ",", "2.2765"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "Inverse", " ", "Covariance", " ", "Matrix", " ", "using", "  ", "for", 
      " ", "R"}], ",", "l", ",", 
     RowBox[{"100", 
      SubscriptBox["\[CapitalOmega]", "b"], 
      SuperscriptBox["h", "2"]}], ",", "z"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"invcov", "=", 
     TagBox[
      RowBox[{"(", GridBox[{
         {"876807.166", 
          RowBox[{"-", "5015.642"}], 
          RowBox[{"-", "403818.837"}], 
          RowBox[{"-", "32046.750"}]},
         {
          RowBox[{" ", 
           RowBox[{"-", "5015.642"}]}], "31.001", "2337.977", "183.903"},
         {
          RowBox[{"-", "403818.837"}], "2337.977", "187191.186", 
          "14812.579"},
         {
          RowBox[{"-", "32046.750"}], "183.903", "14812.579", "1175.054"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], ")"}],
      Function[BoxForm`e$, 
       MatrixForm[BoxForm`e$]]]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cov", "=", 
     RowBox[{"Inverse", "[", "invcov", "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Covariance", " ", "matrix", " ", "for", " ", "R"}], ",", "l", 
     ",", 
     RowBox[{"100", 
      SubscriptBox["\[CapitalOmega]", "b"], 
      SuperscriptBox["h", "2"]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CovMat", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"cov", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
         RowBox[{"cov", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
         RowBox[{"cov", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3"}], "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"cov", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "1"}], "]"}], "]"}], ",", 
         RowBox[{"cov", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "2"}], "]"}], "]"}], ",", 
         RowBox[{"cov", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "3"}], "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"cov", "[", 
          RowBox[{"[", 
           RowBox[{"3", ",", "1"}], "]"}], "]"}], ",", 
         RowBox[{"cov", "[", 
          RowBox[{"[", 
           RowBox[{"3", ",", "2"}], "]"}], "]"}], ",", 
         RowBox[{"cov", "[", 
          RowBox[{"[", 
           RowBox[{"3", ",", "3"}], "]"}], "]"}]}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "Inverse", " ", "Covariance", " ", "matrix", " ", "for", " ", "R"}], ",",
      "l", ",", 
     RowBox[{"100", 
      SubscriptBox["\[CapitalOmega]", "b"], 
      SuperscriptBox["h", "2"]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aij", "=", 
     RowBox[{"Inverse", "[", "CovMat", "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{"aij", "//", "MatrixForm"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     SuperscriptBox["\[Chi]", "2"], " ", "for", " ", "R"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"vec", "[", 
      RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
      
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"R", "[", 
         RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
        RowBox[{"data", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"la", "[", 
         RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
        "-", 
        RowBox[{"data", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"100", "ob", " ", 
         RowBox[{"h", "^", "2"}]}], "-", 
        RowBox[{"data", "[", 
         RowBox[{"[", "3", "]"}], "]"}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"chi2R", "[", 
     RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
     
    RowBox[{
     RowBox[{"vec", "[", 
      RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], ".", 
     "aij", ".", 
     RowBox[{"vec", "[", 
      RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], 
      "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.452911695984375*^9, 3.4529117004375*^9}, {
   3.452912252109375*^9, 3.45291226028125*^9}, {3.452912314578125*^9, 
   3.45291233446875*^9}, {3.4535246689088783`*^9, 3.4535246700026283`*^9}, {
   3.4535297069870033`*^9, 3.4535297376432533`*^9}, {3.454049437015625*^9, 
   3.454049459453125*^9}, {3.45404949975*^9, 3.454049649515625*^9}, {
   3.4540497454375*^9, 3.454049769390625*^9}, {3.4540510205625*^9, 
   3.45405103378125*^9}, {3.454051147984375*^9, 3.454051154984375*^9}, {
   3.454051224265625*^9, 3.4540512806875*^9}, {3.45405158753125*^9, 
   3.454051593765625*^9}, 3.454051927328125*^9, {3.454052063875*^9, 
   3.454052091296875*^9}, {3.45406390265625*^9, 3.454063979390625*^9}, {
   3.454064044*^9, 3.4540640985*^9}, {3.454064211390625*^9, 
   3.454064217890625*^9}, {3.45406445646875*^9, 3.4540644763125*^9}, {
   3.454064551046875*^9, 3.454064552921875*^9}, {3.45406482521875*^9, 
   3.45406483159375*^9}, {3.454064967765625*^9, 3.45406497421875*^9}, {
   3.45406603984375*^9, 3.45406604540625*^9}, {3.45406653909375*^9, 
   3.45406654596875*^9}, {3.454066902296875*^9, 3.454066908265625*^9}, {
   3.4540679955625*^9, 3.454067998625*^9}, {3.454068065203125*^9, 
   3.454068073578125*^9}, {3.4540681798125*^9, 3.4540682180625*^9}, {
   3.4540683584375*^9, 3.4540683654375*^9}, {3.454068455921875*^9, 
   3.4540684635625*^9}, {3.454068637921875*^9, 3.45406866646875*^9}, {
   3.454068828296875*^9, 3.4540688323125*^9}, 3.454068879703125*^9, 
   3.45406902575*^9, {3.45406909421875*^9, 3.454069126203125*^9}, {
   3.454069336203125*^9, 3.45406935075*^9}, {3.45406941565625*^9, 
   3.4540694351875*^9}, {3.454070592140625*^9, 3.454070592578125*^9}, 
   3.454070951859375*^9, {3.454136644883261*^9, 3.4541366507113857`*^9}, {
   3.454138013508261*^9, 3.4541380168051357`*^9}, {3.454138072633261*^9, 
   3.4541380956488857`*^9}, {3.454138538570761*^9, 3.4541385566488857`*^9}, {
   3.454141063414511*^9, 3.454141100539511*^9}, {3.454141430039511*^9, 
   3.4541414395863857`*^9}, {3.454141558039511*^9, 3.454141765602011*^9}, {
   3.4541417958363857`*^9, 3.454141808539511*^9}, {3.4541418767738857`*^9, 
   3.454141883633261*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2809.727956727189`", 
      RowBox[{"-", "0.13338060889153772`"}], "158.35559561684602`"},
     {
      RowBox[{"-", "0.1333806088918892`"}], "2.2190772892139488`", 
      "19.719527716173236`"},
     {"158.35559561682373`", "19.719527716173232`", "465.7277391532723`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.4541415857426357`*^9, 3.454141614570761*^9}, 
   3.4541417664301357`*^9, {3.4541418204301357`*^9, 3.454141896820761*^9}, 
   3.454152997883261*^9, {3.454155555758261*^9, 3.454155557289511*^9}, {
   3.4541567621801357`*^9, 3.4541567639926357`*^9}, 3.454174906570375*^9, 
   3.4541755303985*^9, 3.454215269070375*^9, 3.45421552011725*^9, 
   3.454245120320375*^9, 3.45424866261725*^9, 3.45425842261725*^9, 
   3.45425888286725*^9, 3.454264099445375*^9, 3.45456816584375*^9, 
   3.45457597365625*^9, 3.45459827465625*^9, 3.4545990630625*^9, 
   3.45459957675*^9, 3.45460532559375*^9, 3.454647864*^9, 
   3.454651020109375*^9, 3.4549361601875*^9, 3.454938599625*^9, 
   3.4549448281875*^9, 3.454989401640625*^9, 3.454991144875*^9, 
   3.454991733578125*^9, 3.45499259246875*^9, 3.45499305753125*^9, 
   3.45499395371875*^9, 3.455019863140625*^9, 3.45502001846875*^9, {
   3.455021307765625*^9, 3.45502131203125*^9}, 3.455025040484375*^9, 
   3.455026978625*^9, 3.455028388609375*^9, 3.455088238209725*^9, 
   3.455088884469*^9, 3.456560917780346*^9, 3.4565611835324783`*^9, 
   3.4565612981072288`*^9, 3.456561505235064*^9, 3.456561601513506*^9, 
   3.45656225971996*^9, 3.456564494283104*^9, 3.4565647785819054`*^9, 
   3.4565842816151376`*^9, 3.456626712890437*^9, 3.4566339858105216`*^9, 
   3.4567628458167934`*^9, 3.4567633645827427`*^9, 3.4567637306491203`*^9, 
   3.4567638895976768`*^9, 3.4567644329489775`*^9, 3.4567661356974096`*^9, 
   3.456766333431738*^9, 3.4567761014649873`*^9, 3.4567770246424513`*^9, {
   3.4567782795268865`*^9, 3.4567782965313377`*^9}, {3.4567787924744687`*^9, 
   3.456778802478854*^9}, 3.4567795699624414`*^9, 3.4567826247049456`*^9, 
   3.4567834940858803`*^9, 3.4568150623523283`*^9, 3.456815268628939*^9, 
   3.456817215428299*^9, 3.4568172770268736`*^9, 3.4568252507914176`*^9, {
   3.4568556748418083`*^9, 3.456855689693163*^9}, 3.4568743996217537`*^9, 
   3.4568750019778996`*^9, 3.456899083541373*^9, 3.456923606679088*^9, 
   3.456949880496765*^9, 3.456950075497162*^9, 3.456951055416216*^9, 
   3.4569516716923776`*^9, 3.456951790373032*^9, 3.456954067422312*^9, 
   3.456957962322904*^9, 3.456981147141035*^9, 3.456982961864061*^9, 
   3.4569997321076803`*^9, 3.4570141312225904`*^9, {3.4570682964690833`*^9, 
   3.457068309587947*^9}, 3.4570689072373247`*^9, 3.45707011705696*^9, {
   3.4570702726707215`*^9, 3.457070283225899*^9}, 3.4570710282071295`*^9, 
   3.4571942325105085`*^9, 3.4572664315787663`*^9, 3.457267148629835*^9, 
   3.4572707047232466`*^9, 3.457284040198718*^9, 3.4574354091875*^9, 
   3.457435972015625*^9, 3.457436896421875*^9, 3.457438566875*^9, 
   3.45744048203125*^9, 3.457444594828125*^9, 3.45750462690625*^9, 
   3.4575159454375*^9, 3.4575245251875*^9, 3.457526304390625*^9, 
   3.457590540078125*^9, 3.4576232365625*^9, 3.4576235131875*^9, 
   3.45762357921875*^9, 3.457691655328125*^9, 3.4576935740625*^9, 
   3.4578410410625*^9, 3.4578417581875*^9, 3.457843721296875*^9, 
   3.457851726328125*^9, 3.457852269859375*^9, 3.45788605421875*^9, 
   3.4578897733125*^9, 3.457922654609375*^9, 3.457941495828125*^9, 
   3.4579422213125*^9, 3.45801185809375*^9, 3.4580436023373623`*^9, 
   3.4580438112279873`*^9, 3.4580499478373623`*^9, 3.45810049740625*^9, 
   3.458102793609375*^9, 3.458112575140625*^9, 3.458124910234375*^9, 
   3.45813288659375*^9, 3.45813302009375*^9, 3.458223476578125*^9, 
   3.458266297015625*^9, 3.458267180734375*^9, 3.458267297*^9, 
   3.458267474609375*^9, {3.458355196765625*^9, 3.45835519996875*^9}, 
   3.458361776953125*^9, 3.4583657765*^9, 3.458366445265625*^9, 
   3.458367276125*^9, 3.458369401*^9, 3.458370633453125*^9, 
   3.45837076428125*^9, 3.45837155771875*^9, 3.45838811471875*^9, 
   3.458388408484375*^9, 3.458438808296875*^9, 3.458460056015625*^9, 
   3.458460243328125*^9, 3.4584613516875*^9, 3.458476009515625*^9, 
   3.45852696378125*^9, 3.45853037553125*^9, 3.458540557171875*^9, 
   3.4585580028125*^9, 3.458573498796875*^9, 3.458615106609375*^9, 
   3.458616218671875*^9, 3.458704417328125*^9, 3.4587073575625*^9, 
   3.458707487859375*^9, 3.458710811421875*^9, 3.45871489334375*^9, 
   3.458820047953125*^9, 3.4588201260625*^9, 3.45882084925*^9, 
   3.4589047536875*^9, 3.45890488165625*^9, 3.45890493221875*^9, 
   3.458906180140625*^9, 3.458907358640625*^9, 3.458908953859375*^9, 
   3.458922463125*^9, 3.458955436671875*^9, 3.458955957640625*^9, 
   3.458992944625*^9, 3.459041178796875*^9, 3.45904993984375*^9, 
   3.45905007721875*^9, 3.459050140625*^9, 3.459056944296875*^9, 
   3.45905844103125*^9, 3.459060140015625*^9, 3.45906196271875*^9, 
   3.459062982375*^9, 3.4590645010625*^9, 3.4590718155*^9, 3.45907390175*^9, 
   3.459172129796875*^9, {3.459173174609375*^9, 3.45917317990625*^9}, 
   3.459183618375*^9, 3.459183759515625*^9, 3.4592205773125*^9, 
   3.459220828921875*^9, 3.4592277937729335`*^9, 3.4592278961635585`*^9, 
   3.4592280091635585`*^9, {3.4592282264760585`*^9, 3.4592282397729335`*^9}, 
   3.4592286621010585`*^9, 3.4592289760541835`*^9, 3.4592302229604335`*^9, 
   3.459337243625*^9, 3.459510670140625*^9, 3.46219353346875*^9, 
   3.462193567515625*^9, 3.462193605515625*^9, 3.4622492513125*^9, {
   3.462249646109375*^9, 3.462249666484375*^9}, 3.462261626453125*^9, 
   3.462261678390625*^9, 3.462507175765625*^9, 3.462521132171875*^9, 
   3.46253179025*^9, {3.4626890794375*^9, 3.4626891034375*^9}, 
   3.463260533951816*^9, 3.4632812394140787`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"databao", "=", 
   RowBox[{"{", 
    RowBox[{".1980", ",", ".1094"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"abaoij", "=", 
   RowBox[{"(", GridBox[{
      {"35059", 
       RowBox[{"-", "24031"}]},
      {
       RowBox[{"-", "24031"}], "108300"}
     }], ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rsperc", "=", 
   RowBox[{"111.426", "/", ".72"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"warp", "=", 
   RowBox[{"rsperc", "/", 
    RowBox[{"rs", "[", 
     RowBox[{".25", ",", 
      RowBox[{".0223", "/", 
       RowBox[{".72", "^", "2"}]}], ",", ".72", ",", 
      RowBox[{"-", "1"}], ",", "0"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vecbao", "[", 
    RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
    
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"rs", "[", 
         RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
        "warp"}], 
       RowBox[{"Dv", "[", 
        RowBox[{".2", ",", "om", ",", "h", ",", "w0", ",", "w1"}], "]"}]], 
      "-", 
      RowBox[{"databao", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"rs", "[", 
         RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
        "warp"}], 
       RowBox[{"Dv", "[", 
        RowBox[{".35", ",", "om", ",", "h", ",", "w0", ",", "w1"}], "]"}]], 
      "-", 
      RowBox[{"databao", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2bao", "[", 
   RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
   
  RowBox[{
   RowBox[{"vecbao", "[", 
    RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], ".", 
   "abaoij", ".", 
   RowBox[{"vecbao", "[", 
    RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], 
    "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.453177285953125*^9, 3.45317729034375*^9}, {
  3.454068121578125*^9, 3.454068145640625*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "model", " ", "and", " ", "w", 
    RowBox[{"(", "z", ")"}]}], " ", "*)"}],
  FontSize->22]], "Input",
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"w", 
    RowBox[{"(", "z", ")"}], " ", "from", " ", "H", 
    RowBox[{"(", "z", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"ww", "[", 
      RowBox[{"z_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
      
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "z"}], ")"}], "3"], 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"H", "[", 
             RowBox[{
              FractionBox["1", 
               RowBox[{"1", "+", "z"}]], ",", "om", ",", "h", ",", "w0", ",", 
              "w1"}], "]"}], "^", "2"}], "-", 
           RowBox[{"om", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "z"}], ")"}], "^", "3"}]}], "-", 
           RowBox[{"om", " ", 
            RowBox[{"aeq", "[", 
             RowBox[{"om", ",", "h"}], "]"}], " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "z"}], ")"}], "^", "4"}]}]}], "]"}], ",", 
         "z"}], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"derivative", " ", 
      RowBox[{"w", ".", " ", "Noe"}], " ", "that", " ", "par"}], "=", 
     RowBox[{"{", 
      RowBox[{"w0", ",", "w1"}], "}"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"dw", "[", 
      RowBox[{
      "z_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_", ",", "k_"}], "]"}],
      ":=", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"ww", "[", 
        RowBox[{"z", ",", "om", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", 
       
       RowBox[{"par", "[", 
        RowBox[{"[", "k", "]"}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", "  ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"sw", "[", 
      RowBox[{
      "z_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_", ",", "Cij_"}], 
      "]"}], ":=", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"dw", "[", 
             RowBox[{
             "z", ",", "om", ",", "h", ",", "w0", ",", "w1", ",", "i"}], 
             "]"}], "^", "2"}], " ", 
           RowBox[{"Cij", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "i"}], "]"}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"Length", "[", "par", "]"}]}], "}"}]}], "]"}], "+", 
        RowBox[{"2", 
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"dw", "[", 
             RowBox[{
             "z", ",", "om", ",", "h", ",", "w0", ",", "w1", ",", "i"}], 
             "]"}], " ", 
            RowBox[{"dw", "[", 
             RowBox[{
             "z", ",", "om", ",", "h", ",", "w0", ",", "w1", ",", "j"}], 
             "]"}], 
            RowBox[{"Cij", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "j"}], "]"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", "par", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", 
             RowBox[{"i", "+", "1"}], ",", 
             RowBox[{"Length", "[", "par", "]"}]}], "}"}]}], "]"}]}]}], 
       ")"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
      
     RowBox[{"1", "/", 
      RowBox[{"H", "[", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"1", "+", "x"}]], ",", "om", ",", "h", ",", "w0", ",", 
        "w1"}], "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"rr", "[", 
      RowBox[{"xx_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
      
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"x", ",", "om", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", 
       
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "xx"}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.452839476390625*^9, 3.452839494640625*^9}, {
   3.45283999403125*^9, 3.4528399995*^9}, {3.45284013725*^9, 
   3.452840145*^9}, {3.452840221671875*^9, 3.4528402265*^9}, {
   3.452840388234375*^9, 3.45284039740625*^9}, 3.453184027890625*^9},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Combine", " ", "all", " ", "data", " ", 
    RowBox[{"(", 
     RowBox[{"R", ",", " ", "BAO", ",", " ", "SN"}], ")"}]}], " ", "*)"}],
  FontSize->22]], "Input",
 CellChangeTimes->{{3.454064247875*^9, 3.454064264046875*^9}},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[
 RowBox[{
  RowBox[{"chi2total", "[", 
   RowBox[{
   "sets_", ",", "om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{"Switch", "[", 
     RowBox[{"sets", ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"chi2SN", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
      RowBox[{"chi2bao", "[", 
       RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", 
      
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "1"}], "}"}], ",", 
      RowBox[{
       RowBox[{"chi2bao", "[", 
        RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], "+",
        
       RowBox[{"chi2SN", "[", 
        RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"chi2R", " ", "[", 
       RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", 
      
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{
       RowBox[{"chi2R", " ", "[", 
        RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], "+",
        
       RowBox[{"chi2SN", "[", 
        RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", 
      RowBox[{
       RowBox[{"chi2R", " ", "[", 
        RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], "+",
        
       RowBox[{"chi2bao", "[", 
        RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
      RowBox[{
       RowBox[{"chi2R", " ", "[", 
        RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], "+",
        
       RowBox[{"chi2bao", "[", 
        RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], "+",
        " ", 
       RowBox[{"chi2SN", "[", 
        RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}]}], "]"}]}], 
   "]"}]}]], "Input",
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"SN", " ", "Ia", " ", 
     SuperscriptBox["\[Chi]", "2"], " ", "and", " ", "\[Sigma]"}], "-", 
    "distance"}], " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456855384674568*^9, 3.4568553859864545`*^9}, 3.4588889789375*^9},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Prepare", " ", "the", " ", "data"}], " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.458180909953125*^9, 3.458180913890625*^9}, {
   3.45822390203125*^9, 3.458223933328125*^9}, {3.458224565234375*^9, 
   3.45822457734375*^9}, {3.45835975225*^9, 3.45835975665625*^9}, {
   3.45871469090625*^9, 3.4587147120625*^9}, {3.458714823671875*^9, 
   3.458714825140625*^9}, {3.4588890875*^9, 3.458889089015625*^9}, {
   3.4588899715*^9, 3.45888997525*^9}},
 Background->RGBColor[0.8431372549019608, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"NIntegrate", "::", "\"\<inumr\>\""}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"NIntegrate", "::", "\"\<nlim\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ob0", "=", 
   RowBox[{"2.2765", "/", 
    RowBox[{"(", 
     RowBox[{"100", "\[Times]", 
      SuperscriptBox["0.705", "2"]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datasets", "=", 
   RowBox[{"{", 
    RowBox[{
    "Constitution", ",", "Union", ",", "ESSENCE", ",", "SNLS1", ",", 
     "Gold06"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"descript", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "Word", ",", "Number", ",", "Number", ",", "Number", ",", "Number", ",",
        "Number", ",", "Number", ",", "Number", ",", "Number", ",", "Number", 
       ",", "Number"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Word", ",", "Number", ",", "Number", ",", "Number"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"Number", ",", "Number", ",", "Number"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Number", ",", "Number", ",", "Number"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "Number", ",", "Number", ",", "Number", ",", "Word", ",", "Word"}], 
      "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigmaint", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0.10", ",", "0.138", ",", "0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"location", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", "10", ",", "11"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "3", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Omi", "=", "0.2"}], ";", 
  RowBox[{"Omf", "=", "0.36"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsOm", "=", "32"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Om", "[", "k_", "]"}], "=", 
   RowBox[{"Omi", "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Omf", "-", "Omi"}], ")"}], "k"}], "stepsOm"]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Om2i", "=", "0.25"}], ";", 
  RowBox[{"Om2f", "=", "0.29"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsOm2", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Om2", "[", "k_", "]"}], "=", 
    RowBox[{"Om2i", "+", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Om2f", "-", "Om2i"}], ")"}], "k"}], "stepsOm2"]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{"(*", " ", 
   RowBox[{"Loop", " ", "over", " ", "data", " ", "sets", " ", 
    RowBox[{"(", 
     RowBox[{"label", " ", "i1"}], ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SNset", "=", 
     RowBox[{"datasets", "[", 
      RowBox[{"[", "i1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"datanw", "=", 
     RowBox[{"ReadList", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"ToString", "[", "SNset", "]"}], "<>", "\"\<.txt\>\""}], ",", 
       
       RowBox[{"descript", "[", 
        RowBox[{"[", "i1", "]"}], "]"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ndat", "[", "i1", "]"}], "=", 
     RowBox[{"Length", "[", "datanw", "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"sint", "[", "i1", "]"}], "=", 
     RowBox[{"sigmaint", "[", 
      RowBox[{"[", "i1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Do", "[", 
     RowBox[{"(*", " ", 
      RowBox[{"Loop", " ", "over", " ", "SNset", " ", "data", " ", 
       RowBox[{"(", 
        RowBox[{"label", " ", "i"}], ")"}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"zz", "[", 
         RowBox[{"i1", ",", "i"}], "]"}], "=", 
        RowBox[{"datanw", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", 
           RowBox[{"location", "[", 
            RowBox[{"[", 
             RowBox[{"i1", ",", "1"}], "]"}], "]"}]}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ld", "[", 
         RowBox[{"i1", ",", "i"}], "]"}], "=", 
        RowBox[{"datanw", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", 
           RowBox[{"location", "[", 
            RowBox[{"[", 
             RowBox[{"i1", ",", "2"}], "]"}], "]"}]}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"sld", "[", 
         RowBox[{"i1", ",", "i"}], "]"}], "=", 
        RowBox[{"datanw", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", 
           RowBox[{"location", "[", 
            RowBox[{"[", 
             RowBox[{"i1", ",", "3"}], "]"}], "]"}]}], "]"}], "]"}]}]}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"ndat", "[", "i1", "]"}]}], "}"}]}], "]"}]}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "1", ",", 
     RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830935890625*^9}, {3.454844978125*^9, 3.454845001765625*^9}, {
   3.454845116234375*^9, 3.454845116859375*^9}, {3.4548455013125*^9, 
   3.454845656390625*^9}, {3.454845795109375*^9, 3.45484581446875*^9}, {
   3.45484584840625*^9, 3.454845858390625*^9}, {3.454846532625*^9, 
   3.454846637390625*^9}, {3.454847094578125*^9, 3.454847096046875*^9}, {
   3.4548474353125*^9, 3.454847458921875*^9}, {3.454847535875*^9, 
   3.454847536015625*^9}, {3.45484795021875*^9, 3.45484803184375*^9}, {
   3.4548481040625*^9, 3.454848119234375*^9}, {3.454848154640625*^9, 
   3.4548481575*^9}, {3.454848221296875*^9, 3.45484822859375*^9}, {
   3.454848523921875*^9, 3.454848568875*^9}, {3.45484873125*^9, 
   3.454848893828125*^9}, {3.454848932125*^9, 3.454848934375*^9}, {
   3.45484898625*^9, 3.4548489931875*^9}, {3.454849037046875*^9, 
   3.45484904921875*^9}, {3.454849157421875*^9, 3.45484915765625*^9}, {
   3.45484925484375*^9, 3.454849340453125*^9}, {3.454849383453125*^9, 
   3.454849463015625*^9}, {3.454849510921875*^9, 3.454849512953125*^9}, {
   3.454849690625*^9, 3.454849693953125*^9}, 3.45484977578125*^9, {
   3.454850067171875*^9, 3.45485010853125*^9}, {3.45485069253125*^9, 
   3.454850722890625*^9}, {3.454850907296875*^9, 3.454850933421875*^9}, {
   3.454851029078125*^9, 3.4548510605*^9}, 3.454851152515625*^9, {
   3.454851194546875*^9, 3.45485124265625*^9}, {3.454851362703125*^9, 
   3.454851392828125*^9}, {3.454851441984375*^9, 3.454851442375*^9}, {
   3.454851498046875*^9, 3.454851535734375*^9}, {3.45485160275*^9, 
   3.454851666109375*^9}, {3.454851812*^9, 3.454851825375*^9}, {
   3.454852107359375*^9, 3.454852120859375*^9}, {3.45485217021875*^9, 
   3.45485220671875*^9}, {3.45485231609375*^9, 3.45485231825*^9}, {
   3.45485239034375*^9, 3.454852390421875*^9}, {3.4548525708125*^9, 
   3.454852601875*^9}, {3.454852631921875*^9, 3.454852640609375*^9}, {
   3.454852682171875*^9, 3.4548526824375*^9}, {3.45485290946875*^9, 
   3.454852940890625*^9}, {3.454852983953125*^9, 3.45485302884375*^9}, 
   3.454853514609375*^9, {3.454853671921875*^9, 3.454853678515625*^9}, {
   3.454853876953125*^9, 3.4548538776875*^9}, {3.45485392703125*^9, 
   3.45485394884375*^9}, {3.454854061765625*^9, 3.454854103875*^9}, {
   3.45485414209375*^9, 3.454854157734375*^9}, {3.454854228078125*^9, 
   3.45485426634375*^9}, {3.45485450565625*^9, 3.454854507*^9}, {
   3.454867368640625*^9, 3.454867406546875*^9}, {3.45486755828125*^9, 
   3.45486756625*^9}, {3.45486762109375*^9, 3.454867621953125*^9}, {
   3.454867718484375*^9, 3.454867719125*^9}, {3.454867864125*^9, 
   3.454867864828125*^9}, {3.45486869546875*^9, 3.454868711125*^9}, {
   3.454869403875*^9, 3.45486941675*^9}, 3.454869878734375*^9, {
   3.454870143390625*^9, 3.45487015509375*^9}, {3.4548708085*^9, 
   3.454870809984375*^9}, {3.4549331093125*^9, 3.45493322340625*^9}, {
   3.45493398440625*^9, 3.4549340318125*^9}, {3.45493407678125*^9, 
   3.45493411*^9}, {3.454934182875*^9, 3.454934188671875*^9}, {
   3.454934253796875*^9, 3.45493426753125*^9}, {3.454934696484375*^9, 
   3.454934701796875*^9}, {3.45493474115625*^9, 3.45493482321875*^9}, {
   3.4549350035625*^9, 3.454935003796875*^9}, {3.454935122125*^9, 
   3.4549351248125*^9}, {3.454935155765625*^9, 3.45493515759375*^9}, {
   3.454935233828125*^9, 3.454935270875*^9}, {3.45493533690625*^9, 
   3.45493539009375*^9}, {3.454935433671875*^9, 3.45493551921875*^9}, {
   3.454936093734375*^9, 3.454936131265625*^9}, {3.454937423453125*^9, 
   3.454937461609375*^9}, {3.454937525484375*^9, 3.454937593375*^9}, 
   3.454938406296875*^9, {3.454938437984375*^9, 3.454938459609375*^9}, {
   3.454938551703125*^9, 3.454938590546875*^9}, {3.454944695875*^9, 
   3.45494470175*^9}, {3.45494476321875*^9, 3.454944765640625*^9}, {
   3.4549447975625*^9, 3.45494479915625*^9}, {3.454989372265625*^9, 
   3.4549893761875*^9}, {3.454991292046875*^9, 3.454991313578125*^9}, {
   3.45499183228125*^9, 3.45499183365625*^9}, 3.454992108875*^9, {
   3.4549926121875*^9, 3.454992621515625*^9}, {3.4549927143125*^9, 
   3.454992726921875*^9}, {3.4549928284375*^9, 3.4549928323125*^9}, {
   3.45499342790625*^9, 3.45499344921875*^9}, {3.454993492015625*^9, 
   3.45499349275*^9}, {3.454993546703125*^9, 3.454993547484375*^9}, {
   3.454993639625*^9, 3.45499372921875*^9}, {3.454993879234375*^9, 
   3.4549938845*^9}, {3.45499392215625*^9, 3.4549939325625*^9}, {
   3.45499432115625*^9, 3.4549943215*^9}, {3.455006071921875*^9, 
   3.45500607359375*^9}, {3.455006314921875*^9, 3.455006328640625*^9}, 
   3.4550882044511824`*^9, {3.4550883582723665`*^9, 3.455088359764512*^9}, 
   3.4556208771006703`*^9, {3.455627583564091*^9, 3.455627584255085*^9}, {
   3.456751945753272*^9, 3.4567519639894943`*^9}, {3.4567534777161264`*^9, 
   3.456753635142494*^9}, {3.4567537688347344`*^9, 3.4567537706573553`*^9}, {
   3.456753820999744*^9, 3.4567538543176527`*^9}, {3.456753920923427*^9, 
   3.45675394432708*^9}, {3.4567539835434704`*^9, 3.4567540581207075`*^9}, {
   3.456754145195915*^9, 3.456754147359026*^9}, {3.456754264587592*^9, 
   3.4567542725890975`*^9}, {3.456754475671115*^9, 3.456754589024109*^9}, {
   3.456754670010562*^9, 3.456754687946352*^9}, {3.4567547693033376`*^9, 
   3.45675477126616*^9}, {3.456754813026208*^9, 3.4567548427789907`*^9}, {
   3.456754872982421*^9, 3.4567549146022673`*^9}, {3.456755104695608*^9, 
   3.4567551048358097`*^9}, {3.456755152494339*^9, 3.4567551564600415`*^9}, {
   3.456758238121253*^9, 3.456758239583355*^9}, {3.45675833388896*^9, 
   3.4567584738001423`*^9}, {3.456758513947872*^9, 3.4567586529677725`*^9}, {
   3.456758742666754*^9, 3.4567587904053984`*^9}, {3.45675901887392*^9, 
   3.4567590248224735`*^9}, {3.4567590631175394`*^9, 3.456759075986043*^9}, {
   3.4567591374544306`*^9, 3.456759152285757*^9}, {3.456759204070219*^9, 
   3.4567592432064943`*^9}, {3.45675938781443*^9, 3.456759503420664*^9}, {
   3.4567595537830815`*^9, 3.4567595565871134`*^9}, {3.4567596995426736`*^9, 
   3.4567597022365475`*^9}, {3.4567630644111166`*^9, 3.456763073774581*^9}, {
   3.456763108314246*^9, 3.4567631120295887`*^9}, {3.4567634697940288`*^9, 
   3.4567634709356704`*^9}, {3.456763514558397*^9, 3.456763553864917*^9}, {
   3.456763612359027*^9, 3.456763617346198*^9}, {3.4567636612693567`*^9, 
   3.4567637127634015`*^9}, {3.4567637515692015`*^9, 
   3.4567637786581535`*^9}, {3.456763873073917*^9, 3.4567638754473295`*^9}, {
   3.4567824447662067`*^9, 3.4567825174006495`*^9}, {3.456782549136283*^9, 
   3.4567825890536814`*^9}, {3.456812717100021*^9, 3.45681273380404*^9}, {
   3.456851190367877*^9, 3.4568512077128177`*^9}, {3.4568553343922653`*^9, 
   3.456855353029064*^9}, 3.4568554812834845`*^9, {3.458101136125*^9, 
   3.458101136390625*^9}, {3.4581330606875*^9, 3.4581330789375*^9}, {
   3.45826650015625*^9, 3.45826655984375*^9}, {3.45826738103125*^9, 
   3.458267398078125*^9}, {3.458267651890625*^9, 3.458267652171875*^9}, {
   3.45836350503125*^9, 3.45836350525*^9}, {3.4583694483125*^9, 
   3.458369471921875*^9}, {3.45888884721875*^9, 3.458888849703125*^9}, {
   3.45888890725*^9, 3.45888891040625*^9}, {3.458889761984375*^9, 
   3.4588897703125*^9}, {3.458889983796875*^9, 3.458889986640625*^9}, {
   3.459049993921875*^9, 3.459049994515625*^9}, {3.459050063734375*^9, 
   3.45905006653125*^9}, {3.462193630390625*^9, 3.462193655078125*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", "Constitution", " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.458180909953125*^9, 3.458180913890625*^9}, {
   3.45822390203125*^9, 3.458223933328125*^9}, {3.458224565234375*^9, 
   3.45822457734375*^9}, {3.45835975225*^9, 3.45835975665625*^9}, {
   3.45871469090625*^9, 3.4587147120625*^9}, {3.458714823671875*^9, 
   3.458714825140625*^9}, {3.4588890875*^9, 3.458889089015625*^9}},
 Background->RGBColor[0.8431372549019608, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"chi2faConstit", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ld", "[", 
          RowBox[{"1", ",", "i"}], "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{
             RowBox[{"rr", "[", 
              RowBox[{
               RowBox[{"zz", "[", 
                RowBox[{"1", ",", "i"}], "]"}], ",", "om", ",", "h", ",", 
               "w0", ",", "w1"}], "]"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"zz", "[", 
                RowBox[{"1", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}],
        "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"1", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "1", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2fbConstit", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ld", "[", 
         RowBox[{"1", ",", "i"}], "]"}], "-", 
        RowBox[{"5", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", 
           RowBox[{
            RowBox[{"rr", "[", 
             RowBox[{
              RowBox[{"zz", "[", 
               RowBox[{"1", ",", "i"}], "]"}], ",", "om", ",", "h", ",", "w0",
               ",", "w1"}], "]"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"zz", "[", 
               RowBox[{"1", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}], 
      
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"1", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "1", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2fcConstit", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"1", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "1", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2SNConstit", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"chi2faConstit", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"chi2fbConstit", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "2"], 
     "chi2fcConstit"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"chi2SN", "[", "1", "]"}], "[", 
     RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
    RowBox[{"chi2SNConstit", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datConstit", ":=", 
   RowBox[{"ReadList", "[", "\"\<Constitutionchi2minOm.txt\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"snchi2Constit", "[", 
    RowBox[{"om_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"chi2SNConstit", "[", 
    RowBox[{"om", ",", "0.705", ",", "w0", ",", "w1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"distSNConstit", "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SqrtBox["2"], " ", 
     RowBox[{"InverseErf", "[", 
      RowBox[{"0", ",", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "Dx"}], "/", "2"}]]}]}], "]"}]}], "/.", 
    RowBox[{"Dx", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"snchi2Constit", "[", 
        RowBox[{"om", ",", "w0", ",", "w1"}], "]"}], "-", 
       RowBox[{
        RowBox[{"snchi2min", "[", 
         RowBox[{"1", ",", "k"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"distSN", "[", "1", "]"}], "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"distSNConstit", "[", 
    RowBox[{"om", ",", "k", ",", "w0", ",", "w1"}], "]"}]}], ";"}]}], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830935890625*^9}, {3.454844978125*^9, 3.454845001765625*^9}, {
   3.454845116234375*^9, 3.454845116859375*^9}, {3.4548455013125*^9, 
   3.454845656390625*^9}, {3.454845795109375*^9, 3.45484581446875*^9}, {
   3.45484584840625*^9, 3.454845858390625*^9}, {3.454846532625*^9, 
   3.454846637390625*^9}, {3.454847094578125*^9, 3.454847096046875*^9}, {
   3.4548474353125*^9, 3.454847458921875*^9}, {3.454847535875*^9, 
   3.454847536015625*^9}, {3.45484795021875*^9, 3.45484803184375*^9}, {
   3.4548481040625*^9, 3.454848119234375*^9}, {3.454848154640625*^9, 
   3.4548481575*^9}, {3.454848221296875*^9, 3.45484822859375*^9}, {
   3.454848523921875*^9, 3.454848568875*^9}, {3.45484873125*^9, 
   3.454848893828125*^9}, {3.454848932125*^9, 3.454848934375*^9}, {
   3.45484898625*^9, 3.4548489931875*^9}, {3.454849037046875*^9, 
   3.45484904921875*^9}, {3.454849157421875*^9, 3.45484915765625*^9}, {
   3.45484925484375*^9, 3.454849340453125*^9}, {3.454849383453125*^9, 
   3.454849463015625*^9}, {3.454849510921875*^9, 3.454849512953125*^9}, {
   3.454849690625*^9, 3.454849693953125*^9}, 3.45484977578125*^9, {
   3.454850067171875*^9, 3.45485010853125*^9}, {3.45485069253125*^9, 
   3.454850722890625*^9}, {3.454850907296875*^9, 3.454850933421875*^9}, {
   3.454851029078125*^9, 3.4548510605*^9}, 3.454851152515625*^9, {
   3.454851194546875*^9, 3.45485124265625*^9}, {3.454851362703125*^9, 
   3.454851392828125*^9}, {3.454851441984375*^9, 3.454851442375*^9}, {
   3.454851498046875*^9, 3.454851535734375*^9}, {3.45485160275*^9, 
   3.454851666109375*^9}, {3.454851812*^9, 3.454851825375*^9}, {
   3.454852107359375*^9, 3.454852120859375*^9}, {3.45485217021875*^9, 
   3.45485220671875*^9}, {3.45485231609375*^9, 3.45485231825*^9}, {
   3.45485239034375*^9, 3.454852390421875*^9}, {3.4548525708125*^9, 
   3.454852601875*^9}, {3.454852631921875*^9, 3.454852640609375*^9}, {
   3.454852682171875*^9, 3.4548526824375*^9}, {3.45485290946875*^9, 
   3.454852940890625*^9}, {3.454852983953125*^9, 3.45485302884375*^9}, 
   3.454853514609375*^9, {3.454853671921875*^9, 3.454853678515625*^9}, {
   3.454853876953125*^9, 3.4548538776875*^9}, {3.45485392703125*^9, 
   3.45485394884375*^9}, {3.454854061765625*^9, 3.454854103875*^9}, {
   3.45485414209375*^9, 3.454854157734375*^9}, {3.454854228078125*^9, 
   3.45485426634375*^9}, {3.45485450565625*^9, 3.454854507*^9}, {
   3.454867368640625*^9, 3.454867406546875*^9}, {3.45486755828125*^9, 
   3.45486756625*^9}, {3.45486762109375*^9, 3.454867621953125*^9}, {
   3.454867718484375*^9, 3.454867719125*^9}, {3.454867864125*^9, 
   3.454867864828125*^9}, {3.45486869546875*^9, 3.454868711125*^9}, {
   3.454869403875*^9, 3.45486941675*^9}, 3.454869878734375*^9, {
   3.454870143390625*^9, 3.45487015509375*^9}, {3.4548708085*^9, 
   3.454870809984375*^9}, {3.4549331093125*^9, 3.45493322340625*^9}, {
   3.45493398440625*^9, 3.4549340318125*^9}, {3.45493407678125*^9, 
   3.45493411*^9}, {3.454934182875*^9, 3.454934188671875*^9}, {
   3.454934253796875*^9, 3.45493426753125*^9}, {3.454934696484375*^9, 
   3.454934701796875*^9}, {3.45493474115625*^9, 3.45493482321875*^9}, {
   3.4549350035625*^9, 3.454935003796875*^9}, {3.454935122125*^9, 
   3.4549351248125*^9}, {3.454935155765625*^9, 3.45493515759375*^9}, {
   3.454935233828125*^9, 3.454935270875*^9}, {3.45493533690625*^9, 
   3.45493539009375*^9}, {3.454935433671875*^9, 3.45493551921875*^9}, {
   3.454936093734375*^9, 3.454936131265625*^9}, {3.454937423453125*^9, 
   3.454937461609375*^9}, {3.454937525484375*^9, 3.454937593375*^9}, 
   3.454938406296875*^9, {3.454938437984375*^9, 3.454938459609375*^9}, {
   3.454938551703125*^9, 3.454938590546875*^9}, {3.454944695875*^9, 
   3.45494470175*^9}, {3.45494476321875*^9, 3.454944765640625*^9}, {
   3.4549447975625*^9, 3.45494479915625*^9}, {3.454989372265625*^9, 
   3.4549893761875*^9}, {3.454991292046875*^9, 3.454991313578125*^9}, {
   3.45499183228125*^9, 3.45499183365625*^9}, 3.454992108875*^9, {
   3.4549926121875*^9, 3.454992621515625*^9}, {3.4549927143125*^9, 
   3.454992726921875*^9}, {3.4549928284375*^9, 3.4549928323125*^9}, {
   3.45499342790625*^9, 3.45499344921875*^9}, {3.454993492015625*^9, 
   3.45499349275*^9}, {3.454993546703125*^9, 3.454993547484375*^9}, {
   3.454993639625*^9, 3.45499372921875*^9}, {3.454993879234375*^9, 
   3.4549938845*^9}, {3.45499392215625*^9, 3.4549939325625*^9}, {
   3.45499432115625*^9, 3.4549943215*^9}, {3.455006071921875*^9, 
   3.45500607359375*^9}, {3.455006314921875*^9, 3.455006328640625*^9}, 
   3.4550882044511824`*^9, {3.4550883582723665`*^9, 3.455088359764512*^9}, 
   3.4556208771006703`*^9, {3.455627583564091*^9, 3.455627584255085*^9}, {
   3.456751945753272*^9, 3.4567519639894943`*^9}, {3.4567534777161264`*^9, 
   3.456753635142494*^9}, {3.4567537688347344`*^9, 3.4567537706573553`*^9}, {
   3.456753820999744*^9, 3.4567538543176527`*^9}, {3.456753920923427*^9, 
   3.45675394432708*^9}, {3.4567539835434704`*^9, 3.4567540581207075`*^9}, {
   3.456754145195915*^9, 3.456754147359026*^9}, {3.456754264587592*^9, 
   3.4567542725890975`*^9}, {3.456754475671115*^9, 3.456754589024109*^9}, {
   3.456754670010562*^9, 3.456754687946352*^9}, {3.4567547693033376`*^9, 
   3.45675477126616*^9}, {3.456754813026208*^9, 3.4567548427789907`*^9}, {
   3.456754872982421*^9, 3.4567549146022673`*^9}, {3.456755104695608*^9, 
   3.4567551048358097`*^9}, {3.456755152494339*^9, 3.4567551564600415`*^9}, {
   3.456758238121253*^9, 3.456758239583355*^9}, {3.45675833388896*^9, 
   3.4567584738001423`*^9}, {3.456758513947872*^9, 3.4567586529677725`*^9}, {
   3.456758742666754*^9, 3.4567587904053984`*^9}, {3.45675901887392*^9, 
   3.4567590248224735`*^9}, {3.4567590631175394`*^9, 3.456759075986043*^9}, {
   3.4567591374544306`*^9, 3.456759152285757*^9}, {3.456759204070219*^9, 
   3.4567592432064943`*^9}, {3.45675938781443*^9, 3.456759503420664*^9}, {
   3.4567595537830815`*^9, 3.4567595565871134`*^9}, {3.4567596995426736`*^9, 
   3.4567597022365475`*^9}, {3.4567630644111166`*^9, 3.456763073774581*^9}, {
   3.456763108314246*^9, 3.4567631120295887`*^9}, {3.4567634697940288`*^9, 
   3.4567634709356704`*^9}, {3.456763514558397*^9, 3.456763553864917*^9}, {
   3.456763612359027*^9, 3.456763617346198*^9}, {3.4567636612693567`*^9, 
   3.4567637127634015`*^9}, {3.4567637515692015`*^9, 
   3.4567637786581535`*^9}, {3.456763873073917*^9, 3.4567638754473295`*^9}, {
   3.4567824447662067`*^9, 3.4567825174006495`*^9}, {3.456782549136283*^9, 
   3.4567825890536814`*^9}, {3.456812717100021*^9, 3.45681273380404*^9}, {
   3.456851190367877*^9, 3.4568512077128177`*^9}, {3.4568553343922653`*^9, 
   3.456855353029064*^9}, 3.4568554812834845`*^9, {3.458101136125*^9, 
   3.458101136390625*^9}, {3.4581330606875*^9, 3.4581330789375*^9}, {
   3.45826650015625*^9, 3.45826655984375*^9}, {3.45826738103125*^9, 
   3.458267398078125*^9}, {3.458267651890625*^9, 3.458267652171875*^9}, {
   3.45836350503125*^9, 3.45836350525*^9}, {3.4583694483125*^9, 
   3.458369471921875*^9}, {3.45888884721875*^9, 3.458888849703125*^9}, {
   3.458888917890625*^9, 3.458888919203125*^9}, {3.458888951171875*^9, 
   3.458888975671875*^9}, {3.45888909371875*^9, 3.45888909490625*^9}, {
   3.458889190296875*^9, 3.458889266359375*^9}, 3.458889339703125*^9, 
   3.4589062555*^9, {3.458907246078125*^9, 3.45890725053125*^9}, {
   3.45905832046875*^9, 3.45905832065625*^9}, {3.459060231984375*^9, 
   3.459060232421875*^9}, {3.459075668109375*^9, 3.459075668484375*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", "Union", " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.458180909953125*^9, 3.458180913890625*^9}, {
   3.45822390203125*^9, 3.458223933328125*^9}, {3.458224565234375*^9, 
   3.45822457734375*^9}, {3.45835975225*^9, 3.45835975665625*^9}, {
   3.45871469090625*^9, 3.4587147120625*^9}, {3.458714823671875*^9, 
   3.458714825140625*^9}, {3.4588890875*^9, 3.458889089015625*^9}, {
   3.458889152328125*^9, 3.458889155921875*^9}},
 Background->RGBColor[0.8431372549019608, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"chi2faUnion", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ld", "[", 
          RowBox[{"2", ",", "i"}], "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{
             RowBox[{"rr", "[", 
              RowBox[{
               RowBox[{"zz", "[", 
                RowBox[{"2", ",", "i"}], "]"}], ",", "om", ",", "h", ",", 
               "w0", ",", "w1"}], "]"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"zz", "[", 
                RowBox[{"2", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}],
        "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"2", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "2", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "2", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2fbUnion", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ld", "[", 
         RowBox[{"2", ",", "i"}], "]"}], "-", 
        RowBox[{"5", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", 
           RowBox[{
            RowBox[{"rr", "[", 
             RowBox[{
              RowBox[{"zz", "[", 
               RowBox[{"2", ",", "i"}], "]"}], ",", "om", ",", "h", ",", "w0",
               ",", "w1"}], "]"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"zz", "[", 
               RowBox[{"2", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}], 
      
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"2", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "2", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "2", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2fcUnion", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"2", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "2", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "2", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2SNUnion", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"chi2faUnion", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"chi2fbUnion", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "2"], 
     "chi2fcUnion"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"chi2SN", "[", "2", "]"}], "[", 
     RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
    RowBox[{"chi2SNUnion", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datUnion", ":=", 
   RowBox[{"ReadList", "[", "\"\<Unionchi2minOm.txt\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"snchi2Union", "[", 
    RowBox[{"om_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"chi2SNUnion", "[", 
    RowBox[{"om", ",", "0.705", ",", "w0", ",", "w1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"distSNUnion", "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SqrtBox["2"], " ", 
     RowBox[{"InverseErf", "[", 
      RowBox[{"0", ",", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "Dx"}], "/", "2"}]]}]}], "]"}]}], "/.", 
    RowBox[{"Dx", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"snchi2Union", "[", 
        RowBox[{"om", ",", "w0", ",", "w1"}], "]"}], "-", 
       RowBox[{
        RowBox[{"snchi2min", "[", 
         RowBox[{"2", ",", "k"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"distSN", "[", "2", "]"}], "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"distSNUnion", "[", 
    RowBox[{"om", ",", "k", ",", "w0", ",", "w1"}], "]"}]}], ";"}]}], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830935890625*^9}, {3.454844978125*^9, 3.454845001765625*^9}, {
   3.454845116234375*^9, 3.454845116859375*^9}, {3.4548455013125*^9, 
   3.454845656390625*^9}, {3.454845795109375*^9, 3.45484581446875*^9}, {
   3.45484584840625*^9, 3.454845858390625*^9}, {3.454846532625*^9, 
   3.454846637390625*^9}, {3.454847094578125*^9, 3.454847096046875*^9}, {
   3.4548474353125*^9, 3.454847458921875*^9}, {3.454847535875*^9, 
   3.454847536015625*^9}, {3.45484795021875*^9, 3.45484803184375*^9}, {
   3.4548481040625*^9, 3.454848119234375*^9}, {3.454848154640625*^9, 
   3.4548481575*^9}, {3.454848221296875*^9, 3.45484822859375*^9}, {
   3.454848523921875*^9, 3.454848568875*^9}, {3.45484873125*^9, 
   3.454848893828125*^9}, {3.454848932125*^9, 3.454848934375*^9}, {
   3.45484898625*^9, 3.4548489931875*^9}, {3.454849037046875*^9, 
   3.45484904921875*^9}, {3.454849157421875*^9, 3.45484915765625*^9}, {
   3.45484925484375*^9, 3.454849340453125*^9}, {3.454849383453125*^9, 
   3.454849463015625*^9}, {3.454849510921875*^9, 3.454849512953125*^9}, {
   3.454849690625*^9, 3.454849693953125*^9}, 3.45484977578125*^9, {
   3.454850067171875*^9, 3.45485010853125*^9}, {3.45485069253125*^9, 
   3.454850722890625*^9}, {3.454850907296875*^9, 3.454850933421875*^9}, {
   3.454851029078125*^9, 3.4548510605*^9}, 3.454851152515625*^9, {
   3.454851194546875*^9, 3.45485124265625*^9}, {3.454851362703125*^9, 
   3.454851392828125*^9}, {3.454851441984375*^9, 3.454851442375*^9}, {
   3.454851498046875*^9, 3.454851535734375*^9}, {3.45485160275*^9, 
   3.454851666109375*^9}, {3.454851812*^9, 3.454851825375*^9}, {
   3.454852107359375*^9, 3.454852120859375*^9}, {3.45485217021875*^9, 
   3.45485220671875*^9}, {3.45485231609375*^9, 3.45485231825*^9}, {
   3.45485239034375*^9, 3.454852390421875*^9}, {3.4548525708125*^9, 
   3.454852601875*^9}, {3.454852631921875*^9, 3.454852640609375*^9}, {
   3.454852682171875*^9, 3.4548526824375*^9}, {3.45485290946875*^9, 
   3.454852940890625*^9}, {3.454852983953125*^9, 3.45485302884375*^9}, 
   3.454853514609375*^9, {3.454853671921875*^9, 3.454853678515625*^9}, {
   3.454853876953125*^9, 3.4548538776875*^9}, {3.45485392703125*^9, 
   3.45485394884375*^9}, {3.454854061765625*^9, 3.454854103875*^9}, {
   3.45485414209375*^9, 3.454854157734375*^9}, {3.454854228078125*^9, 
   3.45485426634375*^9}, {3.45485450565625*^9, 3.454854507*^9}, {
   3.454867368640625*^9, 3.454867406546875*^9}, {3.45486755828125*^9, 
   3.45486756625*^9}, {3.45486762109375*^9, 3.454867621953125*^9}, {
   3.454867718484375*^9, 3.454867719125*^9}, {3.454867864125*^9, 
   3.454867864828125*^9}, {3.45486869546875*^9, 3.454868711125*^9}, {
   3.454869403875*^9, 3.45486941675*^9}, 3.454869878734375*^9, {
   3.454870143390625*^9, 3.45487015509375*^9}, {3.4548708085*^9, 
   3.454870809984375*^9}, {3.4549331093125*^9, 3.45493322340625*^9}, {
   3.45493398440625*^9, 3.4549340318125*^9}, {3.45493407678125*^9, 
   3.45493411*^9}, {3.454934182875*^9, 3.454934188671875*^9}, {
   3.454934253796875*^9, 3.45493426753125*^9}, {3.454934696484375*^9, 
   3.454934701796875*^9}, {3.45493474115625*^9, 3.45493482321875*^9}, {
   3.4549350035625*^9, 3.454935003796875*^9}, {3.454935122125*^9, 
   3.4549351248125*^9}, {3.454935155765625*^9, 3.45493515759375*^9}, {
   3.454935233828125*^9, 3.454935270875*^9}, {3.45493533690625*^9, 
   3.45493539009375*^9}, {3.454935433671875*^9, 3.45493551921875*^9}, {
   3.454936093734375*^9, 3.454936131265625*^9}, {3.454937423453125*^9, 
   3.454937461609375*^9}, {3.454937525484375*^9, 3.454937593375*^9}, 
   3.454938406296875*^9, {3.454938437984375*^9, 3.454938459609375*^9}, {
   3.454938551703125*^9, 3.454938590546875*^9}, {3.454944695875*^9, 
   3.45494470175*^9}, {3.45494476321875*^9, 3.454944765640625*^9}, {
   3.4549447975625*^9, 3.45494479915625*^9}, {3.454989372265625*^9, 
   3.4549893761875*^9}, {3.454991292046875*^9, 3.454991313578125*^9}, {
   3.45499183228125*^9, 3.45499183365625*^9}, 3.454992108875*^9, {
   3.4549926121875*^9, 3.454992621515625*^9}, {3.4549927143125*^9, 
   3.454992726921875*^9}, {3.4549928284375*^9, 3.4549928323125*^9}, {
   3.45499342790625*^9, 3.45499344921875*^9}, {3.454993492015625*^9, 
   3.45499349275*^9}, {3.454993546703125*^9, 3.454993547484375*^9}, {
   3.454993639625*^9, 3.45499372921875*^9}, {3.454993879234375*^9, 
   3.4549938845*^9}, {3.45499392215625*^9, 3.4549939325625*^9}, {
   3.45499432115625*^9, 3.4549943215*^9}, {3.455006071921875*^9, 
   3.45500607359375*^9}, {3.455006314921875*^9, 3.455006328640625*^9}, 
   3.4550882044511824`*^9, {3.4550883582723665`*^9, 3.455088359764512*^9}, 
   3.4556208771006703`*^9, {3.455627583564091*^9, 3.455627584255085*^9}, {
   3.456751945753272*^9, 3.4567519639894943`*^9}, {3.4567534777161264`*^9, 
   3.456753635142494*^9}, {3.4567537688347344`*^9, 3.4567537706573553`*^9}, {
   3.456753820999744*^9, 3.4567538543176527`*^9}, {3.456753920923427*^9, 
   3.45675394432708*^9}, {3.4567539835434704`*^9, 3.4567540581207075`*^9}, {
   3.456754145195915*^9, 3.456754147359026*^9}, {3.456754264587592*^9, 
   3.4567542725890975`*^9}, {3.456754475671115*^9, 3.456754589024109*^9}, {
   3.456754670010562*^9, 3.456754687946352*^9}, {3.4567547693033376`*^9, 
   3.45675477126616*^9}, {3.456754813026208*^9, 3.4567548427789907`*^9}, {
   3.456754872982421*^9, 3.4567549146022673`*^9}, {3.456755104695608*^9, 
   3.4567551048358097`*^9}, {3.456755152494339*^9, 3.4567551564600415`*^9}, {
   3.456758238121253*^9, 3.456758239583355*^9}, {3.45675833388896*^9, 
   3.4567584738001423`*^9}, {3.456758513947872*^9, 3.4567586529677725`*^9}, {
   3.456758742666754*^9, 3.4567587904053984`*^9}, {3.45675901887392*^9, 
   3.4567590248224735`*^9}, {3.4567590631175394`*^9, 3.456759075986043*^9}, {
   3.4567591374544306`*^9, 3.456759152285757*^9}, {3.456759204070219*^9, 
   3.4567592432064943`*^9}, {3.45675938781443*^9, 3.456759503420664*^9}, {
   3.4567595537830815`*^9, 3.4567595565871134`*^9}, {3.4567596995426736`*^9, 
   3.4567597022365475`*^9}, {3.4567630644111166`*^9, 3.456763073774581*^9}, {
   3.456763108314246*^9, 3.4567631120295887`*^9}, {3.4567634697940288`*^9, 
   3.4567634709356704`*^9}, {3.456763514558397*^9, 3.456763553864917*^9}, {
   3.456763612359027*^9, 3.456763617346198*^9}, {3.4567636612693567`*^9, 
   3.4567637127634015`*^9}, {3.4567637515692015`*^9, 
   3.4567637786581535`*^9}, {3.456763873073917*^9, 3.4567638754473295`*^9}, {
   3.4567824447662067`*^9, 3.4567825174006495`*^9}, {3.456782549136283*^9, 
   3.4567825890536814`*^9}, {3.456812717100021*^9, 3.45681273380404*^9}, {
   3.456851190367877*^9, 3.4568512077128177`*^9}, {3.4568553343922653`*^9, 
   3.456855353029064*^9}, 3.4568554812834845`*^9, {3.458101136125*^9, 
   3.458101136390625*^9}, {3.4581330606875*^9, 3.4581330789375*^9}, {
   3.45826650015625*^9, 3.45826655984375*^9}, {3.45826738103125*^9, 
   3.458267398078125*^9}, {3.458267651890625*^9, 3.458267652171875*^9}, {
   3.45836350503125*^9, 3.45836350525*^9}, {3.4583694483125*^9, 
   3.458369471921875*^9}, {3.45888884721875*^9, 3.458888849703125*^9}, {
   3.458888917890625*^9, 3.458888919203125*^9}, {3.458888951171875*^9, 
   3.458888975671875*^9}, {3.45888909371875*^9, 3.45888909490625*^9}, {
   3.45888941009375*^9, 3.458889455875*^9}, 3.458906261890625*^9, {
   3.458907237625*^9, 3.458907242234375*^9}, {3.459058329984375*^9, 
   3.459058330125*^9}, {3.459075674375*^9, 3.459075674609375*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", "Essence", " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.458180909953125*^9, 3.458180913890625*^9}, {
   3.45822390203125*^9, 3.458223933328125*^9}, {3.458224565234375*^9, 
   3.45822457734375*^9}, {3.45835975225*^9, 3.45835975665625*^9}, {
   3.45871469090625*^9, 3.4587147120625*^9}, {3.458714823671875*^9, 
   3.458714825140625*^9}, {3.4588890875*^9, 3.458889089015625*^9}, {
   3.45888915803125*^9, 3.458889160421875*^9}},
 Background->RGBColor[0.8431372549019608, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"chi2faEssence", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ld", "[", 
          RowBox[{"3", ",", "i"}], "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{
             RowBox[{"rr", "[", 
              RowBox[{
               RowBox[{"zz", "[", 
                RowBox[{"3", ",", "i"}], "]"}], ",", "om", ",", "h", ",", 
               "w0", ",", "w1"}], "]"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"zz", "[", 
                RowBox[{"3", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}],
        "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"3", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "3", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "3", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2fbEssence", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ld", "[", 
         RowBox[{"3", ",", "i"}], "]"}], "-", 
        RowBox[{"5", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", 
           RowBox[{
            RowBox[{"rr", "[", 
             RowBox[{
              RowBox[{"zz", "[", 
               RowBox[{"3", ",", "i"}], "]"}], ",", "om", ",", "h", ",", "w0",
               ",", "w1"}], "]"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"zz", "[", 
               RowBox[{"3", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}], 
      
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"3", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "3", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "3", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2fcEssence", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"3", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "3", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "3", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2SNEssence", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"chi2faEssence", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"chi2fbEssence", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "2"], 
     "chi2fcEssence"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"chi2SN", "[", "3", "]"}], "[", 
     RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
    RowBox[{"chi2SNEssence", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datEssence", ":=", 
   RowBox[{"ReadList", "[", "\"\<Essencechi2minOm.txt\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"snchi2Essence", "[", 
    RowBox[{"om_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"chi2SNEssence", "[", 
    RowBox[{"om", ",", "0.705", ",", "w0", ",", "w1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"distSNEssence", "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SqrtBox["2"], " ", 
     RowBox[{"InverseErf", "[", 
      RowBox[{"0", ",", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "Dx"}], "/", "2"}]]}]}], "]"}]}], "/.", 
    RowBox[{"Dx", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"snchi2Essence", "[", 
        RowBox[{"om", ",", "w0", ",", "w1"}], "]"}], "-", 
       RowBox[{
        RowBox[{"snchi2min", "[", 
         RowBox[{"3", ",", "k"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"distSN", "[", "3", "]"}], "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"distSNEssence", "[", 
    RowBox[{"om", ",", "k", ",", "w0", ",", "w1"}], "]"}]}], ";"}]}], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830935890625*^9}, {3.454844978125*^9, 3.454845001765625*^9}, {
   3.454845116234375*^9, 3.454845116859375*^9}, {3.4548455013125*^9, 
   3.454845656390625*^9}, {3.454845795109375*^9, 3.45484581446875*^9}, {
   3.45484584840625*^9, 3.454845858390625*^9}, {3.454846532625*^9, 
   3.454846637390625*^9}, {3.454847094578125*^9, 3.454847096046875*^9}, {
   3.4548474353125*^9, 3.454847458921875*^9}, {3.454847535875*^9, 
   3.454847536015625*^9}, {3.45484795021875*^9, 3.45484803184375*^9}, {
   3.4548481040625*^9, 3.454848119234375*^9}, {3.454848154640625*^9, 
   3.4548481575*^9}, {3.454848221296875*^9, 3.45484822859375*^9}, {
   3.454848523921875*^9, 3.454848568875*^9}, {3.45484873125*^9, 
   3.454848893828125*^9}, {3.454848932125*^9, 3.454848934375*^9}, {
   3.45484898625*^9, 3.4548489931875*^9}, {3.454849037046875*^9, 
   3.45484904921875*^9}, {3.454849157421875*^9, 3.45484915765625*^9}, {
   3.45484925484375*^9, 3.454849340453125*^9}, {3.454849383453125*^9, 
   3.454849463015625*^9}, {3.454849510921875*^9, 3.454849512953125*^9}, {
   3.454849690625*^9, 3.454849693953125*^9}, 3.45484977578125*^9, {
   3.454850067171875*^9, 3.45485010853125*^9}, {3.45485069253125*^9, 
   3.454850722890625*^9}, {3.454850907296875*^9, 3.454850933421875*^9}, {
   3.454851029078125*^9, 3.4548510605*^9}, 3.454851152515625*^9, {
   3.454851194546875*^9, 3.45485124265625*^9}, {3.454851362703125*^9, 
   3.454851392828125*^9}, {3.454851441984375*^9, 3.454851442375*^9}, {
   3.454851498046875*^9, 3.454851535734375*^9}, {3.45485160275*^9, 
   3.454851666109375*^9}, {3.454851812*^9, 3.454851825375*^9}, {
   3.454852107359375*^9, 3.454852120859375*^9}, {3.45485217021875*^9, 
   3.45485220671875*^9}, {3.45485231609375*^9, 3.45485231825*^9}, {
   3.45485239034375*^9, 3.454852390421875*^9}, {3.4548525708125*^9, 
   3.454852601875*^9}, {3.454852631921875*^9, 3.454852640609375*^9}, {
   3.454852682171875*^9, 3.4548526824375*^9}, {3.45485290946875*^9, 
   3.454852940890625*^9}, {3.454852983953125*^9, 3.45485302884375*^9}, 
   3.454853514609375*^9, {3.454853671921875*^9, 3.454853678515625*^9}, {
   3.454853876953125*^9, 3.4548538776875*^9}, {3.45485392703125*^9, 
   3.45485394884375*^9}, {3.454854061765625*^9, 3.454854103875*^9}, {
   3.45485414209375*^9, 3.454854157734375*^9}, {3.454854228078125*^9, 
   3.45485426634375*^9}, {3.45485450565625*^9, 3.454854507*^9}, {
   3.454867368640625*^9, 3.454867406546875*^9}, {3.45486755828125*^9, 
   3.45486756625*^9}, {3.45486762109375*^9, 3.454867621953125*^9}, {
   3.454867718484375*^9, 3.454867719125*^9}, {3.454867864125*^9, 
   3.454867864828125*^9}, {3.45486869546875*^9, 3.454868711125*^9}, {
   3.454869403875*^9, 3.45486941675*^9}, 3.454869878734375*^9, {
   3.454870143390625*^9, 3.45487015509375*^9}, {3.4548708085*^9, 
   3.454870809984375*^9}, {3.4549331093125*^9, 3.45493322340625*^9}, {
   3.45493398440625*^9, 3.4549340318125*^9}, {3.45493407678125*^9, 
   3.45493411*^9}, {3.454934182875*^9, 3.454934188671875*^9}, {
   3.454934253796875*^9, 3.45493426753125*^9}, {3.454934696484375*^9, 
   3.454934701796875*^9}, {3.45493474115625*^9, 3.45493482321875*^9}, {
   3.4549350035625*^9, 3.454935003796875*^9}, {3.454935122125*^9, 
   3.4549351248125*^9}, {3.454935155765625*^9, 3.45493515759375*^9}, {
   3.454935233828125*^9, 3.454935270875*^9}, {3.45493533690625*^9, 
   3.45493539009375*^9}, {3.454935433671875*^9, 3.45493551921875*^9}, {
   3.454936093734375*^9, 3.454936131265625*^9}, {3.454937423453125*^9, 
   3.454937461609375*^9}, {3.454937525484375*^9, 3.454937593375*^9}, 
   3.454938406296875*^9, {3.454938437984375*^9, 3.454938459609375*^9}, {
   3.454938551703125*^9, 3.454938590546875*^9}, {3.454944695875*^9, 
   3.45494470175*^9}, {3.45494476321875*^9, 3.454944765640625*^9}, {
   3.4549447975625*^9, 3.45494479915625*^9}, {3.454989372265625*^9, 
   3.4549893761875*^9}, {3.454991292046875*^9, 3.454991313578125*^9}, {
   3.45499183228125*^9, 3.45499183365625*^9}, 3.454992108875*^9, {
   3.4549926121875*^9, 3.454992621515625*^9}, {3.4549927143125*^9, 
   3.454992726921875*^9}, {3.4549928284375*^9, 3.4549928323125*^9}, {
   3.45499342790625*^9, 3.45499344921875*^9}, {3.454993492015625*^9, 
   3.45499349275*^9}, {3.454993546703125*^9, 3.454993547484375*^9}, {
   3.454993639625*^9, 3.45499372921875*^9}, {3.454993879234375*^9, 
   3.4549938845*^9}, {3.45499392215625*^9, 3.4549939325625*^9}, {
   3.45499432115625*^9, 3.4549943215*^9}, {3.455006071921875*^9, 
   3.45500607359375*^9}, {3.455006314921875*^9, 3.455006328640625*^9}, 
   3.4550882044511824`*^9, {3.4550883582723665`*^9, 3.455088359764512*^9}, 
   3.4556208771006703`*^9, {3.455627583564091*^9, 3.455627584255085*^9}, {
   3.456751945753272*^9, 3.4567519639894943`*^9}, {3.4567534777161264`*^9, 
   3.456753635142494*^9}, {3.4567537688347344`*^9, 3.4567537706573553`*^9}, {
   3.456753820999744*^9, 3.4567538543176527`*^9}, {3.456753920923427*^9, 
   3.45675394432708*^9}, {3.4567539835434704`*^9, 3.4567540581207075`*^9}, {
   3.456754145195915*^9, 3.456754147359026*^9}, {3.456754264587592*^9, 
   3.4567542725890975`*^9}, {3.456754475671115*^9, 3.456754589024109*^9}, {
   3.456754670010562*^9, 3.456754687946352*^9}, {3.4567547693033376`*^9, 
   3.45675477126616*^9}, {3.456754813026208*^9, 3.4567548427789907`*^9}, {
   3.456754872982421*^9, 3.4567549146022673`*^9}, {3.456755104695608*^9, 
   3.4567551048358097`*^9}, {3.456755152494339*^9, 3.4567551564600415`*^9}, {
   3.456758238121253*^9, 3.456758239583355*^9}, {3.45675833388896*^9, 
   3.4567584738001423`*^9}, {3.456758513947872*^9, 3.4567586529677725`*^9}, {
   3.456758742666754*^9, 3.4567587904053984`*^9}, {3.45675901887392*^9, 
   3.4567590248224735`*^9}, {3.4567590631175394`*^9, 3.456759075986043*^9}, {
   3.4567591374544306`*^9, 3.456759152285757*^9}, {3.456759204070219*^9, 
   3.4567592432064943`*^9}, {3.45675938781443*^9, 3.456759503420664*^9}, {
   3.4567595537830815`*^9, 3.4567595565871134`*^9}, {3.4567596995426736`*^9, 
   3.4567597022365475`*^9}, {3.4567630644111166`*^9, 3.456763073774581*^9}, {
   3.456763108314246*^9, 3.4567631120295887`*^9}, {3.4567634697940288`*^9, 
   3.4567634709356704`*^9}, {3.456763514558397*^9, 3.456763553864917*^9}, {
   3.456763612359027*^9, 3.456763617346198*^9}, {3.4567636612693567`*^9, 
   3.4567637127634015`*^9}, {3.4567637515692015`*^9, 
   3.4567637786581535`*^9}, {3.456763873073917*^9, 3.4567638754473295`*^9}, {
   3.4567824447662067`*^9, 3.4567825174006495`*^9}, {3.456782549136283*^9, 
   3.4567825890536814`*^9}, {3.456812717100021*^9, 3.45681273380404*^9}, {
   3.456851190367877*^9, 3.4568512077128177`*^9}, {3.4568553343922653`*^9, 
   3.456855353029064*^9}, 3.4568554812834845`*^9, {3.458101136125*^9, 
   3.458101136390625*^9}, {3.4581330606875*^9, 3.4581330789375*^9}, {
   3.45826650015625*^9, 3.45826655984375*^9}, {3.45826738103125*^9, 
   3.458267398078125*^9}, {3.458267651890625*^9, 3.458267652171875*^9}, {
   3.45836350503125*^9, 3.45836350525*^9}, {3.4583694483125*^9, 
   3.458369471921875*^9}, {3.45888884721875*^9, 3.458888849703125*^9}, {
   3.458888917890625*^9, 3.458888919203125*^9}, {3.458888951171875*^9, 
   3.458888975671875*^9}, {3.45888909371875*^9, 3.45888909490625*^9}, {
   3.458889472109375*^9, 3.458889510578125*^9}, 3.45888956175*^9, 
   3.45890626778125*^9, {3.458907226890625*^9, 3.45890723303125*^9}, {
   3.45905840346875*^9, 3.4590584036875*^9}, {3.459075687765625*^9, 
   3.459075688*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", "SNLS1", " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.458180909953125*^9, 3.458180913890625*^9}, {
   3.45822390203125*^9, 3.458223933328125*^9}, {3.458224565234375*^9, 
   3.45822457734375*^9}, {3.45835975225*^9, 3.45835975665625*^9}, {
   3.45871469090625*^9, 3.4587147120625*^9}, {3.458714823671875*^9, 
   3.458714825140625*^9}, {3.4588890875*^9, 3.458889089015625*^9}, {
   3.458889162890625*^9, 3.458889165390625*^9}},
 Background->RGBColor[0.8431372549019608, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"chi2faSNLS1", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ld", "[", 
          RowBox[{"4", ",", "i"}], "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{
             RowBox[{"rr", "[", 
              RowBox[{
               RowBox[{"zz", "[", 
                RowBox[{"4", ",", "i"}], "]"}], ",", "om", ",", "h", ",", 
               "w0", ",", "w1"}], "]"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"zz", "[", 
                RowBox[{"4", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}],
        "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"4", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "4", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "4", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2fbSNLS1", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ld", "[", 
         RowBox[{"4", ",", "i"}], "]"}], "-", 
        RowBox[{"5", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", 
           RowBox[{
            RowBox[{"rr", "[", 
             RowBox[{
              RowBox[{"zz", "[", 
               RowBox[{"4", ",", "i"}], "]"}], ",", "om", ",", "h", ",", "w0",
               ",", "w1"}], "]"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"zz", "[", 
               RowBox[{"4", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}], 
      
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"4", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "4", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "4", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2fcSNLS1", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"4", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "4", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "4", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2SNSNLS1", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"chi2faSNLS1", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"chi2fbSNLS1", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "2"], 
     "chi2fcSNLS1"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"chi2SN", "[", "4", "]"}], "[", 
     RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
    RowBox[{"chi2SNSNLS1", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datSNLS1", ":=", 
   RowBox[{"ReadList", "[", "\"\<SNLS1chi2minOm.txt\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"snchi2SNLS1", "[", 
    RowBox[{"om_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"chi2SNSNLS1", "[", 
    RowBox[{"om", ",", "0.705", ",", "w0", ",", "w1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"distSNSNLS1", "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SqrtBox["2"], " ", 
     RowBox[{"InverseErf", "[", 
      RowBox[{"0", ",", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "Dx"}], "/", "2"}]]}]}], "]"}]}], "/.", 
    RowBox[{"Dx", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"snchi2SNLS1", "[", 
        RowBox[{"om", ",", "w0", ",", "w1"}], "]"}], "-", 
       RowBox[{
        RowBox[{"snchi2min", "[", 
         RowBox[{"4", ",", "k"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"distSN", "[", "4", "]"}], "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"distSNSNLS1", "[", 
    RowBox[{"om", ",", "k", ",", "w0", ",", "w1"}], "]"}]}], ";"}]}], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830935890625*^9}, {3.454844978125*^9, 3.454845001765625*^9}, {
   3.454845116234375*^9, 3.454845116859375*^9}, {3.4548455013125*^9, 
   3.454845656390625*^9}, {3.454845795109375*^9, 3.45484581446875*^9}, {
   3.45484584840625*^9, 3.454845858390625*^9}, {3.454846532625*^9, 
   3.454846637390625*^9}, {3.454847094578125*^9, 3.454847096046875*^9}, {
   3.4548474353125*^9, 3.454847458921875*^9}, {3.454847535875*^9, 
   3.454847536015625*^9}, {3.45484795021875*^9, 3.45484803184375*^9}, {
   3.4548481040625*^9, 3.454848119234375*^9}, {3.454848154640625*^9, 
   3.4548481575*^9}, {3.454848221296875*^9, 3.45484822859375*^9}, {
   3.454848523921875*^9, 3.454848568875*^9}, {3.45484873125*^9, 
   3.454848893828125*^9}, {3.454848932125*^9, 3.454848934375*^9}, {
   3.45484898625*^9, 3.4548489931875*^9}, {3.454849037046875*^9, 
   3.45484904921875*^9}, {3.454849157421875*^9, 3.45484915765625*^9}, {
   3.45484925484375*^9, 3.454849340453125*^9}, {3.454849383453125*^9, 
   3.454849463015625*^9}, {3.454849510921875*^9, 3.454849512953125*^9}, {
   3.454849690625*^9, 3.454849693953125*^9}, 3.45484977578125*^9, {
   3.454850067171875*^9, 3.45485010853125*^9}, {3.45485069253125*^9, 
   3.454850722890625*^9}, {3.454850907296875*^9, 3.454850933421875*^9}, {
   3.454851029078125*^9, 3.4548510605*^9}, 3.454851152515625*^9, {
   3.454851194546875*^9, 3.45485124265625*^9}, {3.454851362703125*^9, 
   3.454851392828125*^9}, {3.454851441984375*^9, 3.454851442375*^9}, {
   3.454851498046875*^9, 3.454851535734375*^9}, {3.45485160275*^9, 
   3.454851666109375*^9}, {3.454851812*^9, 3.454851825375*^9}, {
   3.454852107359375*^9, 3.454852120859375*^9}, {3.45485217021875*^9, 
   3.45485220671875*^9}, {3.45485231609375*^9, 3.45485231825*^9}, {
   3.45485239034375*^9, 3.454852390421875*^9}, {3.4548525708125*^9, 
   3.454852601875*^9}, {3.454852631921875*^9, 3.454852640609375*^9}, {
   3.454852682171875*^9, 3.4548526824375*^9}, {3.45485290946875*^9, 
   3.454852940890625*^9}, {3.454852983953125*^9, 3.45485302884375*^9}, 
   3.454853514609375*^9, {3.454853671921875*^9, 3.454853678515625*^9}, {
   3.454853876953125*^9, 3.4548538776875*^9}, {3.45485392703125*^9, 
   3.45485394884375*^9}, {3.454854061765625*^9, 3.454854103875*^9}, {
   3.45485414209375*^9, 3.454854157734375*^9}, {3.454854228078125*^9, 
   3.45485426634375*^9}, {3.45485450565625*^9, 3.454854507*^9}, {
   3.454867368640625*^9, 3.454867406546875*^9}, {3.45486755828125*^9, 
   3.45486756625*^9}, {3.45486762109375*^9, 3.454867621953125*^9}, {
   3.454867718484375*^9, 3.454867719125*^9}, {3.454867864125*^9, 
   3.454867864828125*^9}, {3.45486869546875*^9, 3.454868711125*^9}, {
   3.454869403875*^9, 3.45486941675*^9}, 3.454869878734375*^9, {
   3.454870143390625*^9, 3.45487015509375*^9}, {3.4548708085*^9, 
   3.454870809984375*^9}, {3.4549331093125*^9, 3.45493322340625*^9}, {
   3.45493398440625*^9, 3.4549340318125*^9}, {3.45493407678125*^9, 
   3.45493411*^9}, {3.454934182875*^9, 3.454934188671875*^9}, {
   3.454934253796875*^9, 3.45493426753125*^9}, {3.454934696484375*^9, 
   3.454934701796875*^9}, {3.45493474115625*^9, 3.45493482321875*^9}, {
   3.4549350035625*^9, 3.454935003796875*^9}, {3.454935122125*^9, 
   3.4549351248125*^9}, {3.454935155765625*^9, 3.45493515759375*^9}, {
   3.454935233828125*^9, 3.454935270875*^9}, {3.45493533690625*^9, 
   3.45493539009375*^9}, {3.454935433671875*^9, 3.45493551921875*^9}, {
   3.454936093734375*^9, 3.454936131265625*^9}, {3.454937423453125*^9, 
   3.454937461609375*^9}, {3.454937525484375*^9, 3.454937593375*^9}, 
   3.454938406296875*^9, {3.454938437984375*^9, 3.454938459609375*^9}, {
   3.454938551703125*^9, 3.454938590546875*^9}, {3.454944695875*^9, 
   3.45494470175*^9}, {3.45494476321875*^9, 3.454944765640625*^9}, {
   3.4549447975625*^9, 3.45494479915625*^9}, {3.454989372265625*^9, 
   3.4549893761875*^9}, {3.454991292046875*^9, 3.454991313578125*^9}, {
   3.45499183228125*^9, 3.45499183365625*^9}, 3.454992108875*^9, {
   3.4549926121875*^9, 3.454992621515625*^9}, {3.4549927143125*^9, 
   3.454992726921875*^9}, {3.4549928284375*^9, 3.4549928323125*^9}, {
   3.45499342790625*^9, 3.45499344921875*^9}, {3.454993492015625*^9, 
   3.45499349275*^9}, {3.454993546703125*^9, 3.454993547484375*^9}, {
   3.454993639625*^9, 3.45499372921875*^9}, {3.454993879234375*^9, 
   3.4549938845*^9}, {3.45499392215625*^9, 3.4549939325625*^9}, {
   3.45499432115625*^9, 3.4549943215*^9}, {3.455006071921875*^9, 
   3.45500607359375*^9}, {3.455006314921875*^9, 3.455006328640625*^9}, 
   3.4550882044511824`*^9, {3.4550883582723665`*^9, 3.455088359764512*^9}, 
   3.4556208771006703`*^9, {3.455627583564091*^9, 3.455627584255085*^9}, {
   3.456751945753272*^9, 3.4567519639894943`*^9}, {3.4567534777161264`*^9, 
   3.456753635142494*^9}, {3.4567537688347344`*^9, 3.4567537706573553`*^9}, {
   3.456753820999744*^9, 3.4567538543176527`*^9}, {3.456753920923427*^9, 
   3.45675394432708*^9}, {3.4567539835434704`*^9, 3.4567540581207075`*^9}, {
   3.456754145195915*^9, 3.456754147359026*^9}, {3.456754264587592*^9, 
   3.4567542725890975`*^9}, {3.456754475671115*^9, 3.456754589024109*^9}, {
   3.456754670010562*^9, 3.456754687946352*^9}, {3.4567547693033376`*^9, 
   3.45675477126616*^9}, {3.456754813026208*^9, 3.4567548427789907`*^9}, {
   3.456754872982421*^9, 3.4567549146022673`*^9}, {3.456755104695608*^9, 
   3.4567551048358097`*^9}, {3.456755152494339*^9, 3.4567551564600415`*^9}, {
   3.456758238121253*^9, 3.456758239583355*^9}, {3.45675833388896*^9, 
   3.4567584738001423`*^9}, {3.456758513947872*^9, 3.4567586529677725`*^9}, {
   3.456758742666754*^9, 3.4567587904053984`*^9}, {3.45675901887392*^9, 
   3.4567590248224735`*^9}, {3.4567590631175394`*^9, 3.456759075986043*^9}, {
   3.4567591374544306`*^9, 3.456759152285757*^9}, {3.456759204070219*^9, 
   3.4567592432064943`*^9}, {3.45675938781443*^9, 3.456759503420664*^9}, {
   3.4567595537830815`*^9, 3.4567595565871134`*^9}, {3.4567596995426736`*^9, 
   3.4567597022365475`*^9}, {3.4567630644111166`*^9, 3.456763073774581*^9}, {
   3.456763108314246*^9, 3.4567631120295887`*^9}, {3.4567634697940288`*^9, 
   3.4567634709356704`*^9}, {3.456763514558397*^9, 3.456763553864917*^9}, {
   3.456763612359027*^9, 3.456763617346198*^9}, {3.4567636612693567`*^9, 
   3.4567637127634015`*^9}, {3.4567637515692015`*^9, 
   3.4567637786581535`*^9}, {3.456763873073917*^9, 3.4567638754473295`*^9}, {
   3.4567824447662067`*^9, 3.4567825174006495`*^9}, {3.456782549136283*^9, 
   3.4567825890536814`*^9}, {3.456812717100021*^9, 3.45681273380404*^9}, {
   3.456851190367877*^9, 3.4568512077128177`*^9}, {3.4568553343922653`*^9, 
   3.456855353029064*^9}, 3.4568554812834845`*^9, {3.458101136125*^9, 
   3.458101136390625*^9}, {3.4581330606875*^9, 3.4581330789375*^9}, {
   3.45826650015625*^9, 3.45826655984375*^9}, {3.45826738103125*^9, 
   3.458267398078125*^9}, {3.458267651890625*^9, 3.458267652171875*^9}, {
   3.45836350503125*^9, 3.45836350525*^9}, {3.4583694483125*^9, 
   3.458369471921875*^9}, {3.45888884721875*^9, 3.458888849703125*^9}, {
   3.458888917890625*^9, 3.458888919203125*^9}, {3.458888951171875*^9, 
   3.458888975671875*^9}, {3.45888909371875*^9, 3.45888909490625*^9}, {
   3.458889572359375*^9, 3.45888961815625*^9}, 3.45890627409375*^9, {
   3.458907217421875*^9, 3.458907220328125*^9}, {3.45891146196875*^9, 
   3.458911462890625*^9}, 3.4589140413125*^9, {3.459058413484375*^9, 
   3.459058413671875*^9}, {3.45907569246875*^9, 3.459075692703125*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", "Gold06", " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.458180909953125*^9, 3.458180913890625*^9}, {
   3.45822390203125*^9, 3.458223933328125*^9}, {3.458224565234375*^9, 
   3.45822457734375*^9}, {3.45835975225*^9, 3.45835975665625*^9}, {
   3.45871469090625*^9, 3.4587147120625*^9}, {3.458714823671875*^9, 
   3.458714825140625*^9}, {3.4588890875*^9, 3.458889089015625*^9}, {
   3.45888916746875*^9, 3.458889171296875*^9}},
 Background->RGBColor[0.8431372549019608, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"chi2faGold06", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ld", "[", 
          RowBox[{"5", ",", "i"}], "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{
             RowBox[{"rr", "[", 
              RowBox[{
               RowBox[{"zz", "[", 
                RowBox[{"5", ",", "i"}], "]"}], ",", "om", ",", "h", ",", 
               "w0", ",", "w1"}], "]"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"zz", "[", 
                RowBox[{"5", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}],
        "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"5", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "5", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2fbGold06", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ld", "[", 
         RowBox[{"5", ",", "i"}], "]"}], "-", 
        RowBox[{"5", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", 
           RowBox[{
            RowBox[{"rr", "[", 
             RowBox[{
              RowBox[{"zz", "[", 
               RowBox[{"5", ",", "i"}], "]"}], ",", "om", ",", "h", ",", "w0",
               ",", "w1"}], "]"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"zz", "[", 
               RowBox[{"5", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}], 
      
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"5", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "5", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2fcGold06", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"5", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "5", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2SNGold06", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"chi2faGold06", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"chi2fbGold06", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "2"], 
     "chi2fcGold06"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"chi2SN", "[", "5", "]"}], "[", 
     RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
    RowBox[{"chi2SNGold06", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datGold06", ":=", 
   RowBox[{"ReadList", "[", "\"\<Gold06chi2minOm.txt\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"snchi2Gold06", "[", 
    RowBox[{"om_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"chi2SNGold06", "[", 
    RowBox[{"om", ",", "0.705", ",", "w0", ",", "w1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"snchi2minGold06", "[", "k_", "]"}], ":=", 
   RowBox[{"datGold06", "[", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"k", "+", "1"}], ",", "1"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"distSNGold06", "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SqrtBox["2"], " ", 
     RowBox[{"InverseErf", "[", 
      RowBox[{"0", ",", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "Dx"}], "/", "2"}]]}]}], "]"}]}], "/.", 
    RowBox[{"Dx", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"snchi2Gold06", "[", 
        RowBox[{"om", ",", "w0", ",", "w1"}], "]"}], "-", 
       RowBox[{
        RowBox[{"snchi2min", "[", 
         RowBox[{"5", ",", "k"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"distSN", "[", "5", "]"}], "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"distSNGold06", "[", 
    RowBox[{"om", ",", "k", ",", "w0", ",", "w1"}], "]"}]}], ";"}]}], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830935890625*^9}, {3.454844978125*^9, 3.454845001765625*^9}, {
   3.454845116234375*^9, 3.454845116859375*^9}, {3.4548455013125*^9, 
   3.454845656390625*^9}, {3.454845795109375*^9, 3.45484581446875*^9}, {
   3.45484584840625*^9, 3.454845858390625*^9}, {3.454846532625*^9, 
   3.454846637390625*^9}, {3.454847094578125*^9, 3.454847096046875*^9}, {
   3.4548474353125*^9, 3.454847458921875*^9}, {3.454847535875*^9, 
   3.454847536015625*^9}, {3.45484795021875*^9, 3.45484803184375*^9}, {
   3.4548481040625*^9, 3.454848119234375*^9}, {3.454848154640625*^9, 
   3.4548481575*^9}, {3.454848221296875*^9, 3.45484822859375*^9}, {
   3.454848523921875*^9, 3.454848568875*^9}, {3.45484873125*^9, 
   3.454848893828125*^9}, {3.454848932125*^9, 3.454848934375*^9}, {
   3.45484898625*^9, 3.4548489931875*^9}, {3.454849037046875*^9, 
   3.45484904921875*^9}, {3.454849157421875*^9, 3.45484915765625*^9}, {
   3.45484925484375*^9, 3.454849340453125*^9}, {3.454849383453125*^9, 
   3.454849463015625*^9}, {3.454849510921875*^9, 3.454849512953125*^9}, {
   3.454849690625*^9, 3.454849693953125*^9}, 3.45484977578125*^9, {
   3.454850067171875*^9, 3.45485010853125*^9}, {3.45485069253125*^9, 
   3.454850722890625*^9}, {3.454850907296875*^9, 3.454850933421875*^9}, {
   3.454851029078125*^9, 3.4548510605*^9}, 3.454851152515625*^9, {
   3.454851194546875*^9, 3.45485124265625*^9}, {3.454851362703125*^9, 
   3.454851392828125*^9}, {3.454851441984375*^9, 3.454851442375*^9}, {
   3.454851498046875*^9, 3.454851535734375*^9}, {3.45485160275*^9, 
   3.454851666109375*^9}, {3.454851812*^9, 3.454851825375*^9}, {
   3.454852107359375*^9, 3.454852120859375*^9}, {3.45485217021875*^9, 
   3.45485220671875*^9}, {3.45485231609375*^9, 3.45485231825*^9}, {
   3.45485239034375*^9, 3.454852390421875*^9}, {3.4548525708125*^9, 
   3.454852601875*^9}, {3.454852631921875*^9, 3.454852640609375*^9}, {
   3.454852682171875*^9, 3.4548526824375*^9}, {3.45485290946875*^9, 
   3.454852940890625*^9}, {3.454852983953125*^9, 3.45485302884375*^9}, 
   3.454853514609375*^9, {3.454853671921875*^9, 3.454853678515625*^9}, {
   3.454853876953125*^9, 3.4548538776875*^9}, {3.45485392703125*^9, 
   3.45485394884375*^9}, {3.454854061765625*^9, 3.454854103875*^9}, {
   3.45485414209375*^9, 3.454854157734375*^9}, {3.454854228078125*^9, 
   3.45485426634375*^9}, {3.45485450565625*^9, 3.454854507*^9}, {
   3.454867368640625*^9, 3.454867406546875*^9}, {3.45486755828125*^9, 
   3.45486756625*^9}, {3.45486762109375*^9, 3.454867621953125*^9}, {
   3.454867718484375*^9, 3.454867719125*^9}, {3.454867864125*^9, 
   3.454867864828125*^9}, {3.45486869546875*^9, 3.454868711125*^9}, {
   3.454869403875*^9, 3.45486941675*^9}, 3.454869878734375*^9, {
   3.454870143390625*^9, 3.45487015509375*^9}, {3.4548708085*^9, 
   3.454870809984375*^9}, {3.4549331093125*^9, 3.45493322340625*^9}, {
   3.45493398440625*^9, 3.4549340318125*^9}, {3.45493407678125*^9, 
   3.45493411*^9}, {3.454934182875*^9, 3.454934188671875*^9}, {
   3.454934253796875*^9, 3.45493426753125*^9}, {3.454934696484375*^9, 
   3.454934701796875*^9}, {3.45493474115625*^9, 3.45493482321875*^9}, {
   3.4549350035625*^9, 3.454935003796875*^9}, {3.454935122125*^9, 
   3.4549351248125*^9}, {3.454935155765625*^9, 3.45493515759375*^9}, {
   3.454935233828125*^9, 3.454935270875*^9}, {3.45493533690625*^9, 
   3.45493539009375*^9}, {3.454935433671875*^9, 3.45493551921875*^9}, {
   3.454936093734375*^9, 3.454936131265625*^9}, {3.454937423453125*^9, 
   3.454937461609375*^9}, {3.454937525484375*^9, 3.454937593375*^9}, 
   3.454938406296875*^9, {3.454938437984375*^9, 3.454938459609375*^9}, {
   3.454938551703125*^9, 3.454938590546875*^9}, {3.454944695875*^9, 
   3.45494470175*^9}, {3.45494476321875*^9, 3.454944765640625*^9}, {
   3.4549447975625*^9, 3.45494479915625*^9}, {3.454989372265625*^9, 
   3.4549893761875*^9}, {3.454991292046875*^9, 3.454991313578125*^9}, {
   3.45499183228125*^9, 3.45499183365625*^9}, 3.454992108875*^9, {
   3.4549926121875*^9, 3.454992621515625*^9}, {3.4549927143125*^9, 
   3.454992726921875*^9}, {3.4549928284375*^9, 3.4549928323125*^9}, {
   3.45499342790625*^9, 3.45499344921875*^9}, {3.454993492015625*^9, 
   3.45499349275*^9}, {3.454993546703125*^9, 3.454993547484375*^9}, {
   3.454993639625*^9, 3.45499372921875*^9}, {3.454993879234375*^9, 
   3.4549938845*^9}, {3.45499392215625*^9, 3.4549939325625*^9}, {
   3.45499432115625*^9, 3.4549943215*^9}, {3.455006071921875*^9, 
   3.45500607359375*^9}, {3.455006314921875*^9, 3.455006328640625*^9}, 
   3.4550882044511824`*^9, {3.4550883582723665`*^9, 3.455088359764512*^9}, 
   3.4556208771006703`*^9, {3.455627583564091*^9, 3.455627584255085*^9}, {
   3.456751945753272*^9, 3.4567519639894943`*^9}, {3.4567534777161264`*^9, 
   3.456753635142494*^9}, {3.4567537688347344`*^9, 3.4567537706573553`*^9}, {
   3.456753820999744*^9, 3.4567538543176527`*^9}, {3.456753920923427*^9, 
   3.45675394432708*^9}, {3.4567539835434704`*^9, 3.4567540581207075`*^9}, {
   3.456754145195915*^9, 3.456754147359026*^9}, {3.456754264587592*^9, 
   3.4567542725890975`*^9}, {3.456754475671115*^9, 3.456754589024109*^9}, {
   3.456754670010562*^9, 3.456754687946352*^9}, {3.4567547693033376`*^9, 
   3.45675477126616*^9}, {3.456754813026208*^9, 3.4567548427789907`*^9}, {
   3.456754872982421*^9, 3.4567549146022673`*^9}, {3.456755104695608*^9, 
   3.4567551048358097`*^9}, {3.456755152494339*^9, 3.4567551564600415`*^9}, {
   3.456758238121253*^9, 3.456758239583355*^9}, {3.45675833388896*^9, 
   3.4567584738001423`*^9}, {3.456758513947872*^9, 3.4567586529677725`*^9}, {
   3.456758742666754*^9, 3.4567587904053984`*^9}, {3.45675901887392*^9, 
   3.4567590248224735`*^9}, {3.4567590631175394`*^9, 3.456759075986043*^9}, {
   3.4567591374544306`*^9, 3.456759152285757*^9}, {3.456759204070219*^9, 
   3.4567592432064943`*^9}, {3.45675938781443*^9, 3.456759503420664*^9}, {
   3.4567595537830815`*^9, 3.4567595565871134`*^9}, {3.4567596995426736`*^9, 
   3.4567597022365475`*^9}, {3.4567630644111166`*^9, 3.456763073774581*^9}, {
   3.456763108314246*^9, 3.4567631120295887`*^9}, {3.4567634697940288`*^9, 
   3.4567634709356704`*^9}, {3.456763514558397*^9, 3.456763553864917*^9}, {
   3.456763612359027*^9, 3.456763617346198*^9}, {3.4567636612693567`*^9, 
   3.4567637127634015`*^9}, {3.4567637515692015`*^9, 
   3.4567637786581535`*^9}, {3.456763873073917*^9, 3.4567638754473295`*^9}, {
   3.4567824447662067`*^9, 3.4567825174006495`*^9}, {3.456782549136283*^9, 
   3.4567825890536814`*^9}, {3.456812717100021*^9, 3.45681273380404*^9}, {
   3.456851190367877*^9, 3.4568512077128177`*^9}, {3.4568553343922653`*^9, 
   3.456855353029064*^9}, 3.4568554812834845`*^9, {3.458101136125*^9, 
   3.458101136390625*^9}, {3.4581330606875*^9, 3.4581330789375*^9}, {
   3.45826650015625*^9, 3.45826655984375*^9}, {3.45826738103125*^9, 
   3.458267398078125*^9}, {3.458267651890625*^9, 3.458267652171875*^9}, {
   3.45836350503125*^9, 3.45836350525*^9}, {3.4583694483125*^9, 
   3.458369471921875*^9}, {3.45888884721875*^9, 3.458888849703125*^9}, {
   3.458888917890625*^9, 3.458888919203125*^9}, {3.458888951171875*^9, 
   3.458888975671875*^9}, {3.45888909371875*^9, 3.45888909490625*^9}, {
   3.458889633953125*^9, 3.458889664828125*^9}, 3.458906281375*^9, {
   3.45890646403125*^9, 3.458906489671875*^9}, 3.458906570765625*^9, 
   3.45890663653125*^9, {3.4590584213125*^9, 3.459058421515625*^9}, 
   3.45907570015625*^9},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Other", " ", "Settings"}], " ", "*)"}],
  FontSize->22]], "Input",
 CellChangeTimes->{{3.4584654005*^9, 3.458465406046875*^9}},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"FOR", " ", "SEPARATE", " ", "DATASETS"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datasets", "=", 
     RowBox[{"{", 
      RowBox[{
      "Constitution", ",", "Union", ",", "ESSENCE", ",", "SNLS1", ",", 
       "Gold06", ",", "\"\<SDSS2(SALT2)\>\"", ",", "\"\<SDSS2(MLCS2K2)\>\""}],
       "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"styles", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Red", ",", 
         RowBox[{"Thickness", "[", "0.004", "]"}], ",", "Dashed"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"Green", ",", 
         RowBox[{"Thickness", "[", "0.004", "]"}], ",", "DotDashed"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"Blue", ",", "Thin", ",", "Dashed"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Brown", ",", "Thick", ",", "DotDashed"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Magenta", ",", "Thin"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Magenta", ",", "Thick"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Purple", ",", "Thick", ",", "Dashed"}], "}"}]}], "}"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.45826766459375*^9, 3.458267700828125*^9}, {
   3.458267733390625*^9, 3.458267738078125*^9}, {3.458355169625*^9, 
   3.458355188203125*^9}, {3.458359161921875*^9, 3.4583591745625*^9}, 
   3.458465334109375*^9, 3.458465427328125*^9, {3.458890023015625*^9, 
   3.458890031890625*^9}, 3.459050132453125*^9, {3.462193695171875*^9, 
   3.46219370903125*^9}, {3.462249238421875*^9, 3.4622492405*^9}, {
   3.46226159996875*^9, 3.4622616185*^9}, {3.4625071831875*^9, 
   3.462507194921875*^9}, {3.4625317585*^9, 3.462531759390625*^9}, {
   3.46268907175*^9, 3.46268908615625*^9}, {3.462689155921875*^9, 
   3.462689162796875*^9}, {3.4632605018256207`*^9, 3.463260503377853*^9}, {
   3.463260589902269*^9, 3.4632606013787713`*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Fig", " ", "6"}], ",", " ", 
    RowBox[{"Table", " ", "6", " ", 
     RowBox[{"(", 
      RowBox[{"with", " ", "SDSS", " ", "5"}], ")"}]}]}], " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.458180909953125*^9, 3.458180913890625*^9}, {
   3.45822390203125*^9, 3.458223933328125*^9}, {3.458224565234375*^9, 
   3.45822457734375*^9}, {3.45835975225*^9, 3.45835975665625*^9}, {
   3.45871469090625*^9, 3.4587147120625*^9}, {3.458714823671875*^9, 
   3.458714825140625*^9}, {3.45887563703125*^9, 3.458875637359375*^9}, {
   3.4588832743125*^9, 3.45888327965625*^9}, 3.458883721953125*^9, 
   3.458961697953125*^9, {3.4592273651010585`*^9, 3.4592273690229335`*^9}, 
   3.459337229703125*^9, {3.45933732553125*^9, 3.45933732559375*^9}, {
   3.4593375059375*^9, 3.459337506046875*^9}},
 Background->RGBColor[0.8431372549019608, 1., 1.]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "CURVES", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Load", " ", "data"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"datasn", "[", "i1", "]"}], "=", 
       RowBox[{"ReadList", "[", 
        RowBox[{
         RowBox[{"ToString", "[", 
          RowBox[{"datasets", "[", 
           RowBox[{"[", "i1", "]"}], "]"}], "]"}], "<>", 
         "\"\<chi2minOm.txt\>\""}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i1", ",", "1", ",", 
        RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dataCB", "=", 
     RowBox[{"ReadList", "[", "\"\<CBchi2minOm.txt\>\"", "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Do", "[", 
    RowBox[{"(*", " ", 
     RowBox[{"Loop", " ", "over", " ", "data", " ", "sets", " ", 
      RowBox[{"(", 
       RowBox[{"label", " ", "i1"}], ")"}]}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"w0min", "[", "i1", "]"}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{"datasn", "[", "i1", "]"}], "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"#", "+", "1"}], ",", "2"}], "]"}], "]"}], "&"}]}], ";", 
      RowBox[{
       RowBox[{"w1min", "[", "i1", "]"}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{"datasn", "[", "i1", "]"}], "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"#", "+", "1"}], ",", "3"}], "]"}], "]"}], "&"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"mindist", "[", "i1", "]"}], "=", "\[Infinity]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{"(*", " ", 
        RowBox[{"loop", " ", "over", " ", "Om", " ", 
         RowBox[{"(", 
          RowBox[{"label", " ", "k"}], ")"}]}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"distSNtoCB", "[", 
           RowBox[{"i1", ",", "k"}], "]"}], "=", 
          RowBox[{
           RowBox[{"datasn", "[", "i1", "]"}], "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"k", "+", "1"}], ",", "6"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"distSNtoCB", "[", 
             RowBox[{"i1", ",", "k"}], "]"}], "<", 
            RowBox[{"mindist", "[", "i1", "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"mindist", "[", "i1", "]"}], "=", 
              RowBox[{"distSNtoCB", "[", 
               RowBox[{"i1", ",", "k"}], "]"}]}], ",", 
             RowBox[{
              RowBox[{"kmin", "[", "i1", "]"}], "=", "k"}]}], "}"}]}], 
          "]"}]}], "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"plCB", "[", "i1", "]"}], "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Om", "[", "k", "]"}], ",", 
             RowBox[{"distSNtoCB", "[", 
              RowBox[{"i1", ",", "k"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}], ",", 
         RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Black", ",", 
            RowBox[{"styles", "[", 
             RowBox[{"[", "i1", "]"}], "]"}]}], "}"}]}]}], "]"}]}]}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "1", ",", 
       RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "LEGEND", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hp", "=", "0.205"}], ";", 
    RowBox[{"vp", "=", "4.7"}], ";", 
    RowBox[{"sp", "=", "0.3"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ord", "=", 
     RowBox[{"Reverse", "[", 
      RowBox[{"{", 
       RowBox[{
       "4", ",", "6", ",", "3", ",", "1", ",", "2", ",", "5", ",", "7"}], 
       "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"vplg", "[", 
        RowBox[{"ord", "[", 
         RowBox[{"[", "i1", "]"}], "]"}], "]"}], "=", 
       RowBox[{"vp", "-", 
        RowBox[{"sp", 
         RowBox[{"(", 
          RowBox[{"i1", "-", "1"}], ")"}]}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i1", ",", "1", ",", 
        RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lgd2", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"styles", "[", 
            RowBox[{"[", 
             RowBox[{"ord", "[", 
              RowBox[{"[", "i1", "]"}], "]"}], "]"}], "]"}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{"datasets", "[", 
              RowBox[{"[", 
               RowBox[{"ord", "[", 
                RowBox[{"[", "i1", "]"}], "]"}], "]"}], "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"hp", "+", "0.014"}], ",", 
              RowBox[{"vplg", "[", 
               RowBox[{"ord", "[", 
                RowBox[{"[", "i1", "]"}], "]"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"hp", "-", "0.002"}], ",", 
               RowBox[{"vplg", "[", 
                RowBox[{"ord", "[", 
                 RowBox[{"[", "i1", "]"}], "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"hp", "+", "0.008"}], ",", 
               RowBox[{"vplg", "[", 
                RowBox[{"ord", "[", 
                 RowBox[{"[", "i1", "]"}], "]"}], "]"}]}], "}"}]}], "}"}], 
           "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "1", ",", 
          RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}], "]"}]}],
     ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "PLOT", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"plCB", "[", "i", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}], ",", 
     "lgd2", ",", 
     RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(0  m\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(d\), \(\[Sigma]\)]\) to CMB-BAO best \
fit\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", " ", "mystyle"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "5"}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", " ", "540"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "TABLE", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"w0bfCB", "=", 
     RowBox[{
      RowBox[{"dataCB", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"#", "+", "1"}], ",", "2"}], "]"}], "]"}], "&"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"w1bfCB", "=", 
     RowBox[{
      RowBox[{"dataCB", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"#", "+", "1"}], ",", "3"}], "]"}], "]"}], "&"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"row", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"datasets", "[", 
         RowBox[{"[", "#", "]"}], "]"}], ",", 
        RowBox[{"Round", "[", 
         RowBox[{
          RowBox[{"mindist", "[", "#", "]"}], ",", "0.001"}], "]"}], ",", 
        RowBox[{"Om", "[", 
         RowBox[{"kmin", "[", "#", "]"}], "]"}], ",", 
        RowBox[{"Round", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"w0min", "[", "#", "]"}], "[", 
           RowBox[{"kmin", "[", "#", "]"}], "]"}], ",", "0.01"}], "]"}], ",", 
        
        RowBox[{"Round", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"w1min", "[", "#", "]"}], "[", 
           RowBox[{"kmin", "[", "#", "]"}], "]"}], ",", "0.01"}], "]"}], ",", 
        
        RowBox[{"Round", "[", 
         RowBox[{
          RowBox[{"w0bfCB", "[", 
           RowBox[{"kmin", "[", "#", "]"}], "]"}], ",", "0.01"}], "]"}], ",", 
        
        RowBox[{"Round", "[", 
         RowBox[{
          RowBox[{"w1bfCB", "[", 
           RowBox[{"kmin", "[", "#", "]"}], "]"}], ",", "0.01"}], "]"}]}], 
       "}"}], "&"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"row", "[", "i1", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i1", ",", 
         RowBox[{"{", 
          RowBox[{
          "4", ",", "6", ",", "3", ",", "1", ",", "2", ",", "5", ",", "7"}], 
          "}"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Dataset\>\"", ",", 
          "\"\<Min \!\(\*SubscriptBox[\(d\), \(\[Sigma]\)]\)\>\"", ",", " ", 
          "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(m0\)]\)\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(w0\), \(SN\)]\)\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(w1\), \(SN\)]\)\>\"", ",", 
          "\"\<\!\(\*SuperscriptBox[\(w0\), \(SR\)]\)\>\"", ",", 
          "\"\<\!\(\*SuperscriptBox[\(w1\), \(SR\)]\)\>\""}], "}"}]}], 
       "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.452834864078125*^9, 3.4528348663125*^9}, {
   3.45283707575*^9, 3.452837082796875*^9}, {3.45284151153125*^9, 
   3.452841527828125*^9}, {3.45284173371875*^9, 3.452841787828125*^9}, {
   3.452843817046875*^9, 3.452843821140625*^9}, {3.452843875734375*^9, 
   3.452843877203125*^9}, {3.45317508453125*^9, 3.4531752274375*^9}, {
   3.453175274515625*^9, 3.453175281984375*^9}, {3.45317543303125*^9, 
   3.453175452140625*^9}, 3.453175485765625*^9, {3.453177415078125*^9, 
   3.453177487640625*^9}, {3.4531835270625*^9, 3.453183534046875*^9}, {
   3.4535482152995033`*^9, 3.4535482352370033`*^9}, {3.4535482992995033`*^9, 
   3.4535483000963783`*^9}, {3.4535530094557533`*^9, 
   3.4535530128151283`*^9}, {3.453641887921875*^9, 3.453641928609375*^9}, {
   3.454156341578125*^9, 3.454156383625*^9}, {3.454156801578125*^9, 
   3.45415680659375*^9}, {3.4542300939375*^9, 3.454230099796875*^9}, {
   3.454235669515625*^9, 3.45423568475*^9}, {3.45423572321875*^9, 
   3.454235726890625*^9}, {3.454306899539125*^9, 3.45430691017975*^9}, {
   3.454307380226625*^9, 3.454307381695375*^9}, 3.454309010414125*^9, {
   3.454568102546875*^9, 3.454568124625*^9}, {3.454827475140625*^9, 
   3.45482752096875*^9}, {3.454827606*^9, 3.45482760771875*^9}, {
   3.454827644*^9, 3.45482767725*^9}, {3.454827793890625*^9, 
   3.4548278155625*^9}, {3.45482797809375*^9, 3.454827982171875*^9}, {
   3.454828102765625*^9, 3.454828164421875*^9}, {3.454828457484375*^9, 
   3.454828493953125*^9}, {3.45485270334375*^9, 3.454852724140625*^9}, {
   3.454869346578125*^9, 3.454869348390625*^9}, {3.454933012734375*^9, 
   3.454933018421875*^9}, {3.454933385859375*^9, 3.4549333870625*^9}, {
   3.45493380503125*^9, 3.454933808765625*^9}, {3.454938385859375*^9, 
   3.454938386296875*^9}, {3.454995554578125*^9, 3.454995619609375*^9}, {
   3.454995658328125*^9, 3.45499573203125*^9}, {3.45499576925*^9, 
   3.45499578259375*^9}, {3.454995877171875*^9, 3.454996024765625*^9}, {
   3.454996143125*^9, 3.454996189640625*^9}, {3.454996230484375*^9, 
   3.454996270796875*^9}, {3.45499630675*^9, 3.454996390984375*^9}, {
   3.454996427328125*^9, 3.45499653784375*^9}, {3.454996587140625*^9, 
   3.454996589953125*^9}, {3.454996633046875*^9, 3.454996667625*^9}, {
   3.454996710390625*^9, 3.454996712671875*^9}, {3.4549969556875*^9, 
   3.45499698240625*^9}, {3.455004924171875*^9, 3.455004946171875*^9}, {
   3.455005234984375*^9, 3.455005244671875*^9}, {3.455005298171875*^9, 
   3.4550053158125*^9}, {3.45500538421875*^9, 3.455005390578125*^9}, {
   3.455005825171875*^9, 3.4550058266875*^9}, {3.455029110921875*^9, 
   3.455029116328125*^9}, {3.455035581140625*^9, 3.45503568915625*^9}, {
   3.455035797546875*^9, 3.45503579878125*^9}, {3.4551082554920607`*^9, 
   3.455108272095936*^9}, {3.4551107143477216`*^9, 3.4551107153591757`*^9}, {
   3.4551107564182158`*^9, 3.455110756778734*^9}, {3.4551108080023904`*^9, 
   3.455110838436152*^9}, {3.455115556189949*^9, 3.4551155564302945`*^9}, {
   3.455115697633334*^9, 3.4551157663922048`*^9}, {3.4551578194593215`*^9, 
   3.455157820220416*^9}, {3.4551585190452766`*^9, 3.455158554656483*^9}, {
   3.4551585861918287`*^9, 3.455158680677693*^9}, {3.4551588165931296`*^9, 
   3.4551588167633743`*^9}, {3.455158876889832*^9, 3.4551588827482557`*^9}, {
   3.4551811326848545`*^9, 3.4551811764477825`*^9}, {3.455181242432664*^9, 
   3.455181242683024*^9}, {3.455181279195526*^9, 3.455181325532155*^9}, {
   3.455181804811325*^9, 3.455181837267995*^9}, {3.4551818822126226`*^9, 
   3.455181964771336*^9}, {3.455186747037512*^9, 3.4551867839806337`*^9}, {
   3.4551871816925154`*^9, 3.455187182764056*^9}, 3.455187238754566*^9, {
   3.4551876422748003`*^9, 3.4551876473320723`*^9}, 3.455281440493013*^9, {
   3.4552930093108673`*^9, 3.4552930094009967`*^9}, {3.4552933951957426`*^9, 
   3.4552934427140703`*^9}, {3.4553724097711554`*^9, 
   3.4553724098512707`*^9}, {3.4553733307154083`*^9, 
   3.4553733315065455`*^9}, {3.4553734612831554`*^9, 3.455373461493458*^9}, {
   3.455373560636018*^9, 3.455373561787674*^9}, {3.4553928911198463`*^9, 
   3.4553928913601923`*^9}, {3.455422956909875*^9, 3.45542296008444*^9}, {
   3.4554232683777437`*^9, 3.4554232684678736`*^9}, {3.4554239849381075`*^9, 
   3.4554239850482655`*^9}, {3.455424566965021*^9, 3.455424567045136*^9}, {
   3.4554274168129005`*^9, 3.4554274385441484`*^9}, {3.4554278767342353`*^9, 
   3.4554278768443937`*^9}, {3.4554805997169313`*^9, 
   3.4554807859246845`*^9}, {3.4554808325317025`*^9, 
   3.4554808357863827`*^9}, {3.455480867642189*^9, 3.455480882273227*^9}, {
   3.455480917543944*^9, 3.4554809488189154`*^9}, {3.455480987694816*^9, 
   3.455481018308837*^9}, {3.455481052718315*^9, 3.455481091213669*^9}, {
   3.4554813059424334`*^9, 3.4554813265821123`*^9}, {3.4554833098151827`*^9, 
   3.4554833098952975`*^9}, {3.4554833534579377`*^9, 3.455483392824544*^9}, {
   3.455483435135384*^9, 3.455483451258568*^9}, {3.4554834959928927`*^9, 
   3.4554834999786243`*^9}, {3.4556012032879424`*^9, 3.455601203428144*^9}, {
   3.455602168776246*^9, 3.4556022364135036`*^9}, {3.4556023471327105`*^9, 
   3.45560235156909*^9}, {3.4556023849270563`*^9, 3.4556023852475166`*^9}, {
   3.455602474676109*^9, 3.4556024825674562`*^9}, 3.45560253749644*^9, {
   3.4556025892108016`*^9, 3.4556025910734797`*^9}, {3.4556026241210003`*^9, 
   3.455602691798315*^9}, {3.45560276357152*^9, 3.4556027976705523`*^9}, {
   3.4556029058360863`*^9, 3.4556029114942226`*^9}, {3.4556031796498113`*^9, 
   3.4556031798701277`*^9}, {3.4556032200679293`*^9, 3.455603301324771*^9}, {
   3.4556037133973026`*^9, 3.455603718013941*^9}, {3.4556043661158657`*^9, 
   3.455604444658805*^9}, {3.4556045995815725`*^9, 3.4556046235760756`*^9}, {
   3.4556046678497376`*^9, 3.4556046679498816`*^9}, {3.4556047270548706`*^9, 
   3.455604739843259*^9}, {3.455604789805101*^9, 3.455604789925274*^9}, {
   3.455605349970579*^9, 3.4556053996319885`*^9}, {3.4556054560731473`*^9, 
   3.4556054607198286`*^9}, {3.455605688327112*^9, 3.4556057375078306`*^9}, {
   3.4556058664933023`*^9, 3.455605866603461*^9}, {3.455606127989315*^9, 
   3.4556061376732397`*^9}, {3.455606284934992*^9, 3.455606356307621*^9}, {
   3.4556064318862977`*^9, 3.455606438686075*^9}, {3.455606477491875*^9, 
   3.4556065346540704`*^9}, 3.455608836208536*^9, {3.4556089829094815`*^9, 
   3.455608994045494*^9}, {3.4556093414951024`*^9, 3.455609341565203*^9}, {
   3.4556150291116753`*^9, 3.4556150614682016`*^9}, {3.4556151516679025`*^9, 
   3.4556151904937315`*^9}, {3.4556152379419584`*^9, 
   3.4556152380320883`*^9}, {3.4556156193403826`*^9, 
   3.4556156386982174`*^9}, {3.4556164322392735`*^9, 
   3.4556164323394175`*^9}, {3.455621006546805*^9, 3.4556210066169057`*^9}, {
   3.455621122763917*^9, 3.4556211395280223`*^9}, {3.4556213246742496`*^9, 
   3.4556214286838083`*^9}, {3.45562189340204*^9, 3.4556218934621267`*^9}, {
   3.455621941270872*^9, 3.455621941340973*^9}, {3.4556245446643677`*^9, 
   3.455624563381282*^9}, {3.4556247279178734`*^9, 3.455624728578824*^9}, {
   3.4565520991998496`*^9, 3.456552120059845*^9}, {3.456553210327573*^9, 
   3.4565532404809313`*^9}, {3.4565532828218145`*^9, 
   3.4565532831222467`*^9}, {3.4565652200667295`*^9, 
   3.4565655464860973`*^9}, {3.4565660398655424`*^9, 
   3.4565660405465217`*^9}, {3.4565660754767485`*^9, 
   3.4565662486056957`*^9}, {3.45681429079288*^9, 3.4568143239605727`*^9}, {
   3.456857504402587*^9, 3.456857552491736*^9}, {3.456874442723731*^9, 
   3.4568744536494417`*^9}, {3.4568745964247427`*^9, 
   3.4568746042159452`*^9}, {3.456948866188261*^9, 3.4569488792069807`*^9}, {
   3.4569490095644255`*^9, 3.456949014381352*^9}, 3.457014411936237*^9, {
   3.4574380913125*^9, 3.45743809271875*^9}, {3.457438348265625*^9, 
   3.457438451453125*^9}, {3.457438704734375*^9, 3.4574387051875*^9}, {
   3.457438875515625*^9, 3.457438932421875*^9}, {3.457438964796875*^9, 
   3.457439061859375*^9}, {3.457439332171875*^9, 3.457439334140625*^9}, {
   3.457439800625*^9, 3.45743982275*^9}, 3.45743986128125*^9, {
   3.457444549828125*^9, 3.4574445830625*^9}, {3.457691470359375*^9, 
   3.457691509984375*^9}, {3.4576915726875*^9, 3.457691572765625*^9}, {
   3.457691721921875*^9, 3.457691725828125*^9}, {3.4576917859375*^9, 
   3.45769179146875*^9}, {3.457691859125*^9, 3.457691894140625*^9}, 
   3.457692254578125*^9, {3.457692297921875*^9, 3.457692304296875*^9}, {
   3.457692346421875*^9, 3.457692355609375*^9}, {3.457692409625*^9, 
   3.457692427546875*^9}, {3.457692632765625*^9, 3.4576926386875*^9}, {
   3.457752488765625*^9, 3.45775251115625*^9}, {3.45775366784375*^9, 
   3.45775367934375*^9}, {3.4580290553061123`*^9, 3.4580290986498623`*^9}, {
   3.4580291390561123`*^9, 3.4580291433217373`*^9}, {3.4580292018529873`*^9, 
   3.4580293334154873`*^9}, {3.4580294026186123`*^9, 
   3.4580294067123623`*^9}, {3.4580294921342373`*^9, 
   3.4580295055404873`*^9}, {3.4580298189936123`*^9, 3.4580298391654873`*^9}, 
   3.458226679078125*^9, {3.458227578890625*^9, 3.458227581859375*^9}, {
   3.458227631921875*^9, 3.45822775390625*^9}, {3.458227801875*^9, 
   3.458227814796875*^9}, {3.45822788515625*^9, 3.45822809325*^9}, {
   3.458228145828125*^9, 3.45822814659375*^9}, {3.458228199265625*^9, 
   3.458228204109375*^9}, {3.458228315609375*^9, 3.458228466203125*^9}, {
   3.458228551625*^9, 3.458228575890625*^9}, 3.458228746796875*^9, {
   3.45822883665625*^9, 3.458228845859375*^9}, {3.4582289551875*^9, 
   3.458228957421875*^9}, {3.458229044671875*^9, 3.45822921121875*^9}, {
   3.4582292593125*^9, 3.458229313328125*^9}, 3.4582294120625*^9, {
   3.458229484171875*^9, 3.458229499984375*^9}, {3.45822959640625*^9, 
   3.45822960175*^9}, 3.45822968971875*^9, {3.458229744953125*^9, 
   3.45822975115625*^9}, {3.45822979075*^9, 3.45822979553125*^9}, 
   3.458229829921875*^9, 3.45822992728125*^9, {3.45823006046875*^9, 
   3.458230068375*^9}, {3.458230165859375*^9, 3.458230189546875*^9}, {
   3.45823027665625*^9, 3.45823029371875*^9}, 3.458230850140625*^9, 
   3.458230900671875*^9, 3.45823129628125*^9, {3.45826712953125*^9, 
   3.45826715371875*^9}, {3.458267188796875*^9, 3.4582672054375*^9}, {
   3.458267257921875*^9, 3.45826725859375*^9}, {3.4582677990625*^9, 
   3.458267799109375*^9}, {3.458269460953125*^9, 3.458269461*^9}, {
   3.458356433140625*^9, 3.458356464328125*^9}, {3.458388349515625*^9, 
   3.45838835259375*^9}, {3.458465561171875*^9, 3.45846564828125*^9}, {
   3.45846574425*^9, 3.458465781671875*^9}, {3.458465819953125*^9, 
   3.4584658520625*^9}, {3.45846592509375*^9, 3.458465928328125*^9}, {
   3.4584659769375*^9, 3.458466014203125*^9}, {3.45847605078125*^9, 
   3.458476103515625*^9}, {3.458714877203125*^9, 3.458714882421875*^9}, {
   3.458715133765625*^9, 3.458715140390625*^9}, {3.458832010140625*^9, 
   3.458832024609375*^9}, {3.4588832195*^9, 3.458883224140625*^9}, 
   3.458886911328125*^9, {3.458887079453125*^9, 3.458887083671875*^9}, {
   3.45891022565625*^9, 3.458910239875*^9}, {3.458910353546875*^9, 
   3.458910353765625*^9}, 3.458910712671875*^9, {3.458910755390625*^9, 
   3.45891075553125*^9}, {3.458910824671875*^9, 3.45891082715625*^9}, {
   3.458910956640625*^9, 3.458911009421875*^9}, {3.458911065296875*^9, 
   3.458911070796875*^9}, {3.458957220421875*^9, 3.458957222234375*^9}, {
   3.458957320109375*^9, 3.458957321140625*^9}, {3.458961622390625*^9, 
   3.458961638359375*^9}, {3.458961723421875*^9, 3.458961723671875*^9}, {
   3.4589956578125*^9, 3.458995692203125*^9}, {3.4590062449375*^9, 
   3.459006253*^9}, 3.459006295859375*^9, {3.45904554884375*^9, 
   3.459045572546875*^9}, 3.459045650234375*^9, {3.459045710875*^9, 
   3.4590458145625*^9}, {3.45904585415625*^9, 3.45904588003125*^9}, {
   3.459045917578125*^9, 3.4590459350625*^9}, {3.45904600165625*^9, 
   3.459046012859375*^9}, {3.459046045875*^9, 3.459046232953125*^9}, {
   3.459046325484375*^9, 3.459046336109375*^9}, {3.4592273900541835`*^9, 
   3.4592273948198085`*^9}, {3.462193614234375*^9, 3.462193620328125*^9}, {
   3.46224961871875*^9, 3.46224963803125*^9}, {3.46224973040625*^9, 
   3.46224976359375*^9}, {3.462261633359375*^9, 3.4622616361875*^9}, {
   3.46252119290625*^9, 3.462521199078125*^9}, {3.4625317478125*^9, 
   3.462531749515625*^9}, {3.462531846234375*^9, 3.4625318658125*^9}, {
   3.462689127765625*^9, 3.46268913159375*^9}, {3.463260624532064*^9, 
   3.4632606276265135`*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], Thickness[0.004], Dashing[{Small, Small}], 
     LineBox[{{0.2, 2.2293219986346675`}, {0.20500000000000002`, 
      2.3304532723699154`}, {0.21000000000000002`, 2.4317468508982283`}, {
      0.215, 2.532985734160884}, {0.22, 2.633791795175822}, {0.225, 
      2.7335218892437916`}, {0.23, 2.8310571482731417`}, {
      0.23500000000000001`, 2.9243845965072417`}, {0.24, 3.009654266929404}, {
      0.245, 3.07882927904603}, {0.25, 3.1130101184592}, {0.255, 
      3.062089420569886}, {0.26, 2.812814597571089}, {0.265, 
      2.3425111750375995`}, {0.27, 1.8257119611211576`}, {0.275, 
      1.330330002523183}, {0.28, 0.8712570830480476}, {0.28500000000000003`, 
      0.4747831238881373}, {0.29, 0.19685068130883515`}, {0.295, 
      0.12145864660236165`}, {0.3, 0.2989784742235898}, {0.305, 
      0.6972298285029687}, {0.31, 1.266144674273269}, {0.315, 
      1.9947906311636}, {0.32, 2.9034801613342323`}, {0.325, 
      3.9973902274866036`}, {0.32999999999999996`, 5.189937747833645}, {
      0.33499999999999996`, 6.314608316938061}, {0.33999999999999997`, 
      7.279542440044934}, {0.345, 8.098784204354303}}]}}, {{}, {}, 
    {RGBColor[0, 1, 0], Thickness[0.004], Dashing[{0, Small, Small, Small}], 
     LineBox[{{0.2, 1.4729291465200307`}, {0.20500000000000002`, 
      1.5089350495135778`}, {0.21000000000000002`, 1.5459712977444822`}, {
      0.215, 1.5838591724508626`}, {0.22, 1.6223141567310648`}, {0.225, 
      1.6608751219003277`}, {0.23, 1.6987622800335342`}, {
      0.23500000000000001`, 1.734595096599302}, {0.24, 1.7657586039589122`}, {
      0.245, 1.7868317455894178`}, {0.25, 1.7851642405565622`}, {0.255, 
      1.7277240185519913`}, {0.26, 1.5437076604815663`}, {0.265, 
      1.2385279968515694`}, {0.27, 0.9546359520500508}, {0.275, 
      0.7596117753696877}, {0.28, 0.6813875659100909}, {0.28500000000000003`, 
      0.7323602717031239}, {0.29, 0.9045499488866897}, {0.295, 
      1.1786482084445526`}, {0.3, 1.539307398029897}, {0.305, 
      1.9839461511010141`}, {0.31, 2.52489233290143}, {0.315, 
      3.188189245541521}, {0.32, 4.005662600523658}, {0.3235197437403674, 
      4.693828069551135}}]}}, {{}, {}, 
    {RGBColor[0, 0, 1], Thickness[Tiny], Dashing[{Small, Small}], 
     LineBox[{{0.2, 0.4138521103266264}, {0.20500000000000002`, 
      0.4252987914014695}, {0.21000000000000002`, 0.43826774581903166`}, {
      0.215, 0.452668958445915}, {0.22, 0.4683454102266072}, {0.225, 
      0.48502876904638903`}, {0.23, 0.5022515497899255}, {
      0.23500000000000001`, 0.5191734042379396}, {0.24, 0.5341941121377933}, {
      0.245, 0.5440035886328081}, {0.25, 0.5409570103201893}, {0.255, 
      0.5056102198703923}, {0.26, 0.3998843613349723}, {0.265, 
      0.24257981541965515`}, {0.27, 0.12751956597572803`}, {0.275, 
      0.08687790134955398}, {0.28, 0.12038599915200765`}, {
      0.28500000000000003`, 0.2181574377327714}, {0.29, 0.368148985996167}, {
      0.295, 0.5625348369635251}, {0.3, 0.800984048574167}, {0.305, 
      1.0913757795176655`}, {0.31, 1.4489975851056867`}, {0.315, 
      1.893574374672617}, {0.32, 2.4398923247674684`}, {0.325, 
      3.0724529514438967`}, {0.32999999999999996`, 3.7107330706854977`}, {
      0.33499999999999996`, 4.244743018324572}, {0.33999999999999997`, 
      4.634922109319703}, {0.345, 4.91239683918978}, {0.35, 
      5.123458274047678}, {0.355, 5.3079464701123165`}, {0.36, 
      5.500179937178939}}]}}, {{}, {}, 
    {RGBColor[0.6, 0.4, 0.2], Thickness[Large], 
     Dashing[{0, Small, Small, Small}], 
     LineBox[{{0.2, 0.3668063086504316}, {0.20500000000000002`, 
      0.4134096295455367}, {0.21000000000000002`, 0.4615578454981282}, {0.215,
       0.5109683812232978}, {0.22, 0.5612827886554903}, {0.225, 
      0.6120069800131536}, {0.23, 0.6623921942798277}, {0.23500000000000001`, 
      0.7111998251858488}, {0.24, 0.7561755379111365}, {0.245, 
      0.7927489959883327}, {0.25, 0.8103875246737043}, {0.255, 
      0.7818127198673115}, {0.26, 0.649107172411722}, {0.265, 
      0.418011781747557}, {0.27, 0.20516344211827267`}, {0.275, 
      0.0620831652880181}, {0.28, 0.0034623332820530937`}, {
      0.28500000000000003`, 0.028759489129742823`}, {0.29, 
      0.12343613502588582`}, {0.295, 0.2681999671830068}, {0.3, 
      0.4491191333224331}, {0.305, 0.663097228733853}, {0.31, 
      0.9202485571175932}, {0.315, 1.2446356344846545`}, {0.32, 
      1.669121983156664}, {0.325, 2.2108514380641644`}, {0.32999999999999996`,
       2.8234516928798876`}, {0.33499999999999996`, 3.404890863182763}, {
      0.33999999999999997`, 3.89561076687452}, {0.345, 4.304983948564746}, {
      0.35, 4.6664496230697745`}, {0.355, 5.013461103310115}, {0.36, 
      5.377621593765496}}]}}, {{}, {}, 
    {RGBColor[1, 0, 1], Thickness[Tiny], 
     LineBox[{{0.2, 2.524838123025315}, {0.20500000000000002`, 
      2.533789571746693}, {0.21000000000000002`, 2.5423267266080547`}, {0.215,
       2.5503905685048487`}, {0.22, 2.557865516354731}, {0.225, 
      2.564543799160237}, {0.23, 2.5700526436121116`}, {0.23500000000000001`, 
      2.573710214704779}, {0.24, 2.574201563412445}, {0.245, 
      2.5687779380711997`}, {0.25, 2.5510208964340597`}, {0.255, 
      2.5043445015272963`}, {0.26, 2.3948524178146395`}, {0.265, 
      2.2326710250331976`}, {0.27, 2.093083603005898}, {0.275, 
      2.0048617381609226`}, {0.28, 1.9758593737203007`}, {
      0.28500000000000003`, 2.011719121880781}, {0.29, 2.1167388508645884`}, {
      0.295, 2.2941723833266123`}, {0.3, 2.547135357377867}, {0.305, 
      2.879710810553796}, {0.31, 3.297507538748881}, {0.315, 
      3.8061403977903363`}, {0.32, 4.403555927061481}, {0.325, 
      5.058509292534994}, {0.32999999999999996`, 5.685329289043382}, {
      0.33499999999999996`, 6.186402943752473}, {0.33999999999999997`, 
      6.538917056205663}, {0.345, 6.781803221090713}, {0.35, 
      6.9623871357580045`}, {0.355, 7.119380446097336}, {0.36, 
      7.285996974670932}}]}}, {{}, {}, 
    {RGBColor[1, 0, 1], Thickness[Large], 
     LineBox[{{0.2, 0.5069644135875891}, {0.20500000000000002`, 
      0.5392598039632732}, {0.21000000000000002`, 0.5725580894848336}, {0.215,
       0.6067062563506531}, {0.22, 0.6414729382952411}, {0.225, 
      0.6764945265810718}, {0.23, 0.711167151515172}, {0.23500000000000001`, 
      0.7444332390467344}, {0.24, 0.7743024360637788}, {0.245, 
      0.796667066491744}, {0.25, 0.8019816242393769}, {0.255, 
      0.7654771792245234}, {0.26, 0.634967290587817}, {0.265, 
      0.4180996133813363}, {0.27, 0.22306328643691894`}, {0.275, 
      0.09741503843555259}, {0.28, 0.057977300438225444`}, {
      0.28500000000000003`, 0.11319191983542445`}, {0.29, 
      0.26339534069311377`}, {0.295, 0.5060284377591989}, {0.3, 
      0.842733795127256}, {0.305, 1.283548571613526}, {0.31, 
      1.8480538743565038`}, {0.315, 2.5641452148868007`}, {0.32, 
      3.4592956727919733`}, {0.325, 4.5259164125508375`}, {
      0.32999999999999996`, 5.655102991897989}, {0.33499999999999996`, 
      6.6614748756662445`}, {0.33999999999999997`, 7.445940291741172}, {0.345,
       8.026957018033892}}]}}, {{}, {}, 
    {RGBColor[0.5, 0, 0.5], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[{{0.2, 4.150652520455936}, {0.20500000000000002`, 
      4.185618771196774}, {0.21000000000000002`, 4.21981834744127}, {0.215, 
      4.253164594223416}, {0.22, 4.2854886247848265`}, {0.225, 
      4.316489640083029}, {0.23, 4.34563284360481}, {0.23500000000000001`, 
      4.3719470101975055`}, {0.24, 4.3935674951720785`}, {0.245, 
      4.406599526680781}, {0.25, 4.4019048716053915`}, {0.255, 
      4.355464439693862}, {0.26, 4.214946302284203}, {0.265, 
      3.9800723395130904`}, {0.27, 3.7469610796566597`}, {0.275, 
      3.5547599230938847`}, {0.28, 3.415541045127876}, {0.28500000000000003`, 
      3.3423639374104703`}, {0.29, 3.351252523206709}, {0.295, 
      3.4608234860398808`}, {0.3, 3.6916702711137117`}, {0.305, 
      4.0660749768234385`}, {0.31, 4.608496936797713}, {0.315, 
      5.345463857223689}, {0.3171591063428739, 5.756575005670864}}]}}, {
    {RGBColor[0.5, 0, 0.5], Thickness[Large], Dashing[{Small, Small}], 
     InsetBox["\<\"SDSS2(MLCS2K2)\"\>", {0.219, 4.7}, {-1, 0}], 
     LineBox[{{0.20299999999999999`, 4.7}, {0.213, 4.7}}]}, 
    {RGBColor[1, 0, 1], Thickness[Tiny], 
     InsetBox["\<\"Gold06\"\>", {0.219, 4.4}, {-1, 0}], 
     LineBox[{{0.20299999999999999`, 4.4}, {0.213, 4.4}}]}, 
    {RGBColor[0, 1, 0], Thickness[0.004], Dashing[{0, Small, Small, Small}], 
     InsetBox["\<\"Union\"\>", {0.219, 4.1000000000000005`}, {-1, 0}], 
     LineBox[{{0.20299999999999999`, 4.1000000000000005`}, {0.213, 
      4.1000000000000005`}}]}, 
    {RGBColor[1, 0, 0], Thickness[0.004], Dashing[{Small, Small}], 
     InsetBox["\<\"Constitution\"\>", {0.219, 3.8000000000000003`}, {-1, 0}], 
     LineBox[{{0.20299999999999999`, 3.8000000000000003`}, {0.213, 
      3.8000000000000003`}}]}, 
    {RGBColor[0, 0, 1], Thickness[Tiny], Dashing[{Small, Small}], 
     InsetBox["\<\"ESSENCE\"\>", {0.219, 3.5}, {-1, 0}], 
     LineBox[{{0.20299999999999999`, 3.5}, {0.213, 3.5}}]}, 
    {RGBColor[1, 0, 1], Thickness[Large], 
     InsetBox["\<\"SDSS2(SALT2)\"\>", {0.219, 3.2}, {-1, 0}], 
     LineBox[{{0.20299999999999999`, 3.2}, {0.213, 3.2}}]}, 
    {RGBColor[0.6, 0.4, 0.2], Thickness[Large], 
     Dashing[{0, Small, Small, Small}], 
     InsetBox["\<\"SNLS1\"\>", {0.219, 2.9000000000000004`}, {-1, 0}], 
     LineBox[{{0.20299999999999999`, 2.9000000000000004`}, {0.213, 
      2.9000000000000004`}}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesOrigin->{0.2, 0},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 14},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(0  m\\)]\\)\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(d\\), \\(\[Sigma]\\)]\\) to CMB-BAO best \
fit\"", TraditionalForm]},
  ImageSize->540,
  PlotRange->{0, 5},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.4592280141010585`*^9, 3.4592282422573085`*^9, 3.4592289771635585`*^9, 
   3.4592302252573085`*^9, 3.459337244578125*^9, 3.459510671296875*^9, {
   3.462193529703125*^9, 3.46219353534375*^9}, 3.4621935688125*^9, {
   3.462193598953125*^9, 3.4621936065*^9}, 3.4621936631875*^9, 
   3.46219371403125*^9, 3.462249254421875*^9, {3.4622496403125*^9, 
   3.462249668921875*^9}, {3.462249732109375*^9, 3.462249764765625*^9}, {
   3.4622616295625*^9, 3.462261637234375*^9}, 3.462261679515625*^9, 
   3.462507207828125*^9, 3.462521204140625*^9, 3.4625317535*^9, 
   3.462531794671875*^9, {3.462531849328125*^9, 3.46253186625*^9}, {
   3.462689091765625*^9, 3.46268910578125*^9}, {3.462689137890625*^9, 
   3.4626891654375*^9}, {3.463260519210619*^9, 3.4632605388087997`*^9}, 
   3.463260628728098*^9, 3.4632606670331774`*^9, 3.4632812431895075`*^9}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Dataset\"\>",
       HoldForm], 
      TagBox["\<\"Min \\!\\(\\*SubscriptBox[\\(d\\), \\(\[Sigma]\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(m0\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(w0\\), \\(SN\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(w1\\), \\(SN\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(w0\\), \\(SR\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(w1\\), \\(SR\\)]\\)\"\>",
       HoldForm]},
     {"SNLS1", "0.003`", "0.28`", 
      RowBox[{"-", "1.04`"}], 
      RowBox[{"-", "0.1`"}], 
      RowBox[{"-", "1.07`"}], "0.08`"},
     {"\<\"SDSS2(SALT2)\"\>", "0.058`", "0.28`", 
      RowBox[{"-", "1.11`"}], "0.4`", 
      RowBox[{"-", "1.07`"}], "0.08`"},
     {"ESSENCE", "0.08700000000000001`", "0.275`", 
      RowBox[{"-", "1.21`"}], "0.99`", 
      RowBox[{"-", "1.12`"}], "0.38`"},
     {"Constitution", "0.121`", "0.295`", 
      RowBox[{"-", "0.9`"}], 
      RowBox[{"-", "0.76`"}], 
      RowBox[{"-", "0.84`"}], 
      RowBox[{"-", "1.28`"}]},
     {"Union", "0.681`", "0.28`", 
      RowBox[{"-", "1.24`"}], "1.44`", 
      RowBox[{"-", "1.07`"}], "0.08`"},
     {"Gold06", "1.976`", "0.28`", 
      RowBox[{"-", "1.3800000000000001`"}], "2.75`", 
      RowBox[{"-", "1.07`"}], "0.08`"},
     {"\<\"SDSS2(MLCS2K2)\"\>", "3.342`", "0.28500000000000003`", 
      RowBox[{"-", "0.92`"}], "1.02`", 
      RowBox[{"-", "1.`"}], 
      RowBox[{"-", "0.28`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"Dataset", "Min \!\(\*SubscriptBox[\(d\), \(\[Sigma]\)]\)", 
       "\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(m0\)]\)", 
       "\!\(\*SubscriptBox[\(w0\), \(SN\)]\)", 
       "\!\(\*SubscriptBox[\(w1\), \(SN\)]\)", 
       "\!\(\*SuperscriptBox[\(w0\), \(SR\)]\)", 
       "\!\(\*SuperscriptBox[\(w1\), \(SR\)]\)"}}]]]], "Output",
 CellChangeTimes->{
  3.4592280141010585`*^9, 3.4592282422573085`*^9, 3.4592289771635585`*^9, 
   3.4592302252573085`*^9, 3.459337244578125*^9, 3.459510671296875*^9, {
   3.462193529703125*^9, 3.46219353534375*^9}, 3.4621935688125*^9, {
   3.462193598953125*^9, 3.4621936065*^9}, 3.4621936631875*^9, 
   3.46219371403125*^9, 3.462249254421875*^9, {3.4622496403125*^9, 
   3.462249668921875*^9}, {3.462249732109375*^9, 3.462249764765625*^9}, {
   3.4622616295625*^9, 3.462261637234375*^9}, 3.462261679515625*^9, 
   3.462507207828125*^9, 3.462521204140625*^9, 3.4625317535*^9, 
   3.462531794671875*^9, {3.462531849328125*^9, 3.46253186625*^9}, {
   3.462689091765625*^9, 3.46268910578125*^9}, {3.462689137890625*^9, 
   3.4626891654375*^9}, {3.463260519210619*^9, 3.4632605388087997`*^9}, 
   3.463260628728098*^9, 3.4632606670331774`*^9, 3.46328124321955*^9}]
}, Open  ]]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1050, 773},
WindowMargins->{{-4, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 274, 7, 42, "Input"],
Cell[CellGroupData[{
Cell[867, 32, 468, 9, 62, "Input"],
Cell[1338, 43, 1394, 30, 128, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[2769, 78, 305, 6, 56, "Input"],
Cell[CellGroupData[{
Cell[3099, 88, 176, 5, 56, "Input"],
Cell[3278, 95, 3118, 89, 201, "Input"],
Cell[6399, 186, 4395, 121, 346, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[10831, 312, 369, 10, 50, "Input"],
Cell[CellGroupData[{
Cell[11225, 326, 7646, 189, 337, "Input"],
Cell[18874, 517, 6249, 99, 70, "Output"]
}, Open  ]],
Cell[25138, 619, 2241, 69, 179, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[27416, 693, 226, 6, 50, "Input"],
Cell[27645, 701, 4674, 136, 259, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[32356, 842, 333, 8, 50, "Input"],
Cell[32692, 852, 2353, 63, 108, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[35082, 920, 777, 15, 52, "Input"],
Cell[CellGroupData[{
Cell[35884, 939, 1386, 22, 52, "Input"],
Cell[37273, 963, 15932, 309, 587, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[53242, 1277, 1311, 20, 46, "Input"],
Cell[54556, 1299, 15626, 303, 309, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[70219, 1607, 1354, 21, 46, "Input"],
Cell[71576, 1630, 15514, 302, 309, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[87127, 1937, 1355, 21, 46, "Input"],
Cell[88485, 1960, 15568, 303, 309, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[104090, 2268, 1354, 21, 46, "Input"],
Cell[105447, 2291, 15593, 303, 309, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[121077, 2599, 1354, 21, 46, "Input"],
Cell[122434, 2622, 15789, 311, 329, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[138272, 2939, 237, 6, 50, "Input"],
Cell[138512, 2947, 2067, 48, 108, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[140628, 3001, 1731, 29, 46, "Input"],
Cell[CellGroupData[{
Cell[142384, 3034, 22782, 461, 712, "Input"],
Cell[165169, 3497, 10993, 179, 374, "Output"],
Cell[176165, 3678, 3505, 81, 150, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
