(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     97079,       2006]
NotebookOptionsPosition[     96215,       1972]
NotebookOutlinePosition[     96578,       1988]
CellTagsIndexPosition[     96535,       1985]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Created", " ", "with", " ", "Mathematica", " ", "6.0", ".0"}], 
   " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.454134992*^9, 3.454135024984375*^9}, {
  3.458267037140625*^9, 3.458267038796875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Directory", " ", "and", " ", "settings"}], " ", "*)"}],
  FontSize->28]], "Input",
 CellChangeTimes->{{3.455006211890625*^9, 3.455006215515625*^9}, {
   3.4556264701530848`*^9, 3.455626472216051*^9}, {3.4556275606110864`*^9, 
   3.455627597373949*^9}, {3.4570792283984256`*^9, 3.4570792641999054`*^9}, 
   3.458267032375*^9, 3.458710619484375*^9, {3.4589623166875*^9, 
   3.458962321375*^9}},
 Background->RGBColor[0., 0.9254901960784314, 0.9254901960784314]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mystyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Plain", ",", 
     RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "SETTINGS", " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Omi", "=", "0.2"}], ";", 
  RowBox[{"Omf", "=", "0.36"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsOm", "=", "32"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Om", "[", "k_", "]"}], "=", 
   RowBox[{"Omi", "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Omf", "-", "Omi"}], ")"}], "k"}], "stepsOm"]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Om2i", "=", "0.25"}], ";", 
  RowBox[{"Om2f", "=", "0.29"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsOm2", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Om2", "[", "k_", "]"}], "=", 
    RowBox[{"Om2i", "+", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Om2f", "-", "Om2i"}], ")"}], "k"}], "stepsOm2"]}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"for", " ", "combinations"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"combinations", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "Constitution", ",", "Union", ",", "Essence", ",", "SNLS1", ",", 
       "Gold06"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Constitution", ",", "Union", ",", "Essence", ",", "SNLS1"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Constitution", ",", "Essence", ",", "SNLS1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Constitution", ",", "Union", ",", " ", "SNLS1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Constitution", ",", "Union", ",", " ", "Essence"}], "}"}], ",",
      
     RowBox[{"{", 
      RowBox[{"Constitution", ",", "Essence"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Constitution", ",", "SNLS1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Constitution", ",", "Union"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Essence", ",", "SNLS1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"SNLS1", ",", "Gold06"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"idents", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "5"}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]",
 
 RowBox[{
  RowBox[{
   RowBox[{"stylescomb", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "Red", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Dashed"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "DotDashed"}], "}"}], ",", 
      RowBox[{"{", "Green", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", "Dashed"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", "DotDashed"}], "}"}], ",", 
      RowBox[{"{", "Blue", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Dashed"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "DotDashed"}], "}"}], ",", 
      RowBox[{"{", "Magenta", "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{"(*", " ", 
    RowBox[{"ASSIGN", " ", "ACRONYMS"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"datasets", "=", 
      RowBox[{"combinations", "[", 
       RowBox[{"[", "j1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"acr", "[", "j1", "]"}], "=", 
      RowBox[{"StringTake", "[", 
       RowBox[{
        RowBox[{"ToString", "[", 
         RowBox[{"datasets", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "]"}], ",", "1"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Do", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"acr", "[", "j1", "]"}], "=", 
        RowBox[{"StringJoin", "[", 
         RowBox[{
          RowBox[{"acr", "[", "j1", "]"}], ",", 
          RowBox[{"StringTake", "[", 
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{"datasets", "[", 
              RowBox[{"[", "l", "]"}], "]"}], "]"}], ",", "1"}], "]"}]}], 
         "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "2", ",", 
         RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}]}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"j1", ",", "1", ",", 
      RowBox[{"Length", "[", "combinations", "]"}]}], "}"}]}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.456809236915762*^9, 3.4568092371260643`*^9}, {
   3.4570693899213905`*^9, 3.457069390061592*^9}, 3.45743540309375*^9, {
   3.457753119171875*^9, 3.45775311965625*^9}, {3.458266620453125*^9, 
   3.45826662103125*^9}, 3.458266652640625*^9, {3.45870982328125*^9, 
   3.458709824984375*^9}, {3.458825881859375*^9, 3.458825882078125*^9}, {
   3.458958131484375*^9, 3.458958157515625*^9}, {3.45895830346875*^9, 
   3.458958318109375*^9}, {3.45895835253125*^9, 3.458958355515625*^9}, {
   3.458961967828125*^9, 3.458961968375*^9}, {3.458962345109375*^9, 
   3.458962346375*^9}, {3.459004538*^9, 3.459004554140625*^9}, {
   3.459050209359375*^9, 3.459050210921875*^9}, {3.45905030284375*^9, 
   3.45905031103125*^9}, 3.45909547496875*^9},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Fig", " ", "9", "a"}], " ", ",", " ", 
    RowBox[{"Table", " ", "8"}]}], " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.458180909953125*^9, 3.458180913890625*^9}, {
   3.458359537484375*^9, 3.458359542390625*^9}, {3.458713008859375*^9, 
   3.458713016203125*^9}, {3.45871308621875*^9, 3.458713123375*^9}, {
   3.458878157515625*^9, 3.458878170359375*^9}, {3.458879289875*^9, 
   3.458879303234375*^9}, 3.45887936221875*^9, {3.4593376320625*^9, 
   3.459337634515625*^9}},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "PLOT", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{"(*", " ", 
     RowBox[{"Loop", " ", "over", " ", "combinations", " ", 
      RowBox[{"(", 
       RowBox[{"label", " ", "j1"}], ")"}]}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"datasets", "=", 
       RowBox[{"combinations", "[", 
        RowBox[{"[", "j1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", " ", 
       RowBox[{"(*", " ", 
        RowBox[{"Loop", " ", "over", " ", "datasets", " ", 
         RowBox[{"(", 
          RowBox[{"label", " ", "i1"}], ")"}]}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"mindist", "[", "j1", "]"}], "=", "\[Infinity]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"dataSN", "[", "i1", "]"}], "=", 
          RowBox[{"ReadList", "[", 
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{"datasets", "[", 
              RowBox[{"[", "i1", "]"}], "]"}], "]"}], "<>", 
            "\"\<chi2minOm.txt\>\""}], "]"}]}]}], "\[IndentingNewLine]", ",", 
        
        RowBox[{"{", 
         RowBox[{"i1", ",", "1", ",", 
          RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{"(*", " ", 
        RowBox[{"loop", " ", "over", " ", "Om", " ", 
         RowBox[{"(", 
          RowBox[{"label", " ", "k"}], ")"}]}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"meandistlcdm", "[", 
           RowBox[{"j1", ",", "k"}], "]"}], "=", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"Length", "[", "datasets", "]"}]], 
           RowBox[{"Sum", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"dataSN", "[", "i1", "]"}], "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"k", "+", "1"}], ",", "4"}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i1", ",", "1", ",", 
               RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}]}]}],
          ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"meandistlcdm", "[", 
             RowBox[{"j1", ",", "k"}], "]"}], "<", 
            RowBox[{"mindist", "[", "j1", "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"mindist", "[", "j1", "]"}], "=", 
              RowBox[{"meandistlcdm", "[", 
               RowBox[{"j1", ",", "k"}], "]"}]}], ",", 
             RowBox[{
              RowBox[{"kmin", "[", "j1", "]"}], "=", "k"}]}], "}"}]}], 
          "]"}]}], "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"curv", "[", "j1", "]"}], "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Om", "[", "k", "]"}], ",", 
             RowBox[{"meandistlcdm", "[", 
              RowBox[{"j1", ",", "k"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}], ",", 
         RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
         RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", " ", 
          RowBox[{"{", 
           RowBox[{
           "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(m0\)]\)\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[OverscriptBox[\(d\), \(_\)], \
\(\[Sigma]\)]\) to \[CapitalLambda]CDM\>\""}], "}"}]}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", " ", "mystyle"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"stylescomb", "[", 
           RowBox[{"[", "j1", "]"}], "]"}]}]}], "]"}]}], ";"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"j1", ",", "1", ",", 
       RowBox[{"Length", "[", "combinations", "]"}]}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"BCdist", "=", 
      RowBox[{"ReadList", "[", "\"\<distBCtoLCDMvsOm.txt\>\"", "]"}]}], ";"}],
     "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"distsBC", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"ReadList", "[", "\"\<distBCtoLCDMvsOm.txt\>\"", "]"}], "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"#", "+", "1"}], ",", "1"}], "]"}], "]"}], "&"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"plBC", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Om2", "[", "k", "]"}], ",", 
           RowBox[{"distsBC", "[", "k", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "0", ",", "stepsOm2"}], "}"}]}], "]"}], ",", 
       RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}]}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"distsBC2", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"ReadList", "[", "\"\<distBCtoLCDMvsOm(SDSS7).txt\>\"", "]"}], 
       "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"#", "+", "1"}], ",", "1"}], "]"}], "]"}], "&"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"plBC2", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Om2", "[", "k", "]"}], ",", 
           RowBox[{"distsBC2", "[", "k", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "0", ",", "stepsOm2"}], "}"}]}], "]"}], ",", 
       RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Gray", ",", 
          RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}]}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "LEGEND", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hp", "=", "0.290"}], ";", 
    RowBox[{"vp", "=", "2.9"}], ";", 
    RowBox[{"sp", "=", "0.17"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ord", "=", 
     RowBox[{"Reverse", "[", 
      RowBox[{"{", 
       RowBox[{
       "9", ",", "7", ",", "3", ",", "6", ",", "2", ",", "4", ",", "8", ",", 
        "5", ",", "1", ",", "10"}], "}"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"vplg", "[", 
        RowBox[{"ord", "[", 
         RowBox[{"[", "j1", "]"}], "]"}], "]"}], "=", 
       RowBox[{"vp", "-", 
        RowBox[{"sp", 
         RowBox[{"(", 
          RowBox[{"j1", "-", "1"}], ")"}]}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"j1", ",", "1", ",", 
        RowBox[{"Length", "[", "combinations", "]"}]}], "}"}]}], "]"}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lgdcombs", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"stylescomb", "[", 
            RowBox[{"[", 
             RowBox[{"ord", "[", 
              RowBox[{"[", "j1", "]"}], "]"}], "]"}], "]"}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{"acr", "[", 
              RowBox[{"ord", "[", 
               RowBox[{"[", "j1", "]"}], "]"}], "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"hp", "+", "0.025"}], ",", 
              RowBox[{"vplg", "[", 
               RowBox[{"ord", "[", 
                RowBox[{"[", "j1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], ",",
           
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"hp", ",", 
               RowBox[{"vplg", "[", 
                RowBox[{"ord", "[", 
                 RowBox[{"[", "j1", "]"}], "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"hp", "+", "0.015"}], ",", 
               RowBox[{"vplg", "[", 
                RowBox[{"ord", "[", 
                 RowBox[{"[", "j1", "]"}], "]"}], "]"}]}], "}"}]}], "}"}], 
           "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "1", ",", 
          RowBox[{"Length", "[", "combinations", "]"}]}], "}"}]}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lgdCB", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"{", 
          RowBox[{"Black", ",", 
           RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<CMB+BAO\>\"", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"hp", "+", "0.021"}], ",", 
            RowBox[{"vp", "-", 
             RowBox[{"sp", 
              RowBox[{"(", 
               RowBox[{"11", "-", "1"}], ")"}]}]}]}], "}"}]}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"hp", ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"11", "-", "1"}], ")"}]}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"hp", "+", "0.009"}], ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"11", "-", "1"}], ")"}]}]}]}], "}"}]}], "}"}], 
         "]"}]}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hp", "=", "0.315"}], ";", 
    RowBox[{"vp", "=", "0.4"}], ";", 
    RowBox[{"sp", "=", "0.22"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lgdCB", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"{", 
          RowBox[{"Black", ",", 
           RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<CMB+SDSS 5\>\"", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"hp", "+", "0.026"}], ",", 
            RowBox[{"vp", "-", 
             RowBox[{"sp", 
              RowBox[{"(", 
               RowBox[{"1", "-", "1"}], ")"}]}]}]}], "}"}]}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"hp", ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"1", "-", "1"}], ")"}]}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"hp", "+", "0.009"}], ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"1", "-", "1"}], ")"}]}]}]}], "}"}]}], "}"}], "]"}]}],
        "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lgdCB2", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"{", 
          RowBox[{"Gray", ",", 
           RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<CMB+SDSS 7\>\"", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"hp", "+", "0.026"}], ",", 
            RowBox[{"vp", "-", 
             RowBox[{"sp", 
              RowBox[{"(", 
               RowBox[{"2", "-", "1"}], ")"}]}]}]}], "}"}]}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"hp", ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"2", "-", "1"}], ")"}]}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"hp", "+", "0.009"}], ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"2", "-", "1"}], ")"}]}]}]}], "}"}]}], "}"}], "]"}]}],
        "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "PLOT", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"curv", "[", "j1", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"j1", ",", "1", ",", 
           RowBox[{"Length", "[", "combinations", "]"}]}], "}"}]}], "]"}], 
       ",", "plBC", ",", "plBC2", ",", "lgdcombs", ",", "lgdCB", ",", 
       "lgdCB2"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "3"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "570"}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "TABLE", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"datasets", "=", 
        RowBox[{"combinations", "[", 
         RowBox[{"[", "j1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"row", "[", "j1", "]"}], "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"acr", "[", "j1", "]"}], ",", 
          RowBox[{"Round", "[", 
           RowBox[{
            RowBox[{"mindist", "[", "j1", "]"}], ",", "0.01"}], "]"}], ",", 
          RowBox[{"Om", "[", 
           RowBox[{"kmin", "[", "j1", "]"}], "]"}]}], "}"}]}]}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"j1", ",", "1", ",", 
        RowBox[{"Length", "[", "combinations", "]"}]}], "}"}]}], "]"}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"row", "[", "j1", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"j1", ",", 
         RowBox[{"{", 
          RowBox[{
          "9", ",", "7", ",", "3", ",", "6", ",", "2", ",", "4", ",", "8", 
           ",", "5", ",", "1", ",", "10"}], "}"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Collection\>\"", ",", 
          "\"\<\!\(\*SubsuperscriptBox[OverscriptBox[\(d\), \(_\)], \
\(\[Sigma]\), \(min\)]\) to \[CapitalLambda]CDM\>\"", ",", " ", 
          "\"\<(\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(0  \
m\)]\)\!\(\*SubscriptBox[\()\), \(min\)]\)\>\""}], "}"}]}], "}"}]}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.452834864078125*^9, 3.4528348663125*^9}, {
   3.45283707575*^9, 3.452837082796875*^9}, {3.45284151153125*^9, 
   3.452841527828125*^9}, {3.45284173371875*^9, 3.452841787828125*^9}, {
   3.452843817046875*^9, 3.452843821140625*^9}, {3.452843875734375*^9, 
   3.452843877203125*^9}, {3.45317508453125*^9, 3.4531752274375*^9}, {
   3.453175274515625*^9, 3.453175281984375*^9}, {3.45317543303125*^9, 
   3.453175452140625*^9}, 3.453175485765625*^9, {3.453177415078125*^9, 
   3.453177487640625*^9}, {3.4531835270625*^9, 3.453183534046875*^9}, {
   3.4535482152995033`*^9, 3.4535482352370033`*^9}, {3.4535482992995033`*^9, 
   3.4535483000963783`*^9}, {3.4535530094557533`*^9, 
   3.4535530128151283`*^9}, {3.453641887921875*^9, 3.453641928609375*^9}, {
   3.454156341578125*^9, 3.454156383625*^9}, {3.454156801578125*^9, 
   3.45415680659375*^9}, {3.4542300939375*^9, 3.454230099796875*^9}, {
   3.454235669515625*^9, 3.45423568475*^9}, {3.45423572321875*^9, 
   3.454235726890625*^9}, {3.454306899539125*^9, 3.45430691017975*^9}, {
   3.454307380226625*^9, 3.454307381695375*^9}, 3.454309010414125*^9, {
   3.454568102546875*^9, 3.454568124625*^9}, {3.454827475140625*^9, 
   3.45482752096875*^9}, {3.454827606*^9, 3.45482760771875*^9}, {
   3.454827644*^9, 3.45482767725*^9}, {3.454827793890625*^9, 
   3.4548278155625*^9}, {3.45482797809375*^9, 3.454827982171875*^9}, {
   3.454828102765625*^9, 3.454828164421875*^9}, {3.454828457484375*^9, 
   3.454828493953125*^9}, {3.45485270334375*^9, 3.454852724140625*^9}, {
   3.454869346578125*^9, 3.454869348390625*^9}, {3.454933012734375*^9, 
   3.454933018421875*^9}, {3.454933385859375*^9, 3.4549333870625*^9}, {
   3.45493380503125*^9, 3.454933808765625*^9}, {3.454938385859375*^9, 
   3.454938386296875*^9}, {3.454995554578125*^9, 3.454995619609375*^9}, {
   3.454995658328125*^9, 3.45499573203125*^9}, {3.45499576925*^9, 
   3.45499578259375*^9}, {3.454995877171875*^9, 3.454996024765625*^9}, {
   3.454996143125*^9, 3.454996189640625*^9}, {3.454996230484375*^9, 
   3.454996270796875*^9}, {3.45499630675*^9, 3.454996390984375*^9}, {
   3.454996427328125*^9, 3.45499653784375*^9}, {3.454996587140625*^9, 
   3.454996589953125*^9}, {3.454996633046875*^9, 3.454996667625*^9}, {
   3.454996710390625*^9, 3.454996712671875*^9}, {3.4549969556875*^9, 
   3.45499698240625*^9}, {3.455004924171875*^9, 3.455004946171875*^9}, {
   3.455005234984375*^9, 3.455005244671875*^9}, {3.455005298171875*^9, 
   3.4550053158125*^9}, {3.45500538421875*^9, 3.455005390578125*^9}, {
   3.455005825171875*^9, 3.4550058266875*^9}, {3.455029110921875*^9, 
   3.455029116328125*^9}, {3.455035581140625*^9, 3.45503568915625*^9}, {
   3.455035797546875*^9, 3.45503579878125*^9}, {3.4551082554920607`*^9, 
   3.455108272095936*^9}, {3.4551107143477216`*^9, 3.4551107153591757`*^9}, {
   3.4551107564182158`*^9, 3.455110756778734*^9}, {3.4551108080023904`*^9, 
   3.455110838436152*^9}, {3.455115556189949*^9, 3.4551155564302945`*^9}, {
   3.455115697633334*^9, 3.4551157663922048`*^9}, {3.4551578194593215`*^9, 
   3.455157820220416*^9}, {3.4551585190452766`*^9, 3.455158554656483*^9}, {
   3.4551585861918287`*^9, 3.455158680677693*^9}, {3.4551588165931296`*^9, 
   3.4551588167633743`*^9}, {3.455158876889832*^9, 3.4551588827482557`*^9}, {
   3.4551811326848545`*^9, 3.4551811764477825`*^9}, {3.455181242432664*^9, 
   3.455181242683024*^9}, {3.455181279195526*^9, 3.455181325532155*^9}, {
   3.455181804811325*^9, 3.455181837267995*^9}, {3.4551818822126226`*^9, 
   3.455181964771336*^9}, {3.455186747037512*^9, 3.4551867839806337`*^9}, {
   3.4551871816925154`*^9, 3.455187182764056*^9}, 3.455187238754566*^9, {
   3.4551876422748003`*^9, 3.4551876473320723`*^9}, 3.455281440493013*^9, {
   3.4552930093108673`*^9, 3.4552930094009967`*^9}, {3.4552933951957426`*^9, 
   3.4552934427140703`*^9}, {3.4553724097711554`*^9, 
   3.4553724098512707`*^9}, {3.4553733307154083`*^9, 
   3.4553733315065455`*^9}, {3.4553734612831554`*^9, 3.455373461493458*^9}, {
   3.455373560636018*^9, 3.455373561787674*^9}, {3.4553928911198463`*^9, 
   3.4553928913601923`*^9}, {3.455422956909875*^9, 3.45542296008444*^9}, {
   3.4554232683777437`*^9, 3.4554232684678736`*^9}, {3.4554239849381075`*^9, 
   3.4554239850482655`*^9}, {3.455424566965021*^9, 3.455424567045136*^9}, {
   3.4554274168129005`*^9, 3.4554274385441484`*^9}, {3.4554278767342353`*^9, 
   3.4554278768443937`*^9}, {3.4554805997169313`*^9, 
   3.4554807859246845`*^9}, {3.4554808325317025`*^9, 
   3.4554808357863827`*^9}, {3.455480867642189*^9, 3.455480882273227*^9}, {
   3.455480917543944*^9, 3.4554809488189154`*^9}, {3.455480987694816*^9, 
   3.455481018308837*^9}, {3.455481052718315*^9, 3.455481091213669*^9}, {
   3.4554813059424334`*^9, 3.4554813265821123`*^9}, {3.4554833098151827`*^9, 
   3.4554833098952975`*^9}, {3.4554833534579377`*^9, 3.455483392824544*^9}, {
   3.455483435135384*^9, 3.455483451258568*^9}, {3.4554834959928927`*^9, 
   3.4554834999786243`*^9}, {3.4556012032879424`*^9, 3.455601203428144*^9}, {
   3.455602168776246*^9, 3.4556022364135036`*^9}, {3.4556023471327105`*^9, 
   3.45560235156909*^9}, {3.4556023849270563`*^9, 3.4556023852475166`*^9}, {
   3.455602474676109*^9, 3.4556024825674562`*^9}, 3.45560253749644*^9, {
   3.4556025892108016`*^9, 3.4556025910734797`*^9}, {3.4556026241210003`*^9, 
   3.455602691798315*^9}, {3.45560276357152*^9, 3.4556027976705523`*^9}, {
   3.4556029058360863`*^9, 3.4556029114942226`*^9}, {3.4556031796498113`*^9, 
   3.4556031798701277`*^9}, {3.4556032200679293`*^9, 3.455603301324771*^9}, {
   3.4556037133973026`*^9, 3.455603718013941*^9}, {3.4556043661158657`*^9, 
   3.455604444658805*^9}, {3.4556045995815725`*^9, 3.4556046235760756`*^9}, {
   3.4556046678497376`*^9, 3.4556046679498816`*^9}, {3.4556047270548706`*^9, 
   3.455604739843259*^9}, {3.455604789805101*^9, 3.455604789925274*^9}, {
   3.455605349970579*^9, 3.4556053996319885`*^9}, {3.4556054560731473`*^9, 
   3.4556054607198286`*^9}, {3.455605688327112*^9, 3.4556057375078306`*^9}, {
   3.4556058664933023`*^9, 3.455605866603461*^9}, {3.455606127989315*^9, 
   3.4556061376732397`*^9}, {3.455606284934992*^9, 3.455606356307621*^9}, {
   3.4556064318862977`*^9, 3.455606438686075*^9}, {3.455606477491875*^9, 
   3.4556065346540704`*^9}, 3.455608836208536*^9, {3.4556089829094815`*^9, 
   3.455608994045494*^9}, {3.4556093414951024`*^9, 3.455609341565203*^9}, {
   3.4556150291116753`*^9, 3.4556150614682016`*^9}, {3.4556151516679025`*^9, 
   3.4556151904937315`*^9}, {3.4556152379419584`*^9, 
   3.4556152380320883`*^9}, {3.4556156193403826`*^9, 
   3.4556156386982174`*^9}, {3.4556164322392735`*^9, 
   3.4556164323394175`*^9}, {3.455621006546805*^9, 3.4556210066169057`*^9}, {
   3.455621122763917*^9, 3.4556211395280223`*^9}, {3.4556213246742496`*^9, 
   3.4556214286838083`*^9}, {3.45562189340204*^9, 3.4556218934621267`*^9}, {
   3.455621941270872*^9, 3.455621941340973*^9}, {3.4556245446643677`*^9, 
   3.455624563381282*^9}, {3.4556247279178734`*^9, 3.455624728578824*^9}, {
   3.4565520991998496`*^9, 3.456552120059845*^9}, {3.456553210327573*^9, 
   3.4565532404809313`*^9}, {3.4565532828218145`*^9, 
   3.4565532831222467`*^9}, {3.4565652200667295`*^9, 
   3.4565655464860973`*^9}, {3.4565660398655424`*^9, 
   3.4565660405465217`*^9}, {3.4565660754767485`*^9, 
   3.4565662486056957`*^9}, {3.45681429079288*^9, 3.4568143239605727`*^9}, {
   3.456857504402587*^9, 3.456857552491736*^9}, {3.456874442723731*^9, 
   3.4568744536494417`*^9}, {3.4568745964247427`*^9, 
   3.4568746042159452`*^9}, {3.4569485065110703`*^9, 3.456948592755083*^9}, {
   3.4569486875213504`*^9, 3.456948720128237*^9}, {3.456948944560955*^9, 
   3.4569489467340803`*^9}, {3.456950916115912*^9, 3.456950917467856*^9}, {
   3.4570693534189024`*^9, 3.4570693536692624`*^9}, {3.45835992775*^9, 
   3.45835994884375*^9}, {3.4583599833125*^9, 3.458359995328125*^9}, {
   3.458360037359375*^9, 3.458360166125*^9}, {3.458360269453125*^9, 
   3.45836027621875*^9}, {3.458360311421875*^9, 3.45836037296875*^9}, {
   3.4583604354375*^9, 3.458360475984375*^9}, {3.4583605351875*^9, 
   3.458360780109375*^9}, {3.458361398921875*^9, 3.45836145634375*^9}, {
   3.4583615295*^9, 3.458361563203125*^9}, {3.458361696875*^9, 
   3.45836173365625*^9}, {3.45836178978125*^9, 3.45836181128125*^9}, {
   3.458361987203125*^9, 3.458362029640625*^9}, {3.45836210090625*^9, 
   3.45836212534375*^9}, 3.45836216371875*^9, {3.458362209078125*^9, 
   3.458362299265625*^9}, {3.458364705015625*^9, 3.4583647161875*^9}, {
   3.4583829823125*^9, 3.4583829829375*^9}, 3.4583830481875*^9, {
   3.4583833528125*^9, 3.458383444265625*^9}, {3.458383552765625*^9, 
   3.458383579046875*^9}, {3.45839192559375*^9, 3.458391956828125*^9}, {
   3.458391996390625*^9, 3.458391997453125*^9}, {3.45871518096875*^9, 
   3.458715181171875*^9}, 3.45883668821875*^9, {3.4588368710625*^9, 
   3.458836880984375*^9}, {3.458837137125*^9, 3.4588372736875*^9}, {
   3.45883731390625*^9, 3.45883737253125*^9}, {3.45887818765625*^9, 
   3.45887824303125*^9}, {3.45887877359375*^9, 3.45887886690625*^9}, {
   3.458957805359375*^9, 3.45895783021875*^9}, {3.45895786065625*^9, 
   3.458957943984375*^9}, 3.458957974203125*^9, 3.458958126734375*^9, 
   3.45895817575*^9, {3.458962341578125*^9, 3.458962341890625*^9}, {
   3.45899434315625*^9, 3.45899434346875*^9}, {3.458994376609375*^9, 
   3.458994376953125*^9}, {3.458994409265625*^9, 3.45899443765625*^9}, {
   3.45900450725*^9, 3.45900450925*^9}, {3.45900464025*^9, 
   3.459004661421875*^9}, {3.459095752109375*^9, 3.459095814234375*^9}, {
   3.4590959266875*^9, 3.459095952078125*^9}, {3.4592414461635585`*^9, 
   3.4592415289604335`*^9}, {3.4592415688041835`*^9, 
   3.4592416090073085`*^9}, {3.4592416514291835`*^9, 3.4592416640073085`*^9}},
 
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], 
     LineBox[{{0.2, 2.735280631476522}, {0.20500000000000002`, 
      2.5451592612635325`}, {0.21000000000000002`, 2.358217882358438}, {0.215,
       2.174821502255967}, {0.22, 1.9954524481707077`}, {0.225, 
      1.8207380450868684`}, {0.23, 1.6514797094908915`}, {
      0.23500000000000001`, 1.4886792472017945`}, {0.24, 
      1.3335554899705582`}, {0.245, 1.1875433851467978`}, {0.25, 
      1.0522708927512536`}, {0.255, 0.9295195244401301}, {0.26, 
      0.8211889244216568}, {0.265, 0.729291052701226}, {0.27, 
      0.6559709910466662}, {0.275, 0.603473994350229}, {0.28, 
      0.573890615290382}, {0.28500000000000003`, 0.5685585094353717}, {0.29, 
      0.5873341131913475}, {0.295, 0.6283069080104199}, {0.3, 
      0.6882818230899693}, {0.305, 0.7636599720288783}, {0.31, 
      0.8511388074665183}, {0.315, 0.9480201154451185}, {0.32, 
      1.0522341229747725`}, {0.325, 1.1622400599586935`}, {
      0.32999999999999996`, 1.2769003557666438`}, {0.33499999999999996`, 
      1.3953679147983769`}, {0.33999999999999997`, 1.5169971718612971`}, {
      0.345, 1.6412782492321043`}, {0.35, 1.767790576340434}, {0.355, 
      1.896171719660242}, {0.36, 2.026097737534735}}]}}, {{}, {}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], 
     LineBox[{{0.2, 2.4341914500846116`}, {0.20500000000000002`, 
      2.236721291512336}, {0.21000000000000002`, 2.042604165252707}, {0.215, 
      1.8522893527060922`}, {0.22, 1.666369576628584}, {0.225, 
      1.4856152046141342`}, {0.23, 1.311010160280821}, {0.23500000000000001`, 
      1.1437842631498334`}, {0.24, 0.9854334127701682}, {0.245, 
      0.8377177598398213}, {0.25, 0.7026320447696223}, {0.255, 
      0.582355414639646}, {0.26, 0.4792062191670529}, {0.265, 
      0.39563376710467}, {0.27, 0.3342433584004157}, {0.275, 
      0.2977541995756953}, {0.28, 0.288680061100951}, {0.28500000000000003`, 
      0.3085811103209833}, {0.29, 0.3571535547384821}, {0.295, 
      0.431873230674124}, {0.3, 0.5286003176106812}, {0.305, 
      0.6426831575705114}, {0.31, 0.7698377444176177}, {0.315, 
      0.906538446124153}, {0.32, 1.0500552027915342`}, {0.325, 
      1.198337182984487}, {0.32999999999999996`, 1.3498637189047002`}, {
      0.33499999999999996`, 1.503510873950442}, {0.33999999999999997`, 
      1.6584460177334344`}, {0.345, 1.8140486976993386`}, {0.35, 
      1.9698526451886984`}, {0.355, 2.125503730341556}, {0.36, 
      2.2807294881389404`}}]}}, {{}, {}, 
    {RGBColor[1, 0, 0], Dashing[{0, Small, Small, Small}], 
     LineBox[{{0.2, 2.204454643740022}, {0.20500000000000002`, 
      2.0118756311801227`}, {0.21000000000000002`, 1.8227299454000259`}, {
      0.215, 1.6375362490101422`}, {0.22, 1.4569765111556183`}, {0.225, 
      1.281933386488445}, {0.23, 1.1135274836194227`}, {0.23500000000000001`, 
      0.9531469507081947}, {0.24, 0.8024575395715501}, {0.245, 
      0.6633802731317955}, {0.25, 0.5380300463631357}, {0.255, 
      0.42862843758572444`}, {0.26, 0.3374313864209451}, {0.265, 
      0.2667260045924382}, {0.27, 0.2189066637034437}, {0.275, 
      0.19651068771837912`}, {0.28, 0.20193489700572514`}, {
      0.28500000000000003`, 0.23660657431143006`}, {0.29, 
      0.2999123772632618}, {0.295, 0.3887814850002832}, {0.3, 
      0.4984384510060014}, {0.305, 0.6237333354731296}, {0.31, 
      0.7601421785256746}, {0.315, 0.9041398705973949}, {0.32, 
      1.053152953511507}, {0.325, 1.205358924263376}, {0.32999999999999996`, 
      1.3594791977631555`}, {0.33499999999999996`, 1.514614186508418}, {
      0.33999999999999997`, 1.6701247757721682`}, {0.345, 
      1.8255505617296417`}, {0.35, 1.9805543037443993`}, {0.355, 
      2.134884247955851}, {0.36, 2.2883484330679176`}}]}}, {{}, {}, 
    {RGBColor[0, 1, 0], 
     LineBox[{{0.2, 2.701610949485259}, {0.20500000000000002`, 
      2.4908019638093926`}, {0.21000000000000002`, 2.283083328674425}, {0.215,
       2.078848833687998}, {0.22, 1.8786263997259671`}, {0.225, 
      1.6831121697094567`}, {0.23, 1.493207320978537}, {0.23500000000000001`, 
      1.3100531927042502`}, {0.24, 1.13505756699325}, {0.245, 
      0.9699050224903767}, {0.25, 0.8165502956312427}, {0.255, 
      0.6772089130198296}, {0.26, 0.5543768481674721}, {0.265, 
      0.45090870763313384`}, {0.27, 0.3701260673696799}, {0.275, 
      0.315797041694176}, {0.28, 0.2916930382510299}, {0.28500000000000003`, 
      0.30052690857241504`}, {0.29, 0.34265020511846667`}, {0.295, 
      0.41549036769331593`}, {0.3, 0.514288790401845}, {0.305, 
      0.6335301598827624}, {0.31, 0.7680957891622301}, {0.315, 
      0.9137819114540081}, {0.32, 1.067356326897174}, {0.325, 
      1.2264149168935878`}, {0.32999999999999996`, 1.3891956723942385`}, {
      0.33499999999999996`, 1.5544129024284932`}, {0.33999999999999997`, 
      1.7211272644586555`}, {0.345, 1.888649098462036}, {0.35, 
      2.0564682856066447`}, {0.355, 2.22420387844526}, {0.36, 
      2.391567931664325}}]}}, {{}, {}, 
    {RGBColor[0, 1, 0], Dashing[{Small, Small}], 
     LineBox[{{0.2, 2.850208935754334}, {0.20500000000000002`, 
      2.6368742085078853`}, {0.21000000000000002`, 2.426642205729882}, {0.215,
       2.2198084000229072`}, {0.22, 2.0167701384190346`}, {0.225, 
      1.8180542520709562`}, {0.23, 1.6243506910685224`}, {
      0.23500000000000001`, 1.436552323567735}, {0.24, 1.255800494653355}, {
      0.245, 1.0835354277676308`}, {0.25, 0.9215513166125087}, {0.255, 
      0.7720580867827206}, {0.26, 0.6377536255225442}, {0.265, 
      0.5219026359230505}, {0.27, 0.4283788049601028}, {0.275, 
      0.36153179780818023`}, {0.28, 0.32563167978504526`}, {
      0.28500000000000003`, 0.3237362718091534}, {0.29, 
      0.35637258435269664`}, {0.295, 0.42099962044196915`}, {0.3, 
      0.51279024810572}, {0.305, 0.6261036811006663}, {0.31, 
      0.7556721591549664}, {0.315, 0.8971408358702917}, {0.32, 
      1.0471364095068785`}, {0.325, 1.2031289199740112`}, {
      0.32999999999999996`, 1.3632470297180892`}, {0.33499999999999996`, 
      1.5261113548575962`}, {0.33999999999999997`, 1.6907026731372743`}, {
      0.345, 1.8562631763913116`}, {0.35, 2.022224332620248}, {0.355, 
      2.188154779467573}, {0.36, 2.353722717729111}}]}}, {{}, {}, 
    {RGBColor[0, 1, 0], Dashing[{0, Small, Small, Small}], 
     LineBox[{{0.2, 2.713612469072311}, {0.20500000000000002`, 
      2.4996821765073403`}, {0.21000000000000002`, 2.288849896189449}, {0.215,
       2.08143826813739}, {0.22, 1.877880821104812}, {0.225, 
      1.6787510486108332`}, {0.23, 1.4847969414702755`}, {
      0.23500000000000001`, 1.2969803851142279`}, {0.24, 
      1.1165202257970213`}, {0.245, 0.9449380316694969}, {0.25, 
      0.784107954924222}, {0.255, 0.6363189572733756}, {0.26, 
      0.5043650795811283}, {0.265, 0.39167542656389315`}, {0.27, 
      0.30244148619448835`}, {0.275, 0.24155532913844835`}, {0.28, 
      0.21398974298425372`}, {0.28500000000000003`, 0.22335204853890855`}, {
      0.29, 0.2701203329469736}, {0.295, 0.3509251968151307}, {0.3, 
      0.4596424134462199}, {0.305, 0.5893892097196711}, {0.31, 
      0.7340460176857264}, {0.315, 0.8888441674532239}, {0.32, 
      1.0503236389445103`}, {0.325, 1.2160574003871065`}, {
      0.32999999999999996`, 1.384361903412467}, {0.33499999999999996`, 
      1.5540665641481375`}, {0.33999999999999997`, 1.7243491378972955`}, {
      0.345, 1.8946232117827528`}, {0.35, 2.0644626641695742`}, {0.355, 
      2.2335510804520253`}, {0.36, 2.4016477499176627`}}]}}, {{}, {}, 
    {RGBColor[0, 0, 1], 
     LineBox[{{0.2, 2.4907154896686987`}, {0.20500000000000002`, 
      2.280573809459601}, {0.21000000000000002`, 2.0735115806062634`}, {0.215,
       1.869998918635026}, {0.22, 1.6706652130652102`}, {0.225, 
      1.4763379250685842`}, {0.23, 1.2880818863352976`}, {
      0.23500000000000001`, 1.1072316888190008`}, {0.24, 0.935405834306864}, {
      0.245, 0.7744924237536157}, {0.25, 0.6266064234523232}, {0.255, 
      0.494045196629039}, {0.26, 0.3792999135485201}, {0.265, 
      0.28518453412901806`}, {0.27, 0.21506237980885412`}, {0.275, 
      0.17295319496744202`}, {0.28, 0.16308178068323065`}, {
      0.28500000000000003`, 0.18853800368380103`}, {0.29, 
      0.24953676409562867`}, {0.295, 0.3426613176921508}, {0.3, 
      0.4618902268904076}, {0.305, 0.6005289278928152}, {0.31, 
      0.7526814626966218}, {0.315, 0.9138057808287983}, {0.32, 
      1.0806535150299537`}, {0.325, 1.2509863957664717`}, {
      0.32999999999999996`, 1.423284867426691}, {0.33499999999999996`, 
      1.596518885504483}, {0.33999999999999997`, 1.7699860248793677`}, {0.345,
       1.9432020948888398`}, {0.35, 2.1158285936491694`}, {0.355, 
      2.287624728918556}, {0.36, 2.4584155708204833`}}]}}, {{}, {}, 
    {RGBColor[0, 0, 1], Dashing[{Small, Small}], 
     LineBox[{{0.2, 3.4593469276901665`}, {0.20500000000000002`, 
      3.2180716754512453`}, {0.21000000000000002`, 2.979379971101048}, {0.215,
       2.743407145154174}, {0.22, 2.5103556539603353`}, {0.225, 
      2.280519223442351}, {0.23, 2.054316697508947}, {0.23500000000000001`, 
      1.8323397481083115`}, {0.24, 1.6154202669295712`}, {0.245, 
      1.4047251557073688`}, {0.25, 1.2018883288263826`}, {0.255, 
      1.0091896704245333`}, {0.26, 0.8297832722009189}, {0.265, 
      0.6679494811249367}, {0.27, 0.5292705916938427}, {0.275, 
      0.42048486010214364`}, {0.28, 0.34862695485221085`}, {
      0.28500000000000003`, 0.3192325499303861}, {0.29, 
      0.33422707472978086`}, {0.295, 0.3909885208546797}, {0.3, 
      0.4834179225399855}, {0.305, 0.6040844463341204}, {0.31, 
      0.7459764336405597}, {0.315, 0.9033072287381436}, {0.32, 
      1.0716286990230108`}, {0.325, 1.2476413893324243`}, {
      0.32999999999999996`, 1.4289366153590914`}, {0.33499999999999996`, 
      1.6137646380282504`}, {0.33999999999999997`, 1.8008528709270268`}, {
      0.345, 1.9892710168813443`}, {0.35, 2.1783336369629422`}, {0.355, 
      2.3675305261861386`}, {0.36, 2.556476997812274}}]}}, {{}, {}, 
    {RGBColor[0, 0, 1], Dashing[{0, Small, Small, Small}], 
     LineBox[{{0.2, 1.4090359724790567`}, {0.20500000000000002`, 
      1.2553709075734267`}, {0.21000000000000002`, 1.105828359404366}, {0.215,
       0.9611715602580102}, {0.22, 0.8223834992968324}, {0.225, 
      0.6907111857859178}, {0.23, 0.5677036230526952}, {0.23500000000000001`, 
      0.45522877819135554`}, {0.24, 0.355446558610765}, {0.245, 
      0.2707103639722738}, {0.25, 0.2033757607128619}, {0.255, 
      0.15552115885475876`}, {0.26, 0.12862916613318692`}, {0.265, 
      0.12331805308440345`}, {0.27, 0.1392161251069886}, {0.275, 
      0.175023539049247}, {0.28, 0.22873316734969112`}, {0.28500000000000003`,
       0.2979296707115805}, {0.29, 0.3800800347471833}, {0.295, 
      0.47275794049356823`}, {0.3, 0.5737827126813768}, {0.305, 
      0.6812818688069024}, {0.31, 0.7936990551946759}, {0.315, 
      0.9097696635101626}, {0.32, 1.0284817065600573`}, {0.325, 
      1.14903297663655}, {0.32999999999999996`, 1.270790822450309}, {
      0.33499999999999996`, 1.3932571098726336`}, {0.33999999999999997`, 
      1.5160391645398414`}, {0.345, 1.638826378517333}, {0.35, 
      1.7613716534144548`}, {0.355, 1.8834769344969728`}, {0.36, 
      2.0049819784656067`}}]}}, {{}, {}, 
    {RGBColor[1, 0, 1], 
     LineBox[{{0.2, 2.562888175059804}, {0.20500000000000002`, 
      2.4075868403970038`}, {0.21000000000000002`, 2.2555813973012717`}, {
      0.215, 2.107341155605556}, {0.22, 1.9634759127982164`}, {0.225, 
      1.8247637346107364`}, {0.23, 1.692173237124445}, {0.23500000000000001`, 
      1.566869632652883}, {0.24, 1.4501879829463626`}, {0.245, 
      1.3435553212155484`}, {0.25, 1.2483502569593707`}, {0.255, 
      1.1657116809262442`}, {0.26, 1.0963418727703256`}, {0.265, 
      1.0403736778684889`}, {0.27, 0.9973592701765114}, {0.275, 
      0.966387289163302}, {0.28, 0.9462790185483869}, {0.28500000000000003`, 
      0.9357918658746991}, {0.29, 0.9337764064493239}, {0.295, 
      0.9392678393630959}, {0.3, 0.951519185566343}, {0.305, 
      0.969994408421196}, {0.31, 0.994338779933846}, {0.315, 
      1.0243390348073587`}, {0.32, 1.0598806931766127`}, {0.325, 
      1.1009067699357173`}, {0.32999999999999996`, 1.1473803448394753`}, {
      0.33499999999999996`, 1.1992527547095473`}, {0.33999999999999997`, 
      1.2564389199473305`}, {0.345, 1.3188008584932933`}, {0.35, 
      1.3861399419207137`}, {0.355, 1.4581971299492447`}, {0.36, 
      1.5346602672431708`}}]}}, {{}, {}, 
    {GrayLevel[0], Thickness[0.004], 
     LineBox[{{0.25, 5.443874914417462}, {0.2508, 5.217445867458312}, {0.2516,
       4.991872668192919}, {0.2524, 4.767137318922108}, {0.2532, 
      4.543224448338736}, {0.254, 4.32012255411353}, {0.25479999999999997`, 
      4.09782568619113}, {0.2556, 3.876335699421972}, {0.2564, 
      3.655665225542294}, {0.2572, 3.435841532496182}, {0.258, 
      3.216911461272332}, {0.2588, 2.9989476841157505`}, {0.2596, 
      2.782056674039532}, {0.2604, 2.566389100967934}, {0.2612, 
      2.352153943179816}, {0.262, 2.1396384157461084`}, {0.2628, 
      1.9292367898047955`}, {0.2636, 1.721492249807543}, {
      0.26439999999999997`, 1.517157126610556}, {0.2652, 1.31727806887119}, {
      0.266, 1.1233133300992102`}, {0.2668, 0.9372873791182218}, {0.2676, 
      0.7619790067684789}, {0.26839999999999997`, 0.6011148464331526}, {
      0.2692, 0.45949056584195574`}, {0.27, 0.34286723267271957`}, {0.2708, 
      0.25743444550276035`}, {0.2716, 0.2087144272232353}, {0.2724, 
      0.20012096789034317`}, {0.2732, 0.23183443369080106`}, {
      0.27399999999999997`, 0.30069517830386805`}, {0.2748, 
      0.4011934271227383}, {0.2756, 0.526925173718683}, {0.2764, 
      0.6717925006695333}, {0.2772, 0.8306439279066291}, {
      0.27799999999999997`, 0.9994389532262479}, {0.2788, 
      1.1751482175353987`}, {0.27959999999999996`, 1.3555588238039549`}, {
      0.2804, 1.5390763337564577`}, {0.2812, 1.7245588432537495`}, {0.282, 
      1.911189752520671}, {0.2828, 2.0983845322470165`}, {
      0.28359999999999996`, 2.2857239636497804`}, {0.2844, 
      2.4729068391735436`}, {0.2852, 2.6597165580979665`}, {0.286, 
      2.8459975057135196`}, {0.2868, 3.031638285158897}, {
      0.28759999999999997`, 3.2165597488038125`}, {0.2884, 
      3.4007064016387902`}, {0.28919999999999996`, 3.5840401856256725`}, {
      0.29, 3.766535955539857}}]}}, {{}, {}, 
    {GrayLevel[0.5], Thickness[0.004], 
     LineBox[{{0.25, 5.5363669915095395`}, {0.2508, 5.314591578317757}, {
      0.2516, 5.094007423150973}, {0.2524, 4.874627144566341}, {0.2532, 
      4.6564688977303454`}, {0.254, 4.439557733437298}, {0.25479999999999997`,
       4.2239273318755055`}, {0.2556, 4.009622226148755}, {0.2564, 
      3.796700669262451}, {0.2572, 3.5852383496155817`}, {0.258, 
      3.3753332322039724`}, {0.2588, 3.1671118996307195`}, {0.2596, 
      2.9607378998081857`}, {0.2604, 2.756422787715449}, {0.2612, 
      2.5544407929543658`}, {0.262, 2.355148373154222}, {0.2628, 
      2.15901034959439}, {0.2636, 1.9666348913327645`}, {0.26439999999999997`,
       1.7788203249262666`}, {0.2652, 1.5966174589184763`}, {0.266, 
      1.4214108741853912`}, {0.2668, 1.2550174310118254`}, {0.2676, 
      1.099781542009786}, {0.26839999999999997`, 0.9586188186717619}, {0.2692,
       0.834960178330947}, {0.27, 0.7325718394008228}, {0.2708, 
      0.6552202722015563}, {0.2716, 0.6061686287479366}, {0.2724, 
      0.5875872686757528}, {0.2732, 0.6000730503438224}, {
      0.27399999999999997`, 0.642489281970301}, {0.2748, 
      0.7122082734794719}, {0.2756, 0.8056441075160516}, {0.2764, 
      0.9188543746797453}, {0.2772, 1.0480249448589407`}, {
      0.27799999999999997`, 1.1897626530300451`}, {0.2788, 
      1.3412139927804725`}, {0.27959999999999996`, 1.500067188712894}, {
      0.2804, 1.6644937063310001`}, {0.2812, 1.8330681448261323`}, {0.282, 
      2.004688214532581}, {0.2828, 2.1785044754304086`}, {
      0.28359999999999996`, 2.3538626584714573`}, {0.2844, 
      2.5302580880516703`}, {0.2852, 2.7073004501874887`}, {0.286, 
      2.8846868890098527`}, {0.2868, 3.062181586261896}, {
      0.28759999999999997`, 3.2396002921154277`}, {0.2884, 
      3.416798598428478}, {0.28919999999999996`, 3.593663026880881}, {0.29, 
      3.770104231481562}}]}}, {
    {RGBColor[1, 0, 1], InsetBox["\<\"SG\"\>", {0.315, 2.9}], 
     LineBox[{{0.29, 2.9}, {0.305, 2.9}}]}, 
    {RGBColor[1, 0, 0], InsetBox["\<\"CUESG\"\>", {0.315, 2.73}], 
     LineBox[{{0.29, 2.73}, {0.305, 2.73}}]}, 
    {RGBColor[0, 1, 0], Dashing[{Small, Small}], 
     InsetBox["\<\"CUE\"\>", {0.315, 2.56}], 
     LineBox[{{0.29, 2.56}, {0.305, 2.56}}]}, 
    {RGBColor[0, 0, 1], Dashing[{Small, Small}], 
     InsetBox["\<\"CU\"\>", {0.315, 2.3899999999999997`}], 
     LineBox[{{0.29, 2.3899999999999997`}, {0.305, 2.3899999999999997`}}]}, 
    {RGBColor[0, 1, 0], InsetBox["\<\"CUS\"\>", {0.315, 2.2199999999999998`}],
      LineBox[{{0.29, 2.2199999999999998`}, {0.305, 2.2199999999999998`}}]}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], 
     InsetBox["\<\"CUES\"\>", {0.315, 2.05}], 
     LineBox[{{0.29, 2.05}, {0.305, 2.05}}]}, 
    {RGBColor[0, 1, 0], Dashing[{0, Small, Small, Small}], 
     InsetBox["\<\"CE\"\>", {0.315, 1.88}], 
     LineBox[{{0.29, 1.88}, {0.305, 1.88}}]}, 
    {RGBColor[1, 0, 0], Dashing[{0, Small, Small, Small}], 
     InsetBox["\<\"CES\"\>", {0.315, 1.7099999999999997`}], 
     LineBox[{{0.29, 1.7099999999999997`}, {0.305, 1.7099999999999997`}}]}, 
    {RGBColor[0, 0, 1], InsetBox["\<\"CS\"\>", {0.315, 1.5399999999999998`}], 
     LineBox[{{0.29, 1.5399999999999998`}, {0.305, 1.5399999999999998`}}]}, 
    {RGBColor[0, 0, 1], Dashing[{0, Small, Small, Small}], 
     InsetBox["\<\"ES\"\>", {0.315, 1.3699999999999999`}], 
     LineBox[{{0.29, 1.3699999999999999`}, {0.305, 1.3699999999999999`}}]}}, 
   {GrayLevel[0], Thickness[0.004], 
    InsetBox["\<\"CMB+SDSS 5\"\>", {0.341, 0.4}], 
    LineBox[{{0.315, 0.4}, {0.324, 0.4}}]}, 
   {GrayLevel[0.5], Thickness[0.004], 
    InsetBox["\<\"CMB+SDSS 7\"\>", {0.341, 0.18000000000000002`}], 
    LineBox[{{0.315, 0.18000000000000002`}, {0.324, 0.18000000000000002`}}]}},
  
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0.2, 1.},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 14},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(m0\\)]\\)\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[OverscriptBox[\\(d\\), \\(_\\)], \\(\[Sigma]\\)]\
\\) to \[CapitalLambda]CDM\"", TraditionalForm]},
  ImageSize->570,
  PlotRange->{0, 3},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.458994308421875*^9, 3.45899434434375*^9, 3.458994377921875*^9, {
   3.458994411859375*^9, 3.458994438546875*^9}, 3.45900452165625*^9, 
   3.459004567984375*^9, {3.459004642109375*^9, 3.459004662203125*^9}, 
   3.45908788615625*^9, {3.4590945560625*^9, 3.459094580125*^9}, 
   3.459094644296875*^9, 3.459094680203125*^9, 3.459095489546875*^9, 
   3.459095817*^9, {3.459095944828125*^9, 3.459095953953125*^9}, 
   3.459096001*^9, 3.4592416279448085`*^9, 3.4592416651166835`*^9, 
   3.459337702046875*^9, 3.459510772484375*^9}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Collection\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[OverscriptBox[\\(d\\), \\(_\\)], \
\\(\[Sigma]\\), \\(min\\)]\\) to \[CapitalLambda]CDM\"\>",
       HoldForm], 
      TagBox["\<\"(\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(0  \
m\\)]\\)\\!\\(\\*SubscriptBox[\\()\\), \\(min\\)]\\)\"\>",
       HoldForm]},
     {"\<\"ES\"\>", "0.12`", "0.265`"},
     {"\<\"CS\"\>", "0.16`", "0.28`"},
     {"\<\"CES\"\>", "0.2`", "0.275`"},
     {"\<\"CE\"\>", "0.21`", "0.28`"},
     {"\<\"CUES\"\>", "0.29`", "0.28`"},
     {"\<\"CUS\"\>", "0.29`", "0.28`"},
     {"\<\"CU\"\>", "0.32`", "0.28500000000000003`"},
     {"\<\"CUE\"\>", "0.32`", "0.28500000000000003`"},
     {"\<\"CUESG\"\>", "0.5700000000000001`", "0.28500000000000003`"},
     {"\<\"SG\"\>", "0.93`", "0.29`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"Collection", 
       "\!\(\*SubsuperscriptBox[OverscriptBox[\(d\), \(_\)], \(\[Sigma]\), \
\(min\)]\) to \[CapitalLambda]CDM", 
       "(\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(0  \
m\)]\)\!\(\*SubscriptBox[\()\), \(min\)]\)"}}]]]], "Output",
 CellChangeTimes->{
  3.458994308421875*^9, 3.45899434434375*^9, 3.458994377921875*^9, {
   3.458994411859375*^9, 3.458994438546875*^9}, 3.45900452165625*^9, 
   3.459004567984375*^9, {3.459004642109375*^9, 3.459004662203125*^9}, 
   3.45908788615625*^9, {3.4590945560625*^9, 3.459094580125*^9}, 
   3.459094644296875*^9, 3.459094680203125*^9, 3.459095489546875*^9, 
   3.459095817*^9, {3.459095944828125*^9, 3.459095953953125*^9}, 
   3.459096001*^9, 3.4592416279448085`*^9, 3.4592416651166835`*^9, 
   3.459337702046875*^9, 3.4595107725625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Fig", " ", "9", "b"}], " ", ",", " ", 
    RowBox[{"Table", " ", "9"}]}], " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.458180909953125*^9, 3.458180913890625*^9}, {
   3.458359537484375*^9, 3.458359542390625*^9}, {3.458713008859375*^9, 
   3.458713016203125*^9}, {3.45871308621875*^9, 3.458713123375*^9}, {
   3.458878157515625*^9, 3.458878170359375*^9}, {3.458879289875*^9, 
   3.45887932153125*^9}, 3.458879364359375*^9, {3.45887949584375*^9, 
   3.458879505359375*^9}, {3.458881798046875*^9, 3.4588818009375*^9}, 
   3.458962231203125*^9, {3.459337666046875*^9, 3.45933766965625*^9}},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "PLOT", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{"(*", " ", 
     RowBox[{"Loop", " ", "over", " ", "combinations", " ", 
      RowBox[{"(", 
       RowBox[{"label", " ", "j1"}], ")"}]}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"mindist", "[", "j1", "]"}], "=", "\[Infinity]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"datasets", "=", 
       RowBox[{"combinations", "[", 
        RowBox[{"[", "j1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"Do", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"datasn", "[", "i1", "]"}], "=", 
         RowBox[{"ReadList", "[", 
          RowBox[{
           RowBox[{"ToString", "[", 
            RowBox[{"datasets", "[", 
             RowBox[{"[", "i1", "]"}], "]"}], "]"}], "<>", 
           "\"\<chi2minOm.txt\>\""}], "]"}]}], "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "1", ",", 
          RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{"(*", " ", 
        RowBox[{"loop", " ", "over", " ", "Om", " ", 
         RowBox[{"(", 
          RowBox[{"label", " ", "k"}], ")"}]}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"meandistSNtoCB", "[", 
           RowBox[{"j1", ",", "k"}], "]"}], "=", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"Length", "[", "datasets", "]"}]], 
           RowBox[{"Sum", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"datasn", "[", "i1", "]"}], "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"k", "+", "1"}], ",", "6"}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i1", ",", "1", ",", 
               RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}]}]}],
          ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"meandistSNtoCB", "[", 
             RowBox[{"j1", ",", "k"}], "]"}], "<", 
            RowBox[{"mindist", "[", "j1", "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"mindist", "[", "j1", "]"}], "=", 
              RowBox[{"meandistSNtoCB", "[", 
               RowBox[{"j1", ",", "k"}], "]"}]}], ",", 
             RowBox[{
              RowBox[{"kmin", "[", "j1", "]"}], "=", "k"}]}], "}"}]}], 
          "]"}]}], "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"curvCB", "[", "j1", "]"}], "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Om", "[", "k", "]"}], ",", 
             RowBox[{"meandistSNtoCB", "[", 
              RowBox[{"j1", ",", "k"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}], ",", 
         RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
         RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", " ", 
          RowBox[{"{", 
           RowBox[{
           "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(m0\)]\)\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[OverscriptBox[\(d\), \(_\)], \
\(\[Sigma]\)]\) CMB-BAO best fit\>\""}], "}"}]}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", " ", "mystyle"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"stylescomb", "[", 
           RowBox[{"[", "j1", "]"}], "]"}]}]}], "]"}]}]}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"j1", ",", "1", ",", 
       RowBox[{"Length", "[", "combinations", "]"}]}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "LEGEND", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hp", "=", "0.328"}], ";", 
    RowBox[{"vp", "=", "2.5"}], ";", 
    RowBox[{"sp", "=", "0.22"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ord", "=", 
     RowBox[{"Reverse", "[", 
      RowBox[{"{", 
       RowBox[{
       "9", ",", "7", ",", "3", ",", "6", ",", "2", ",", "4", ",", "5", ",", 
        "8", ",", "1", ",", "10"}], "}"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"vplg", "[", 
        RowBox[{"ord", "[", 
         RowBox[{"[", "j1", "]"}], "]"}], "]"}], "=", 
       RowBox[{"vp", "-", 
        RowBox[{"sp", 
         RowBox[{"(", 
          RowBox[{"j1", "-", "1"}], ")"}]}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"j1", ",", "1", ",", 
        RowBox[{"Length", "[", "combinations", "]"}]}], "}"}]}], "]"}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lgdcombs", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"stylescomb", "[", 
            RowBox[{"[", 
             RowBox[{"ord", "[", 
              RowBox[{"[", "j1", "]"}], "]"}], "]"}], "]"}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{"acr", "[", 
              RowBox[{"ord", "[", 
               RowBox[{"[", "j1", "]"}], "]"}], "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"hp", "+", "0.025"}], ",", 
              RowBox[{"vplg", "[", 
               RowBox[{"ord", "[", 
                RowBox[{"[", "j1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], ",",
           
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"hp", ",", 
               RowBox[{"vplg", "[", 
                RowBox[{"ord", "[", 
                 RowBox[{"[", "j1", "]"}], "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"hp", "+", "0.015"}], ",", 
               RowBox[{"vplg", "[", 
                RowBox[{"ord", "[", 
                 RowBox[{"[", "j1", "]"}], "]"}], "]"}]}], "}"}]}], "}"}], 
           "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "1", ",", 
          RowBox[{"Length", "[", "combinations", "]"}]}], "}"}]}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"curvCB", "[", "j1", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"j1", ",", "1", ",", 
         RowBox[{"Length", "[", "combinations", "]"}]}], "}"}]}], "]"}], ",", 
     "lgdcombs", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "3"}], "}"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(m0\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[OverscriptBox[\(d\), \(_\)], \(\[Sigma]\)]\) \
to CMB-BAO best fit\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", " ", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "550"}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "TABLE", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dataCB1", "=", 
     RowBox[{"ReadList", "[", "\"\<CBchi2minOm.txt\>\"", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"w0bfCB", "=", 
     RowBox[{
      RowBox[{"dataCB1", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"#", "+", "1"}], ",", "2"}], "]"}], "]"}], "&"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"w1bfCB", "=", 
     RowBox[{
      RowBox[{"dataCB1", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"#", "+", "1"}], ",", "3"}], "]"}], "]"}], "&"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"datasets", "=", 
           RowBox[{"combinations", "[", 
            RowBox[{"[", "j1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"acr", "[", "j1", "]"}], "=", 
           RowBox[{"StringTake", "[", 
            RowBox[{
             RowBox[{"ToString", "[", 
              RowBox[{"datasets", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "]"}], ",", "1"}], "]"}]}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"Do", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"acr", "[", "j1", "]"}], "=", 
             RowBox[{"StringJoin", "[", 
              RowBox[{
               RowBox[{"acr", "[", "j1", "]"}], ",", 
               RowBox[{"StringTake", "[", 
                RowBox[{
                 RowBox[{"ToString", "[", 
                  RowBox[{"datasets", "[", 
                   RowBox[{"[", "l", "]"}], "]"}], "]"}], ",", "1"}], "]"}]}],
               "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"l", ",", "2", ",", 
              RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}]}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"j1", ",", "1", ",", 
           RowBox[{"Length", "[", "combinations", "]"}]}], "}"}]}], "]"}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"datasets", "=", 
        RowBox[{"combinations", "[", 
         RowBox[{"[", "j1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"row", "[", "j1", "]"}], "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"acr", "[", "j1", "]"}], ",", 
          RowBox[{"Round", "[", 
           RowBox[{
            RowBox[{"mindist", "[", "j1", "]"}], ",", "0.01"}], "]"}], ",", 
          RowBox[{"Om", "[", 
           RowBox[{"kmin", "[", "j1", "]"}], "]"}], ",", 
          RowBox[{"Round", "[", 
           RowBox[{
            RowBox[{"w0bfCB", "[", 
             RowBox[{"kmin", "[", "j1", "]"}], "]"}], ",", "0.01"}], "]"}], 
          ",", 
          RowBox[{"Round", "[", 
           RowBox[{
            RowBox[{"w1bfCB", "[", 
             RowBox[{"kmin", "[", "j1", "]"}], "]"}], ",", "0.01"}], "]"}]}], 
         "}"}]}]}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"j1", ",", "1", ",", 
        RowBox[{"Length", "[", "combinations", "]"}]}], "}"}]}], "]"}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"row", "[", "j1", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"j1", ",", 
         RowBox[{"{", 
          RowBox[{
          "9", ",", "7", ",", "3", ",", "6", ",", "2", ",", "4", ",", "5", 
           ",", "8", ",", "1", ",", "10"}], "}"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Comb.\>\"", ",", 
          "\"\<\!\(\*SubsuperscriptBox[OverscriptBox[\(d\), \(_\)], \
\(\[Sigma]\), \(min\)]\) to (\!\(\*SubscriptBox[\(w\), \
\(0\)]\),\!\(\*SubscriptBox[\(w\), \(1\)]\)\!\(\*SuperscriptBox[\()\), \
\(SR\)]\)\>\"", ",", " ", "\"\<(Om\!\(\*SubscriptBox[\()\), \(min\)]\)\>\"", 
          ",", "\"\<\!\(\*SubscriptBox[\(w0\), \(min\)]\)\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(w1\), \(min\)]\)\>\""}], "}"}]}], 
       "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.452834864078125*^9, 3.4528348663125*^9}, {
   3.45283707575*^9, 3.452837082796875*^9}, {3.45284151153125*^9, 
   3.452841527828125*^9}, {3.45284173371875*^9, 3.452841787828125*^9}, {
   3.452843817046875*^9, 3.452843821140625*^9}, {3.452843875734375*^9, 
   3.452843877203125*^9}, {3.45317508453125*^9, 3.4531752274375*^9}, {
   3.453175274515625*^9, 3.453175281984375*^9}, {3.45317543303125*^9, 
   3.453175452140625*^9}, 3.453175485765625*^9, {3.453177415078125*^9, 
   3.453177487640625*^9}, {3.4531835270625*^9, 3.453183534046875*^9}, {
   3.4535482152995033`*^9, 3.4535482352370033`*^9}, {3.4535482992995033`*^9, 
   3.4535483000963783`*^9}, {3.4535530094557533`*^9, 
   3.4535530128151283`*^9}, {3.453641887921875*^9, 3.453641928609375*^9}, {
   3.454156341578125*^9, 3.454156383625*^9}, {3.454156801578125*^9, 
   3.45415680659375*^9}, {3.4542300939375*^9, 3.454230099796875*^9}, {
   3.454235669515625*^9, 3.45423568475*^9}, {3.45423572321875*^9, 
   3.454235726890625*^9}, {3.454306899539125*^9, 3.45430691017975*^9}, {
   3.454307380226625*^9, 3.454307381695375*^9}, 3.454309010414125*^9, {
   3.454568102546875*^9, 3.454568124625*^9}, {3.454827475140625*^9, 
   3.45482752096875*^9}, {3.454827606*^9, 3.45482760771875*^9}, {
   3.454827644*^9, 3.45482767725*^9}, {3.454827793890625*^9, 
   3.4548278155625*^9}, {3.45482797809375*^9, 3.454827982171875*^9}, {
   3.454828102765625*^9, 3.454828164421875*^9}, {3.454828457484375*^9, 
   3.454828493953125*^9}, {3.45485270334375*^9, 3.454852724140625*^9}, {
   3.454869346578125*^9, 3.454869348390625*^9}, {3.454933012734375*^9, 
   3.454933018421875*^9}, {3.454933385859375*^9, 3.4549333870625*^9}, {
   3.45493380503125*^9, 3.454933808765625*^9}, {3.454938385859375*^9, 
   3.454938386296875*^9}, {3.454995554578125*^9, 3.454995619609375*^9}, {
   3.454995658328125*^9, 3.45499573203125*^9}, {3.45499576925*^9, 
   3.45499578259375*^9}, {3.454995877171875*^9, 3.454996024765625*^9}, {
   3.454996143125*^9, 3.454996189640625*^9}, {3.454996230484375*^9, 
   3.454996270796875*^9}, {3.45499630675*^9, 3.454996390984375*^9}, {
   3.454996427328125*^9, 3.45499653784375*^9}, {3.454996587140625*^9, 
   3.454996589953125*^9}, {3.454996633046875*^9, 3.454996667625*^9}, {
   3.454996710390625*^9, 3.454996712671875*^9}, {3.4549969556875*^9, 
   3.45499698240625*^9}, {3.455004924171875*^9, 3.455004946171875*^9}, {
   3.455005234984375*^9, 3.455005244671875*^9}, {3.455005298171875*^9, 
   3.4550053158125*^9}, {3.45500538421875*^9, 3.455005390578125*^9}, {
   3.455005825171875*^9, 3.4550058266875*^9}, {3.455029110921875*^9, 
   3.455029116328125*^9}, {3.455035581140625*^9, 3.45503568915625*^9}, {
   3.455035797546875*^9, 3.45503579878125*^9}, {3.4551082554920607`*^9, 
   3.455108272095936*^9}, {3.4551107143477216`*^9, 3.4551107153591757`*^9}, {
   3.4551107564182158`*^9, 3.455110756778734*^9}, {3.4551108080023904`*^9, 
   3.455110838436152*^9}, {3.455115556189949*^9, 3.4551155564302945`*^9}, {
   3.455115697633334*^9, 3.4551157663922048`*^9}, {3.4551578194593215`*^9, 
   3.455157820220416*^9}, {3.4551585190452766`*^9, 3.455158554656483*^9}, {
   3.4551585861918287`*^9, 3.455158680677693*^9}, {3.4551588165931296`*^9, 
   3.4551588167633743`*^9}, {3.455158876889832*^9, 3.4551588827482557`*^9}, {
   3.4551811326848545`*^9, 3.4551811764477825`*^9}, {3.455181242432664*^9, 
   3.455181242683024*^9}, {3.455181279195526*^9, 3.455181325532155*^9}, {
   3.455181804811325*^9, 3.455181837267995*^9}, {3.4551818822126226`*^9, 
   3.455181964771336*^9}, {3.455186747037512*^9, 3.4551867839806337`*^9}, {
   3.4551871816925154`*^9, 3.455187182764056*^9}, 3.455187238754566*^9, {
   3.4551876422748003`*^9, 3.4551876473320723`*^9}, 3.455281440493013*^9, {
   3.4552930093108673`*^9, 3.4552930094009967`*^9}, {3.4552933951957426`*^9, 
   3.4552934427140703`*^9}, {3.4553724097711554`*^9, 
   3.4553724098512707`*^9}, {3.4553733307154083`*^9, 
   3.4553733315065455`*^9}, {3.4553734612831554`*^9, 3.455373461493458*^9}, {
   3.455373560636018*^9, 3.455373561787674*^9}, {3.4553928911198463`*^9, 
   3.4553928913601923`*^9}, {3.455422956909875*^9, 3.45542296008444*^9}, {
   3.4554232683777437`*^9, 3.4554232684678736`*^9}, {3.4554239849381075`*^9, 
   3.4554239850482655`*^9}, {3.455424566965021*^9, 3.455424567045136*^9}, {
   3.4554274168129005`*^9, 3.4554274385441484`*^9}, {3.4554278767342353`*^9, 
   3.4554278768443937`*^9}, {3.4554805997169313`*^9, 
   3.4554807859246845`*^9}, {3.4554808325317025`*^9, 
   3.4554808357863827`*^9}, {3.455480867642189*^9, 3.455480882273227*^9}, {
   3.455480917543944*^9, 3.4554809488189154`*^9}, {3.455480987694816*^9, 
   3.455481018308837*^9}, {3.455481052718315*^9, 3.455481091213669*^9}, {
   3.4554813059424334`*^9, 3.4554813265821123`*^9}, {3.4554833098151827`*^9, 
   3.4554833098952975`*^9}, {3.4554833534579377`*^9, 3.455483392824544*^9}, {
   3.455483435135384*^9, 3.455483451258568*^9}, {3.4554834959928927`*^9, 
   3.4554834999786243`*^9}, {3.4556012032879424`*^9, 3.455601203428144*^9}, {
   3.455602168776246*^9, 3.4556022364135036`*^9}, {3.4556023471327105`*^9, 
   3.45560235156909*^9}, {3.4556023849270563`*^9, 3.4556023852475166`*^9}, {
   3.455602474676109*^9, 3.4556024825674562`*^9}, 3.45560253749644*^9, {
   3.4556025892108016`*^9, 3.4556025910734797`*^9}, {3.4556026241210003`*^9, 
   3.455602691798315*^9}, {3.45560276357152*^9, 3.4556027976705523`*^9}, {
   3.4556029058360863`*^9, 3.4556029114942226`*^9}, {3.4556031796498113`*^9, 
   3.4556031798701277`*^9}, {3.4556032200679293`*^9, 3.455603301324771*^9}, {
   3.4556037133973026`*^9, 3.455603718013941*^9}, {3.4556043661158657`*^9, 
   3.455604444658805*^9}, {3.4556045995815725`*^9, 3.4556046235760756`*^9}, {
   3.4556046678497376`*^9, 3.4556046679498816`*^9}, {3.4556047270548706`*^9, 
   3.455604739843259*^9}, {3.455604789805101*^9, 3.455604789925274*^9}, {
   3.455605349970579*^9, 3.4556053996319885`*^9}, {3.4556054560731473`*^9, 
   3.4556054607198286`*^9}, {3.455605688327112*^9, 3.4556057375078306`*^9}, {
   3.4556058664933023`*^9, 3.455605866603461*^9}, {3.455606127989315*^9, 
   3.4556061376732397`*^9}, {3.455606284934992*^9, 3.455606356307621*^9}, {
   3.4556064318862977`*^9, 3.455606438686075*^9}, {3.455606477491875*^9, 
   3.4556065346540704`*^9}, 3.455608836208536*^9, {3.4556089829094815`*^9, 
   3.455608994045494*^9}, {3.4556093414951024`*^9, 3.455609341565203*^9}, {
   3.4556150291116753`*^9, 3.4556150614682016`*^9}, {3.4556151516679025`*^9, 
   3.4556151904937315`*^9}, {3.4556152379419584`*^9, 
   3.4556152380320883`*^9}, {3.4556156193403826`*^9, 
   3.4556156386982174`*^9}, {3.4556164322392735`*^9, 
   3.4556164323394175`*^9}, {3.455621006546805*^9, 3.4556210066169057`*^9}, {
   3.455621122763917*^9, 3.4556211395280223`*^9}, {3.4556213246742496`*^9, 
   3.4556214286838083`*^9}, {3.45562189340204*^9, 3.4556218934621267`*^9}, {
   3.455621941270872*^9, 3.455621941340973*^9}, {3.4556245446643677`*^9, 
   3.455624563381282*^9}, {3.4556247279178734`*^9, 3.455624728578824*^9}, {
   3.4565520991998496`*^9, 3.456552120059845*^9}, {3.456553210327573*^9, 
   3.4565532404809313`*^9}, {3.4565532828218145`*^9, 
   3.4565532831222467`*^9}, {3.4565652200667295`*^9, 
   3.4565655464860973`*^9}, {3.4565660398655424`*^9, 
   3.4565660405465217`*^9}, {3.4565660754767485`*^9, 
   3.4565662486056957`*^9}, {3.45681429079288*^9, 3.4568143239605727`*^9}, {
   3.456857504402587*^9, 3.456857552491736*^9}, {3.456874442723731*^9, 
   3.4568744536494417`*^9}, {3.4568745964247427`*^9, 
   3.4568746042159452`*^9}, {3.456948866188261*^9, 3.4569488792069807`*^9}, {
   3.4569490095644255`*^9, 3.456949014381352*^9}, 3.457014411936237*^9, {
   3.4574380913125*^9, 3.45743809271875*^9}, {3.457438348265625*^9, 
   3.457438451453125*^9}, {3.457438704734375*^9, 3.4574387051875*^9}, {
   3.457438875515625*^9, 3.457438932421875*^9}, {3.457438964796875*^9, 
   3.457439061859375*^9}, {3.457439332171875*^9, 3.457439334140625*^9}, {
   3.457439800625*^9, 3.45743982275*^9}, 3.45743986128125*^9, {
   3.457444549828125*^9, 3.4574445830625*^9}, {3.45769343109375*^9, 
   3.457693449125*^9}, 3.45769350846875*^9, {3.458362968796875*^9, 
   3.458362977359375*^9}, {3.45836316753125*^9, 3.458363228375*^9}, {
   3.458363371375*^9, 3.458363484484375*^9}, {3.458363567640625*^9, 
   3.458363725296875*^9}, {3.458364037265625*^9, 3.458364137515625*^9}, {
   3.458364427328125*^9, 3.45836442821875*^9}, {3.45836454378125*^9, 
   3.458364609671875*^9}, {3.458364651234375*^9, 3.45836468146875*^9}, {
   3.45836480265625*^9, 3.458364906609375*^9}, {3.45836494253125*^9, 
   3.45836501375*^9}, {3.45836584528125*^9, 3.45836585140625*^9}, {
   3.458366013671875*^9, 3.458366016109375*^9}, {3.45836634371875*^9, 
   3.458366402859375*^9}, {3.458366486484375*^9, 3.45836649521875*^9}, {
   3.458366535765625*^9, 3.458366543640625*^9}, {3.45836672225*^9, 
   3.45836672325*^9}, {3.45836675709375*^9, 3.458366779140625*^9}, {
   3.458367194453125*^9, 3.45836721003125*^9}, {3.4583672420625*^9, 
   3.458367253890625*^9}, {3.458367292171875*^9, 3.458367301078125*^9}, 
   3.458368836609375*^9, {3.4583688898125*^9, 3.458368914421875*^9}, {
   3.45836949640625*^9, 3.458369502546875*^9}, {3.45837038971875*^9, 
   3.45837041771875*^9}, {3.458370555171875*^9, 3.458370597640625*^9}, {
   3.458370681875*^9, 3.45837069021875*^9}, {3.45837135703125*^9, 
   3.4583714365*^9}, {3.458371590359375*^9, 3.458371633546875*^9}, {
   3.45837175890625*^9, 3.45837177925*^9}, {3.458379926703125*^9, 
   3.458379930328125*^9}, {3.458382870671875*^9, 3.458382870796875*^9}, {
   3.458382902046875*^9, 3.45838293278125*^9}, {3.45871519465625*^9, 
   3.458715194765625*^9}, {3.4588323556875*^9, 3.45883238865625*^9}, {
   3.458837556078125*^9, 3.458837650546875*^9}, 3.458869791703125*^9, {
   3.45887923321875*^9, 3.458879247109375*^9}, {3.458879466484375*^9, 
   3.458879475078125*^9}, 3.458881829203125*^9, {3.45888189771875*^9, 
   3.458881905765625*^9}, 3.4589126959375*^9, {3.458912802609375*^9, 
   3.458912836375*^9}, {3.458912868359375*^9, 3.458912868765625*^9}, {
   3.458913177*^9, 3.4589133019375*^9}, {3.458913449078125*^9, 
   3.45891352171875*^9}, {3.458913565015625*^9, 3.458913570046875*^9}, {
   3.458913666171875*^9, 3.458913718796875*^9}, {3.4590048634375*^9, 
   3.459004877875*^9}, {3.459095622765625*^9, 3.459095693140625*^9}, {
   3.459095976515625*^9, 3.459095981453125*^9}, {3.45909601453125*^9, 
   3.459096057703125*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], 
     LineBox[{{0.2, 1.4015495374314144`}, {0.20500000000000002`, 
      1.4423772629154386`}, {0.21000000000000002`, 1.4839740933135852`}, {
      0.215, 1.5261745629571617`}, {0.22, 1.5687199334287434`}, {0.225, 
      1.6111953118727798`}, {0.23, 1.6529031631977085`}, {
      0.23500000000000001`, 1.6926126274470221`}, {0.24, 
      1.7279968168699384`}, {0.245, 1.7542383094655578`}, {0.25, 
      1.760107958088743}, {0.255, 1.7163161760773755`}, {0.26, 
      1.5600732419227978`}, {0.265, 1.2948603588179157`}, {0.27, 
      1.0412229048542216`}, {0.275, 0.8487529165382732}, {0.28, 
      0.7304704710225001}, {0.28500000000000003`, 0.6931558888669113}, {0.29, 
      0.7419449204164332}, {0.295, 0.8850028085040118}, {0.3, 
      1.1271048823055907`}, {0.305, 1.4630719596818595`}, {0.31, 
      1.891558137629372}, {0.315, 2.4254660567305457`}, {0.32, 
      3.0843425993687013`}, {0.32128437982890945`, 
      3.2847434824629587`}}]}}, {{}, {}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], 
     LineBox[{{0.2, 1.1207273910329392`}, {0.20500000000000002`, 
      1.1695241857076248`}, {0.21000000000000002`, 1.2193859349899676`}, {
      0.215, 1.2701205615702398`}, {0.22, 1.3214335376972464`}, {0.225, 
      1.3728581900509154`}, {0.23, 1.4236157930941074`}, {
      0.23500000000000001`, 1.472338230632583}, {0.24, 1.5164456302343117`}, {
      0.245, 1.550603402314147}, {0.25, 1.562379723502414}, {0.255, 
      1.5193090947148953`}, {0.26, 1.3513784479498374`}, {0.265, 
      1.0604076922640953`}, {0.27, 0.7782577303163023}, {0.275, 
      0.5597257111326107}, {0.28, 0.41912324534804984`}, {
      0.28500000000000003`, 0.36351508061344384`}, {0.29, 
      0.39824643780439445`}, {0.295, 0.5327104147983616}, {0.3, 
      0.7720972635375217}, {0.305, 1.1089122469638752`}, {0.31, 
      1.5400707873494945`}, {0.315, 2.080297471465598}, {0.32, 
      2.754539267445506}, {0.3207040868796097, 
      2.8688047908383947`}}]}}, {{}, {}, 
    {RGBColor[1, 0, 0], Dashing[{0, Small, Small, Small}], 
     LineBox[{{0.2, 1.003326805870575}, {0.20500000000000002`, 
      1.0563872311056404`}, {0.21000000000000002`, 1.1105241474051293`}, {
      0.215, 1.1655410246100324`}, {0.22, 1.2211399980193065`}, {0.225, 
      1.2768525461011113`}, {0.23, 1.3319002974476315`}, {
      0.23500000000000001`, 1.3849192753103434`}, {0.24, 
      1.4333413056594448`}, {0.245, 1.4718606212223904`}, {0.25, 
      1.4881182178176977`}, {0.255, 1.4498374534358631`}, {0.26, 
      1.287268710439261}, {0.265, 1.0010342574016038`}, {0.27, 
      0.719464989738386}, {0.275, 0.493097023053585}, {0.28, 
      0.3317018051607028}, {0.28500000000000003`, 0.24056668358355052`}, {
      0.29, 0.22947860077696264`}, {0.295, 0.31739781691629787`}, {0.3, 
      0.5163605520400633}, {0.305, 0.8172342789181624}, {0.31, 
      1.211796938832183}, {0.315, 1.7110002134402906`}, {0.32, 
      2.337498156419455}, {0.325, 3.093564872331555}, {0.3299705571799062, 
      3.9032447432725372`}}]}}, {{}, {}, 
    {RGBColor[0, 1, 0], 
     LineBox[{{0.2, 1.35635248460171}, {0.20500000000000002`, 
      1.41759931714301}, {0.21000000000000002`, 1.4797586647136127`}, {0.215, 
      1.542604429278348}, {0.22, 1.6057962468541258`}, {0.225, 
      1.6688013303857574`}, {0.23, 1.7307372075288345`}, {
      0.23500000000000001`, 1.7900598394307974`}, {0.24, 1.843862802933151}, {
      0.245, 1.88613667354126}, {0.25, 1.9028539612298219`}, {0.255, 
      1.8572087196630627`}, {0.26, 1.6685431434881255`}, {0.265, 
      1.3330169845455753`}, {0.27, 0.9951704517631603}, {0.275, 
      0.717341647726963}, {0.28, 0.5187023274133972}, {0.28500000000000003`, 
      0.41196762824033467`}, {0.29, 0.4082789217404702}, {0.295, 
      0.522768940743307}, {0.3, 0.7624683351919732}, {0.305, 
      1.114757736112612}, {0.31, 1.570428521430764}, {0.315, 
      2.142538503729925}, {0.32, 2.859421581671518}, {0.3246151619286575, 
      3.6634500043451745`}}]}}, {{}, {}, 
    {RGBColor[0, 1, 0], Dashing[{Small, Small}], 
     LineBox[{{0.2, 1.372034418493775}, {0.20500000000000002`, 
      1.4215623710949876`}, {0.21000000000000002`, 1.471995298153914}, {0.215,
       1.5231712883525539`}, {0.22, 1.574817120711165}, {0.225, 
      1.6264752600635026`}, {0.23, 1.6773569926988672`}, {
      0.23500000000000001`, 1.7260510324481608`}, {0.24, 
      1.7698689943420365`}, {0.245, 1.8032215377560852`}, {0.25, 
      1.8130437897786504`}, {0.255, 1.7651412196640897`}, {0.26, 
      1.585468873129209}, {0.265, 1.2745396624362746`}, {0.27, 
      0.9692891597156454}, {0.275, 0.7256065597474748}, {0.28, 
      0.557676882703382}, {0.28500000000000003`, 0.47510027777467745`}, {0.29,
       0.4898498720638973}, {0.295, 0.6208805640034798}, {0.3, 
      0.8797566402758845}, {0.305, 1.2575172530405494`}, {0.31, 
      1.746678197426795}, {0.315, 2.3588514171259125`}, {0.32, 
      3.11634502887512}, {0.3211999241633978, 
      3.33265532821985}}]}}, {{}, {}, 
    {RGBColor[0, 1, 0], Dashing[{0, Small, Small, Small}], 
     LineBox[{{0.2, 1.321587054480647}, {0.20500000000000002`, 
      1.3778760318856924`}, {0.21000000000000002`, 1.43500729835863}, {0.215, 
      1.4928273463033996`}, {0.22, 1.5510686027012146`}, {0.225, 
      1.6092753291450903`}, {0.23, 1.6666543490315335`}, {
      0.23500000000000001`, 1.7217790003725906`}, {0.24, 
      1.7719241895335989`}, {0.245, 1.811416433839419}, {0.25, 
      1.8269835643896946`}, {0.255, 1.7838498202201392`}, {0.26, 
      1.6063494794530306`}, {0.265, 1.2925454952286273`}, {0.27, 
      0.9766157635484428}, {0.275, 0.7086039519363685}, {0.28, 
      0.49582154110002763`}, {0.28500000000000003`, 0.3464702808104544}, {
      0.29, 0.2824998336525011}, {0.295, 0.34199674178294337`}, {0.3, 
      0.5499812613988784}, {0.305, 0.8943028040103171}, {0.31, 
      1.357571129689478}, {0.315, 1.9441825029181086`}, {0.32, 
      2.6716862430508503`}, {0.325, 3.53492158946525}, {0.32924290124129063`, 
      4.31172367592524}}]}}, {{}, {}, 
    {RGBColor[0, 0, 1], 
     LineBox[{{0.2, 1.2980641536425495`}, {0.20500000000000002`, 
      1.371931450957726}, {0.21000000000000002`, 1.4466523481981783`}, {0.215,
       1.521977057692091}, {0.22, 1.597537291915656}, {0.225, 
      1.6727644346284727`}, {0.23, 1.7467246712764846`}, {
      0.23500000000000001`, 1.8177922108465452`}, {0.24, 
      1.8829149024202703`}, {0.245, 1.9357891375171814`}, {0.25, 
      1.9616988215664521`}, {0.255, 1.9219510702185987`}, {0.26, 
      1.7309608849914055`}, {0.265, 1.3802614783925782`}, {0.27, 
      1.0154377016197151`}, {0.275, 0.6962065839056005}, {0.28, 
      0.4373597081650504}, {0.28500000000000003`, 0.2517713065089401}, {0.29, 
      0.1601434081673605}, {0.295, 0.19482930689268424`}, {0.3, 
      0.3740488037730114}, {0.305, 0.6801635286184109}, {0.31, 
      1.0931966156954311`}, {0.315, 1.6197131328241272`}, {0.32, 
      2.286301072245448}, {0.325, 3.1041208327753838`}, {0.32999999999999996`,
       4.006694720356767}, {0.33100365689276007`, 
      4.177929600332896}}]}}, {{}, {}, 
    {RGBColor[0, 0, 1], Dashing[{Small, Small}], 
     LineBox[{{0.2, 1.8511255725773492`}, {0.20500000000000002`, 
      1.9196941609417466`}, {0.21000000000000002`, 1.9888590743213552`}, {
      0.215, 2.0584224533058735`}, {0.22, 2.1280529759534437`}, {0.225, 
      2.1971985055720595`}, {0.23, 2.264909714153338}, {0.23500000000000001`, 
      2.3294898465532716`}, {0.24, 2.387706435444158}, {0.245, 
      2.432830512317724}, {0.25, 2.449087179507881}, {0.255, 
      2.3949067195609386`}, {0.26, 2.1782611290263274`}, {0.265, 
      1.7905195859445846`}, {0.27, 1.3901739565856042`}, {0.275, 
      1.0449708889464353`}, {0.28, 0.7763223244790692}, {0.28500000000000003`,
       0.6035716977956306}, {0.29, 0.5507003150977624}, {0.295, 
      0.6500534275234572}, {0.3, 0.9191429361267434}, {0.305, 
      1.3405879898019915`}, {0.31, 1.8955185035873494`}, {0.315, 
      2.5914899383525603`}, {0.32, 3.4545713809289453`}, {0.325, 
      4.490315882635341}, {0.32547084903087886`, 
      4.59611777732564}}]}}, {{}, {}, 
    {RGBColor[0, 0, 1], Dashing[{0, Small, Small, Small}], 
     LineBox[{{0.2, 0.390329209488529}, {0.20500000000000002`, 
      0.4193542104735031}, {0.21000000000000002`, 0.44991279565857994`}, {
      0.215, 0.4818186698346064}, {0.22, 0.5148140994410487}, {0.225, 
      0.5485178745297713}, {0.23, 0.5823218720348766}, {0.23500000000000001`, 
      0.6151866147118942}, {0.24, 0.645184825024465}, {0.245, 
      0.6683762923105704}, {0.25, 0.6756722674969469}, {0.255, 
      0.643711469868852}, {0.26, 0.5244957668733472}, {0.265, 
      0.3302957985836061}, {0.27, 0.16634150404700035`}, {0.275, 
      0.07448053331878604}, {0.28, 0.06192416621703037}, {
      0.28500000000000003`, 0.12345846343125712`}, {0.29, 
      0.24579256051102644`}, {0.295, 0.41536740207326595`}, {0.3, 
      0.6250515909483001}, {0.305, 0.8772365041257593}, {0.31, 
      1.18462307111164}, {0.315, 1.5691050045786357`}, {0.32, 
      2.0545071539620663`}, {0.325, 2.6416521947540303`}, {
      0.32999999999999996`, 3.2670923817826925`}, {0.33499999999999996`, 
      3.824816940753667}, {0.33999999999999997`, 4.265266438097111}, {0.345, 
      4.6086903938772625`}, {0.35, 4.894953948558726}, {0.355, 
      5.160703786711215}, {0.36, 5.4389007654722175`}}]}}, {{}, {}, 
    {RGBColor[1, 0, 1], 
     LineBox[{{0.2, 1.4458222158378735`}, {0.20500000000000002`, 
      1.473599600646115}, {0.21000000000000002`, 1.5019422860530915`}, {0.215,
       1.5306794748640733`}, {0.22, 1.5595741525051108`}, {0.225, 
      1.5882753895866952`}, {0.23, 1.6162224189459695`}, {
      0.23500000000000001`, 1.6424550199453138`}, {0.24, 
      1.6651885506617907`}, {0.245, 1.6807634670297662`}, {0.25, 
      1.680704210553882}, {0.255, 1.6430786106973039`}, {0.26, 
      1.5219797951131808`}, {0.265, 1.3253414033903772`}, {0.27, 
      1.1491235225620855`}, {0.275, 1.0334724517244704`}, {0.28, 
      0.9896608535011769}, {0.28500000000000003`, 1.0202393055052619`}, {0.29,
       1.1200874929452371`}, {0.295, 1.2811861752548095`}, {0.3, 
      1.49812724535015}, {0.305, 1.7714040196438243`}, {0.31, 
      2.108878047933237}, {0.315, 2.5253880161374953`}, {0.32, 
      3.0363389551090725`}, {0.325, 3.6346803652995794`}, {
      0.32999999999999996`, 4.254390490961635}, {0.33499999999999996`, 
      4.795646903467618}, {0.33999999999999997`, 5.217263911540091}, {0.345, 
      5.543393584827729}, {0.35, 5.8144183794138895`}, {0.355, 
      6.066420774703725}, {0.36, 6.331809284218214}}]}}, {
    {RGBColor[1, 0, 1], InsetBox["\<\"SG\"\>", {0.35300000000000004`, 2.5}], 
     LineBox[{{0.328, 2.5}, {0.343, 2.5}}]}, 
    {RGBColor[1, 0, 0], 
     InsetBox["\<\"CUESG\"\>", {0.35300000000000004`, 2.28}], 
     LineBox[{{0.328, 2.28}, {0.343, 2.28}}]}, 
    {RGBColor[0, 0, 1], Dashing[{Small, Small}], 
     InsetBox["\<\"CU\"\>", {0.35300000000000004`, 2.06}], 
     LineBox[{{0.328, 2.06}, {0.343, 2.06}}]}, 
    {RGBColor[0, 1, 0], Dashing[{Small, Small}], 
     InsetBox["\<\"CUE\"\>", {0.35300000000000004`, 1.8399999999999999`}], 
     LineBox[{{0.328, 1.8399999999999999`}, {0.343, 1.8399999999999999`}}]}, 
    {RGBColor[0, 1, 0], InsetBox["\<\"CUS\"\>", {0.35300000000000004`, 1.62}],
      LineBox[{{0.328, 1.62}, {0.343, 1.62}}]}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], 
     InsetBox["\<\"CUES\"\>", {0.35300000000000004`, 1.4}], 
     LineBox[{{0.328, 1.4}, {0.343, 1.4}}]}, 
    {RGBColor[0, 1, 0], Dashing[{0, Small, Small, Small}], 
     InsetBox["\<\"CE\"\>", {0.35300000000000004`, 1.18}], 
     LineBox[{{0.328, 1.18}, {0.343, 1.18}}]}, 
    {RGBColor[1, 0, 0], Dashing[{0, Small, Small, Small}], 
     InsetBox["\<\"CES\"\>", {0.35300000000000004`, 0.96}], 
     LineBox[{{0.328, 0.96}, {0.343, 0.96}}]}, 
    {RGBColor[0, 0, 1], InsetBox["\<\"CS\"\>", {0.35300000000000004`, 0.74}], 
     LineBox[{{0.328, 0.74}, {0.343, 0.74}}]}, 
    {RGBColor[0, 0, 1], Dashing[{0, Small, Small, Small}], 
     InsetBox["\<\"ES\"\>", {0.35300000000000004`, 0.52}], 
     LineBox[{{0.328, 0.52}, {0.343, 0.52}}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesOrigin->{0.2, 1.},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 14},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(m0\\)]\\)\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[OverscriptBox[\\(d\\), \\(_\\)], \\(\[Sigma]\\)]\
\\) to CMB-BAO best fit\"", TraditionalForm]},
  ImageSize->550,
  PlotRange->{0, 3},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.458962413625*^9, 3.45900490034375*^9, 3.4590878909375*^9, 
   3.459094691875*^9, 3.45909549271875*^9, {3.45909568746875*^9, 
   3.459095694078125*^9}, {3.459096004515625*^9, 3.459096058578125*^9}, 
   3.459337706125*^9, 3.459510791828125*^9}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Comb.\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[OverscriptBox[\\(d\\), \\(_\\)], \
\\(\[Sigma]\\), \\(min\\)]\\) to (\\!\\(\\*SubscriptBox[\\(w\\), \\(0\\)]\\),\
\\!\\(\\*SubscriptBox[\\(w\\), \\(1\\)]\\)\\!\\(\\*SuperscriptBox[\\()\\), \
\\(SR\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"(Om\\!\\(\\*SubscriptBox[\\()\\), \\(min\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(w0\\), \\(min\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(w1\\), \\(min\\)]\\)\"\>",
       HoldForm]},
     {"\<\"ES\"\>", "0.06`", "0.28`", 
      RowBox[{"-", "1.07`"}], "0.08`"},
     {"\<\"CS\"\>", "0.16`", "0.29`", 
      RowBox[{"-", "0.93`"}], 
      RowBox[{"-", "0.73`"}]},
     {"\<\"CES\"\>", "0.23`", "0.29`", 
      RowBox[{"-", "0.93`"}], 
      RowBox[{"-", "0.73`"}]},
     {"\<\"CE\"\>", "0.28`", "0.29`", 
      RowBox[{"-", "0.93`"}], 
      RowBox[{"-", "0.73`"}]},
     {"\<\"CUES\"\>", "0.36`", "0.28500000000000003`", 
      RowBox[{"-", "1.`"}], 
      RowBox[{"-", "0.28`"}]},
     {"\<\"CUS\"\>", "0.41000000000000003`", "0.29`", 
      RowBox[{"-", "0.93`"}], 
      RowBox[{"-", "0.73`"}]},
     {"\<\"CUE\"\>", "0.48`", "0.28500000000000003`", 
      RowBox[{"-", "1.`"}], 
      RowBox[{"-", "0.28`"}]},
     {"\<\"CU\"\>", "0.55`", "0.29`", 
      RowBox[{"-", "0.93`"}], 
      RowBox[{"-", "0.73`"}]},
     {"\<\"CUESG\"\>", "0.6900000000000001`", "0.28500000000000003`", 
      RowBox[{"-", "1.`"}], 
      RowBox[{"-", "0.28`"}]},
     {"\<\"SG\"\>", "0.99`", "0.28`", 
      RowBox[{"-", "1.07`"}], "0.08`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"Comb.", 
       "\!\(\*SubsuperscriptBox[OverscriptBox[\(d\), \(_\)], \(\[Sigma]\), \
\(min\)]\) to (\!\(\*SubscriptBox[\(w\), \(0\)]\),\!\(\*SubscriptBox[\(w\), \
\(1\)]\)\!\(\*SuperscriptBox[\()\), \(SR\)]\)", 
       "(Om\!\(\*SubscriptBox[\()\), \(min\)]\)", 
       "\!\(\*SubscriptBox[\(w0\), \(min\)]\)", 
       "\!\(\*SubscriptBox[\(w1\), \(min\)]\)"}}]]]], "Output",
 CellChangeTimes->{
  3.458962413625*^9, 3.45900490034375*^9, 3.4590878909375*^9, 
   3.459094691875*^9, 3.45909549271875*^9, {3.45909568746875*^9, 
   3.459095694078125*^9}, {3.459096004515625*^9, 3.459096058578125*^9}, 
   3.459337706125*^9, 3.45951079190625*^9}]
}, Open  ]]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1050, 953},
WindowMargins->{{6, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 274, 7, 42, "Input"],
Cell[CellGroupData[{
Cell[867, 32, 518, 10, 62, "Input"],
Cell[1388, 44, 6334, 175, 544, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[7759, 224, 1426, 24, 52, "Input"],
Cell[CellGroupData[{
Cell[9210, 252, 25270, 559, 1118, "Input"],
Cell[34483, 813, 19295, 308, 384, "Output"],
Cell[53781, 1123, 2342, 54, 198, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[56172, 1183, 1542, 25, 52, "Input"],
Cell[CellGroupData[{
Cell[57739, 1212, 22431, 460, 945, "Input"],
Cell[80173, 1674, 13004, 217, 371, "Output"],
Cell[93180, 1893, 3007, 75, 198, "Output"]
}, Open  ]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
