(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    285565,       6021]
NotebookOptionsPosition[    281374,       5887]
NotebookOutlinePosition[    281737,       5903]
CellTagsIndexPosition[    281694,       5900]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Created", " ", "with", " ", "Mathematica", " ", "6.0", ".0"}], 
   " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.454134992*^9, 3.454135024984375*^9}, {
  3.458267037140625*^9, 3.458267038796875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "the", " ", "directory"}], " ", "*)"}],
  FontSize->28]], "Input",
 CellChangeTimes->{{3.455006211890625*^9, 3.455006215515625*^9}, {
   3.4556264701530848`*^9, 3.455626472216051*^9}, {3.4556275606110864`*^9, 
   3.455627597373949*^9}, {3.4570792283984256`*^9, 3.4570792641999054`*^9}, 
   3.458267032375*^9, 3.458710619484375*^9},
 Background->RGBColor[0., 0.9254901960784314, 0.9254901960784314]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{
    RowBox[{"General", "::", "\"\<obspkg\>\""}], ",", 
    RowBox[{"NIntegrate", "::", "\"\<inumr\>\""}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"<<", "Graphics`ImplicitPlot`"}], ";"}]}], "Input",
 CellChangeTimes->{{3.456809236915762*^9, 3.4568092371260643`*^9}, {
   3.4570693899213905`*^9, 3.457069390061592*^9}, 3.45743540309375*^9, {
   3.457753119171875*^9, 3.45775311965625*^9}, {3.458266620453125*^9, 
   3.45826662103125*^9}, 3.458266652640625*^9, {3.45870982328125*^9, 
   3.458709824984375*^9}, {3.458825881859375*^9, 3.458825882078125*^9}, {
   3.458890084375*^9, 3.4588900944375*^9}, {3.459050046703125*^9, 
   3.459050051328125*^9}, {3.459072035671875*^9, 3.4590720358125*^9}, {
   3.459094948359375*^9, 3.459094948921875*^9}, {3.45909511471875*^9, 
   3.459095114953125*^9}, {3.45957958209375*^9, 3.459579593609375*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", "Definitions", " ", "*)"}],
  FontSize->28]], "Input",
 CellChangeTimes->{{3.456583361111638*^9, 3.4565833619728765`*^9}, 
   3.456759935231578*^9, 3.459047869953125*^9, 3.459048450265625*^9},
 Background->RGBColor[0., 0.9254901960784314, 0.9254901960784314]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Various", " ", "scales"}], " ", "*)"}],
  FontSize->22]], "Input",
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"M", "-", 
    RowBox[{"R", " ", "equality", " ", "time"}]}], " ", "*)"}], "  ", 
  RowBox[{
   RowBox[{
    RowBox[{"aeq", "[", 
     RowBox[{"om_", ",", "h_"}], "]"}], ":=", 
    FractionBox["1", 
     RowBox[{"1", "+", 
      RowBox[{"2.5", " ", 
       RowBox[{"10", "^", "4"}], " ", "om", " ", 
       RowBox[{"h", "^", "2"}], 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["2.728", "2.7"], ")"}], 
        RowBox[{"-", "4"}]]}]}]]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"E", "=", 
     RowBox[{
      RowBox[{"H", "/", "H0"}], " ", "with", " ", "CPL", " ", 
      "parametrization"}]}], " ", "*)"}], " ", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", 
      RowBox[{"a_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
      
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"om", "*", 
        SuperscriptBox["a", 
         RowBox[{"-", "3"}]]}], "+", 
       RowBox[{"om", " ", 
        RowBox[{"aeq", "[", 
         RowBox[{"om", ",", "h"}], "]"}], " ", 
        SuperscriptBox["a", 
         RowBox[{"-", "4"}]]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "om", "-", 
          RowBox[{"om", " ", 
           RowBox[{"aeq", "[", 
            RowBox[{"om", ",", "h"}], "]"}]}]}], ")"}], "*", 
        RowBox[{"a", "^", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "3"}], 
           RowBox[{"(", 
            RowBox[{"1", "+", "w0", "+", "w1"}], ")"}]}], ")"}]}], 
        RowBox[{"Exp", "[", 
         RowBox[{"3", " ", "w1", " ", 
          RowBox[{"(", 
           RowBox[{"a", "-", "1"}], ")"}]}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Sound", " ", "speed"}], " ", "*)"}], " ", 
   RowBox[{
    RowBox[{"cs", "[", 
     RowBox[{"a_", ",", "\[Omega]b_"}], "]"}], ":=", 
    RowBox[{"1", "/", 
     SqrtBox[
      RowBox[{"3", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"a", " ", "31500", " ", "\[Omega]b", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["2.728", "2.7"], ")"}], 
           RowBox[{"-", "4"}]]}]}], ")"}], " "}]]}]}], "\[IndentingNewLine]", 
   
   StyleBox[
    RowBox[{
     RowBox[{"zcmb", "=", "1090"}], ";"}],
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[1, 0, 0]], 
   RowBox[{
    RowBox[{
     StyleBox["c",
      FontColor->RGBColor[1, 0, 0]], "=", "2997.9"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.45283638734375*^9, 3.45283639221875*^9}, {
  3.45283652884375*^9, 3.452836562984375*^9}, {3.4528366575625*^9, 
  3.4528366769375*^9}, {3.452836827390625*^9, 3.452836832875*^9}, {
  3.452839573390625*^9, 3.452839580625*^9}, {3.4531834483125*^9, 
  3.453183453625*^9}, {3.454049810921875*^9, 3.454049814828125*^9}, {
  3.45407012446875*^9, 3.454070363140625*^9}, {3.4540704286875*^9, 
  3.454070449453125*^9}, {3.454070825890625*^9, 3.454070851671875*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Comoving", " ", "sound", " ", "horizn", " ", "recombination"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"rs", "[", 
     RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
     
    RowBox[{
     FractionBox["c", "h"], 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"cs", "[", 
         RowBox[{"a", ",", 
          RowBox[{"ob", " ", 
           RowBox[{"h", "^", "2"}]}]}], "]"}], 
        RowBox[{
         RowBox[{"a", "^", "2"}], 
         RowBox[{"H", "[", 
          RowBox[{"a", ",", "om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}]], 
       ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0", ",", 
         FractionBox["1", 
          RowBox[{"1", "+", "zcmb"}]]}], "}"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Dilation", " ", "scale"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Dv", "[", 
     RowBox[{"zbao_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], 
    ":=", 
    RowBox[{
     FractionBox["c", "h"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"H", "[", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"1", "+", "z"}]], ",", "om", ",", "h", ",", "w0", ",",
                "w1"}], "]"}]], ",", 
            RowBox[{"{", 
             RowBox[{"z", ",", "0", ",", "zbao"}], "}"}]}], "]"}], ")"}], "^",
          "2"}], " ", 
        FractionBox["zbao", 
         RowBox[{"H", "[", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"1", "+", "zbao"}]], ",", "om", ",", "h", ",", "w0", ",", 
           "w1"}], "]"}]]}], ")"}], 
      RowBox[{"1", "/", "3"}]]}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Scaled", " ", "distance", " ", "at", " ", "recombination"}], " ",
     "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"R", "[", 
     RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
    RowBox[{
     SqrtBox["om"], 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"H", "[", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"1", "+", "z"}]], ",", "om", ",", "h", ",", "w0", ",", 
          "w1"}], "]"}]], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "0", ",", "zcmb"}], "}"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Comoving", " ", "distance", " ", "at", " ", "recombination"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rz", "[", 
     RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
    RowBox[{
     FractionBox["c", "h"], 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"H", "[", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"1", "+", "z"}]], ",", "om", ",", "h", ",", "w0", ",", 
          "w1"}], "]"}]], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "0", ",", "zcmb"}], "}"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Angular", " ", "scale", " ", "of", " ", "sound", " ", "horizon", " ", 
     "at", " ", "recombination"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"la", "[", 
     RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
     
    RowBox[{"\[Pi]", " ", 
     FractionBox[
      RowBox[{"rz", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
      RowBox[{"rs", "[", 
       RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], 
       "]"}]]}]}]}]}]], "Input",
 CellChangeTimes->{{3.452836699578125*^9, 3.452836711390625*^9}, {
  3.4528367505625*^9, 3.4528367613125*^9}, {3.452836888796875*^9, 
  3.45283689425*^9}, {3.45283696078125*^9, 3.45283696965625*^9}, {
  3.45283700259375*^9, 3.452837058109375*^9}, {3.454068242109375*^9, 
  3.454068262953125*^9}, {3.45406832171875*^9, 3.454068355046875*^9}, {
  3.454070477984375*^9, 3.454070489296875*^9}, {3.454070533453125*^9, 
  3.454070569171875*^9}, {3.45407086075*^9, 3.454070899359375*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Extra", " ", 
    SuperscriptBox[
     StyleBox["\[Chi]",
      FontSize->16], "2"], " ", "term", " ", "from", " ", "R", " ", "and", 
    " ", "BAO"}], " ", "*)"}],
  FontSize->22]], "Input",
 CellChangeTimes->{{3.4568511179537506`*^9, 3.456851119626155*^9}},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Central", " ", "values", " ", "and", " ", "1"}], "-", 
     RowBox[{"\[Sigma]", " ", "errors", " ", "for", " ", "R"}]}], ",", " ", 
    SubscriptBox["l", "a"], ",", " ", 
    RowBox[{"and", " ", "100", " ", 
     SubscriptBox["\[CapitalOmega]", "b"], 
     SuperscriptBox["h", "2"], "  ", "from", "  ", "WMAP5"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"data", "=", 
     RowBox[{"{", 
      RowBox[{"1.710", ",", "302.10", ",", "2.2765"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "Inverse", " ", "Covariance", " ", "Matrix", " ", "using", "  ", "for", 
      " ", "R"}], ",", "l", ",", 
     RowBox[{"100", 
      SubscriptBox["\[CapitalOmega]", "b"], 
      SuperscriptBox["h", "2"]}], ",", "z"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"invcov", "=", 
     TagBox[
      RowBox[{"(", GridBox[{
         {"876807.166", 
          RowBox[{"-", "5015.642"}], 
          RowBox[{"-", "403818.837"}], 
          RowBox[{"-", "32046.750"}]},
         {
          RowBox[{" ", 
           RowBox[{"-", "5015.642"}]}], "31.001", "2337.977", "183.903"},
         {
          RowBox[{"-", "403818.837"}], "2337.977", "187191.186", 
          "14812.579"},
         {
          RowBox[{"-", "32046.750"}], "183.903", "14812.579", "1175.054"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], ")"}],
      Function[BoxForm`e$, 
       MatrixForm[BoxForm`e$]]]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cov", "=", 
     RowBox[{"Inverse", "[", "invcov", "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Covariance", " ", "matrix", " ", "for", " ", "R"}], ",", "l", 
     ",", 
     RowBox[{"100", 
      SubscriptBox["\[CapitalOmega]", "b"], 
      SuperscriptBox["h", "2"]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CovMat", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"cov", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
         RowBox[{"cov", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
         RowBox[{"cov", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3"}], "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"cov", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "1"}], "]"}], "]"}], ",", 
         RowBox[{"cov", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "2"}], "]"}], "]"}], ",", 
         RowBox[{"cov", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "3"}], "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"cov", "[", 
          RowBox[{"[", 
           RowBox[{"3", ",", "1"}], "]"}], "]"}], ",", 
         RowBox[{"cov", "[", 
          RowBox[{"[", 
           RowBox[{"3", ",", "2"}], "]"}], "]"}], ",", 
         RowBox[{"cov", "[", 
          RowBox[{"[", 
           RowBox[{"3", ",", "3"}], "]"}], "]"}]}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "Inverse", " ", "Covariance", " ", "matrix", " ", "for", " ", "R"}], ",",
      "l", ",", 
     RowBox[{"100", 
      SubscriptBox["\[CapitalOmega]", "b"], 
      SuperscriptBox["h", "2"]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aij", "=", 
     RowBox[{"Inverse", "[", "CovMat", "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{"aij", "//", "MatrixForm"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     SuperscriptBox["\[Chi]", "2"], " ", "for", " ", "R"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"vec", "[", 
      RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
      
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"R", "[", 
         RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
        RowBox[{"data", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"la", "[", 
         RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
        "-", 
        RowBox[{"data", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"100", "ob", " ", 
         RowBox[{"h", "^", "2"}]}], "-", 
        RowBox[{"data", "[", 
         RowBox[{"[", "3", "]"}], "]"}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"chi2R", "[", 
     RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
     
    RowBox[{
     RowBox[{"vec", "[", 
      RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], ".", 
     "aij", ".", 
     RowBox[{"vec", "[", 
      RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], 
      "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.452911695984375*^9, 3.4529117004375*^9}, {
   3.452912252109375*^9, 3.45291226028125*^9}, {3.452912314578125*^9, 
   3.45291233446875*^9}, {3.4535246689088783`*^9, 3.4535246700026283`*^9}, {
   3.4535297069870033`*^9, 3.4535297376432533`*^9}, {3.454049437015625*^9, 
   3.454049459453125*^9}, {3.45404949975*^9, 3.454049649515625*^9}, {
   3.4540497454375*^9, 3.454049769390625*^9}, {3.4540510205625*^9, 
   3.45405103378125*^9}, {3.454051147984375*^9, 3.454051154984375*^9}, {
   3.454051224265625*^9, 3.4540512806875*^9}, {3.45405158753125*^9, 
   3.454051593765625*^9}, 3.454051927328125*^9, {3.454052063875*^9, 
   3.454052091296875*^9}, {3.45406390265625*^9, 3.454063979390625*^9}, {
   3.454064044*^9, 3.4540640985*^9}, {3.454064211390625*^9, 
   3.454064217890625*^9}, {3.45406445646875*^9, 3.4540644763125*^9}, {
   3.454064551046875*^9, 3.454064552921875*^9}, {3.45406482521875*^9, 
   3.45406483159375*^9}, {3.454064967765625*^9, 3.45406497421875*^9}, {
   3.45406603984375*^9, 3.45406604540625*^9}, {3.45406653909375*^9, 
   3.45406654596875*^9}, {3.454066902296875*^9, 3.454066908265625*^9}, {
   3.4540679955625*^9, 3.454067998625*^9}, {3.454068065203125*^9, 
   3.454068073578125*^9}, {3.4540681798125*^9, 3.4540682180625*^9}, {
   3.4540683584375*^9, 3.4540683654375*^9}, {3.454068455921875*^9, 
   3.4540684635625*^9}, {3.454068637921875*^9, 3.45406866646875*^9}, {
   3.454068828296875*^9, 3.4540688323125*^9}, 3.454068879703125*^9, 
   3.45406902575*^9, {3.45406909421875*^9, 3.454069126203125*^9}, {
   3.454069336203125*^9, 3.45406935075*^9}, {3.45406941565625*^9, 
   3.4540694351875*^9}, {3.454070592140625*^9, 3.454070592578125*^9}, 
   3.454070951859375*^9, {3.454136644883261*^9, 3.4541366507113857`*^9}, {
   3.454138013508261*^9, 3.4541380168051357`*^9}, {3.454138072633261*^9, 
   3.4541380956488857`*^9}, {3.454138538570761*^9, 3.4541385566488857`*^9}, {
   3.454141063414511*^9, 3.454141100539511*^9}, {3.454141430039511*^9, 
   3.4541414395863857`*^9}, {3.454141558039511*^9, 3.454141765602011*^9}, {
   3.4541417958363857`*^9, 3.454141808539511*^9}, {3.4541418767738857`*^9, 
   3.454141883633261*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2809.727956727189`", 
      RowBox[{"-", "0.13338060889153772`"}], "158.35559561684602`"},
     {
      RowBox[{"-", "0.1333806088918892`"}], "2.2190772892139488`", 
      "19.719527716173236`"},
     {"158.35559561682373`", "19.719527716173232`", "465.7277391532723`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.4541415857426357`*^9, 3.454141614570761*^9}, 
   3.4541417664301357`*^9, {3.4541418204301357`*^9, 3.454141896820761*^9}, 
   3.454152997883261*^9, {3.454155555758261*^9, 3.454155557289511*^9}, {
   3.4541567621801357`*^9, 3.4541567639926357`*^9}, 3.454174906570375*^9, 
   3.4541755303985*^9, 3.454215269070375*^9, 3.45421552011725*^9, 
   3.454245120320375*^9, 3.45424866261725*^9, 3.45425842261725*^9, 
   3.45425888286725*^9, 3.454264099445375*^9, 3.45456816584375*^9, 
   3.45457597365625*^9, 3.45459827465625*^9, 3.4545990630625*^9, 
   3.45459957675*^9, 3.45460532559375*^9, 3.454647864*^9, 
   3.454651020109375*^9, 3.4549361601875*^9, 3.454938599625*^9, 
   3.4549448281875*^9, 3.454989401640625*^9, 3.454991144875*^9, 
   3.454991733578125*^9, 3.45499259246875*^9, 3.45499305753125*^9, 
   3.45499395371875*^9, 3.455019863140625*^9, 3.45502001846875*^9, {
   3.455021307765625*^9, 3.45502131203125*^9}, 3.455025040484375*^9, 
   3.455026978625*^9, 3.455028388609375*^9, 3.455088238209725*^9, 
   3.455088884469*^9, 3.456560917780346*^9, 3.4565611835324783`*^9, 
   3.4565612981072288`*^9, 3.456561505235064*^9, 3.456561601513506*^9, 
   3.45656225971996*^9, 3.456564494283104*^9, 3.4565647785819054`*^9, 
   3.4565842816151376`*^9, 3.456626712890437*^9, 3.4566339858105216`*^9, 
   3.4567628458167934`*^9, 3.4567633645827427`*^9, 3.4567637306491203`*^9, 
   3.4567638895976768`*^9, 3.4567644329489775`*^9, 3.4567661356974096`*^9, 
   3.456766333431738*^9, 3.4567761014649873`*^9, 3.4567770246424513`*^9, {
   3.4567782795268865`*^9, 3.4567782965313377`*^9}, {3.4567787924744687`*^9, 
   3.456778802478854*^9}, 3.4567795699624414`*^9, 3.4567826247049456`*^9, 
   3.4567834940858803`*^9, 3.4568150623523283`*^9, 3.456815268628939*^9, 
   3.456817215428299*^9, 3.4568172770268736`*^9, 3.4568252507914176`*^9, {
   3.4568556748418083`*^9, 3.456855689693163*^9}, 3.4568743996217537`*^9, 
   3.4568750019778996`*^9, 3.456899083541373*^9, 3.456923606679088*^9, 
   3.456949880496765*^9, 3.456950075497162*^9, 3.456951055416216*^9, 
   3.4569516716923776`*^9, 3.456951790373032*^9, 3.456954067422312*^9, 
   3.456957962322904*^9, 3.456981147141035*^9, 3.456982961864061*^9, 
   3.4569997321076803`*^9, 3.4570141312225904`*^9, {3.4570682964690833`*^9, 
   3.457068309587947*^9}, 3.4570689072373247`*^9, 3.45707011705696*^9, {
   3.4570702726707215`*^9, 3.457070283225899*^9}, 3.4570710282071295`*^9, 
   3.4571942325105085`*^9, 3.4572664315787663`*^9, 3.457267148629835*^9, 
   3.4572707047232466`*^9, 3.457284040198718*^9, 3.4574354091875*^9, 
   3.457435972015625*^9, 3.457436896421875*^9, 3.457438566875*^9, 
   3.45744048203125*^9, 3.457444594828125*^9, 3.45750462690625*^9, 
   3.4575159454375*^9, 3.4575245251875*^9, 3.457526304390625*^9, 
   3.457590540078125*^9, 3.4576232365625*^9, 3.4576235131875*^9, 
   3.45762357921875*^9, 3.457691655328125*^9, 3.4576935740625*^9, 
   3.4578410410625*^9, 3.4578417581875*^9, 3.457843721296875*^9, 
   3.457851726328125*^9, 3.457852269859375*^9, 3.45788605421875*^9, 
   3.4578897733125*^9, 3.457922654609375*^9, 3.457941495828125*^9, 
   3.4579422213125*^9, 3.45801185809375*^9, 3.4580436023373623`*^9, 
   3.4580438112279873`*^9, 3.4580499478373623`*^9, 3.45810049740625*^9, 
   3.458102793609375*^9, 3.458112575140625*^9, 3.458124910234375*^9, 
   3.45813288659375*^9, 3.45813302009375*^9, 3.458223476578125*^9, 
   3.458266297015625*^9, 3.458267180734375*^9, 3.458267297*^9, 
   3.458267474609375*^9, {3.458355196765625*^9, 3.45835519996875*^9}, 
   3.458361776953125*^9, 3.4583657765*^9, 3.458366445265625*^9, 
   3.458367276125*^9, 3.458369401*^9, 3.458370633453125*^9, 
   3.45837076428125*^9, 3.45837155771875*^9, 3.45838811471875*^9, 
   3.458388408484375*^9, 3.458438808296875*^9, 3.458460056015625*^9, 
   3.458460243328125*^9, 3.4584613516875*^9, 3.458476009515625*^9, 
   3.45852696378125*^9, 3.45853037553125*^9, 3.458540557171875*^9, 
   3.4585580028125*^9, 3.458573498796875*^9, 3.458615106609375*^9, 
   3.458616218671875*^9, 3.458704417328125*^9, 3.4587073575625*^9, 
   3.458707487859375*^9, 3.458710811421875*^9, 3.45871489334375*^9, 
   3.458820047953125*^9, 3.4588201260625*^9, 3.45882084925*^9, 
   3.4589047536875*^9, 3.45890488165625*^9, 3.45890493221875*^9, 
   3.458906180140625*^9, 3.458907358640625*^9, 3.458908953859375*^9, 
   3.458922463125*^9, 3.458955436671875*^9, 3.458955957640625*^9, 
   3.458992944625*^9, 3.459041178796875*^9, 3.45904993984375*^9, 
   3.45905007721875*^9, 3.459050140625*^9, 3.459056944296875*^9, 
   3.45905844103125*^9, 3.459060140015625*^9, 3.45906196271875*^9, 
   3.459062982375*^9, 3.4590645010625*^9, 3.4590718155*^9, 3.45907390175*^9, 
   3.459172129796875*^9, {3.459173174609375*^9, 3.45917317990625*^9}, 
   3.459183618375*^9, 3.459183759515625*^9, 3.4592205773125*^9, 
   3.459220828921875*^9, 3.4593047985625*^9, 3.459336510296875*^9, 
   3.459400183296875*^9, 3.459475289046875*^9, 3.459475479*^9, 
   3.459475592046875*^9, 3.459513162515625*^9, 3.459565899359375*^9, {
   3.459565971703125*^9, 3.459565993140625*^9}, 3.45957943753125*^9, 
   3.462089018546875*^9, 3.46215733228125*^9, 3.462158101046875*^9, 
   3.462158432234375*^9, 3.462158535953125*^9, 3.462179275390625*^9, 
   3.462179726453125*^9, 3.462180969703125*^9, 3.46218220846875*^9, 
   3.462214162672571*^9, 3.4622177243540173`*^9, 3.4622192552253027`*^9, 
   3.46224184790625*^9, 3.462248635625*^9, 3.462255004875*^9, 
   3.462264742328125*^9, 3.462283610515625*^9, 3.46228365821875*^9, 
   3.4622981884375*^9, 3.462358530453125*^9, 3.462421819421875*^9, 
   3.4624458414540596`*^9, 3.4624462335165596`*^9, 3.4624549590790596`*^9, 
   3.4624552927665596`*^9, 3.46250489440625*^9, 3.46250691309375*^9, 
   3.46270896559375*^9, 3.462726520654978*^9, 3.462785214640625*^9, 
   3.4628178680204287`*^9, 3.462859645171875*^9, 3.463257231022437*^9, 
   3.463257732533574*^9, 3.463259650201045*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"SDSS", " ", "5"}], " ", "*)"}],
  FontSize->22]], "Input",
 CellChangeTimes->{{3.45933594471875*^9, 3.459335946515625*^9}},
 Background->RGBColor[0.8431372549019608, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"databao", "=", 
   RowBox[{"{", 
    RowBox[{".1980", ",", ".1094"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"abaoij", "=", 
   RowBox[{"(", GridBox[{
      {"35059", 
       RowBox[{"-", "24031"}]},
      {
       RowBox[{"-", "24031"}], "108300"}
     }], ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rsperc", "=", 
   RowBox[{"111.426", "/", ".72"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"warp", "=", 
   RowBox[{"rsperc", "/", 
    RowBox[{"rs", "[", 
     RowBox[{".25", ",", 
      RowBox[{".0223", "/", 
       RowBox[{".72", "^", "2"}]}], ",", ".72", ",", 
      RowBox[{"-", "1"}], ",", "0"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vecbao", "[", 
    RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
    
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"rs", "[", 
         RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
        "warp"}], 
       RowBox[{"Dv", "[", 
        RowBox[{".2", ",", "om", ",", "h", ",", "w0", ",", "w1"}], "]"}]], 
      "-", 
      RowBox[{"databao", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"rs", "[", 
         RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
        "warp"}], 
       RowBox[{"Dv", "[", 
        RowBox[{".35", ",", "om", ",", "h", ",", "w0", ",", "w1"}], "]"}]], 
      "-", 
      RowBox[{"databao", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2bao", "[", 
   RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
   
  RowBox[{
   RowBox[{"vecbao", "[", 
    RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], ".", 
   "abaoij", ".", 
   RowBox[{"vecbao", "[", 
    RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], 
    "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.453177285953125*^9, 3.45317729034375*^9}, {
  3.454068121578125*^9, 3.454068145640625*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"SDSS", " ", "7"}], " ", "*)"}],
  FontSize->22]], "Input",
 CellChangeTimes->{{3.45933594471875*^9, 3.459335946515625*^9}, {
  3.459336055796875*^9, 3.45933605609375*^9}},
 Background->RGBColor[0.8431372549019608, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"databao7", "=", 
   RowBox[{"{", 
    RowBox[{"0.1905", ",", "0.1097"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"abaoij7", "=", 
   RowBox[{"(", GridBox[{
      {"30124", 
       RowBox[{"-", "17227"}]},
      {
       RowBox[{"-", "17227"}], "86977"}
     }], ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rsperc7", "=", 
   RowBox[{"111.4", "/", "0.72"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"warp7", "=", 
   RowBox[{"rsperc7", "/", 
    RowBox[{"rs", "[", 
     RowBox[{"0.25", ",", 
      RowBox[{"0.023", "/", 
       SuperscriptBox["0.72", "2"]}], ",", "0.72", ",", 
      RowBox[{"-", "1"}], ",", "0"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vecbao7", "[", 
    RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
    
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"rs", "[", 
         RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
        "warp7"}], 
       RowBox[{"Dv", "[", 
        RowBox[{".2", ",", "om", ",", "h", ",", "w0", ",", "w1"}], "]"}]], 
      "-", 
      RowBox[{"databao7", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"rs", "[", 
         RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
        "warp7"}], 
       RowBox[{"Dv", "[", 
        RowBox[{".35", ",", "om", ",", "h", ",", "w0", ",", "w1"}], "]"}]], 
      "-", 
      RowBox[{"databao7", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2bao7", "[", 
   RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
   
  RowBox[{
   RowBox[{"vecbao7", "[", 
    RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], ".", 
   "abaoij7", ".", 
   RowBox[{"vecbao7", "[", 
    RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], 
    "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.453177285953125*^9, 3.45317729034375*^9}, {
  3.454068121578125*^9, 3.454068145640625*^9}, {3.4581827694375*^9, 
  3.458182769734375*^9}, {3.458183977484375*^9, 3.458184007921875*^9}, {
  3.458184062796875*^9, 3.458184073875*^9}, {3.458185440875*^9, 
  3.458185493828125*^9}, {3.45818556534375*^9, 3.458185651640625*^9}, {
  3.458185760078125*^9, 3.45818576128125*^9}, {3.459336077*^9, 
  3.459336136359375*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "model", " ", "and", " ", "w", 
    RowBox[{"(", "z", ")"}]}], " ", "*)"}],
  FontSize->22]], "Input",
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"w", 
    RowBox[{"(", "z", ")"}], " ", "from", " ", "H", 
    RowBox[{"(", "z", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"ww", "[", 
      RowBox[{"z_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
      
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "z"}], ")"}], "3"], 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"H", "[", 
             RowBox[{
              FractionBox["1", 
               RowBox[{"1", "+", "z"}]], ",", "om", ",", "h", ",", "w0", ",", 
              "w1"}], "]"}], "^", "2"}], "-", 
           RowBox[{"om", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "z"}], ")"}], "^", "3"}]}], "-", 
           RowBox[{"om", " ", 
            RowBox[{"aeq", "[", 
             RowBox[{"om", ",", "h"}], "]"}], " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "z"}], ")"}], "^", "4"}]}]}], "]"}], ",", 
         "z"}], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"derivative", " ", 
      RowBox[{"w", ".", " ", "Noe"}], " ", "that", " ", "par"}], "=", 
     RowBox[{"{", 
      RowBox[{"w0", ",", "w1"}], "}"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"dw", "[", 
      RowBox[{
      "z_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_", ",", "k_"}], "]"}],
      ":=", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"ww", "[", 
        RowBox[{"z", ",", "om", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", 
       
       RowBox[{"par", "[", 
        RowBox[{"[", "k", "]"}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", "  ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"sw", "[", 
      RowBox[{
      "z_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_", ",", "Cij_"}], 
      "]"}], ":=", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"dw", "[", 
             RowBox[{
             "z", ",", "om", ",", "h", ",", "w0", ",", "w1", ",", "i"}], 
             "]"}], "^", "2"}], " ", 
           RowBox[{"Cij", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "i"}], "]"}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"Length", "[", "par", "]"}]}], "}"}]}], "]"}], "+", 
        RowBox[{"2", 
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"dw", "[", 
             RowBox[{
             "z", ",", "om", ",", "h", ",", "w0", ",", "w1", ",", "i"}], 
             "]"}], " ", 
            RowBox[{"dw", "[", 
             RowBox[{
             "z", ",", "om", ",", "h", ",", "w0", ",", "w1", ",", "j"}], 
             "]"}], 
            RowBox[{"Cij", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "j"}], "]"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", "par", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", 
             RowBox[{"i", "+", "1"}], ",", 
             RowBox[{"Length", "[", "par", "]"}]}], "}"}]}], "]"}]}]}], 
       ")"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
      
     RowBox[{"1", "/", 
      RowBox[{"H", "[", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"1", "+", "x"}]], ",", "om", ",", "h", ",", "w0", ",", 
        "w1"}], "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"rr", "[", 
      RowBox[{"xx_", ",", "om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
      
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"x", ",", "om", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", 
       
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "xx"}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.452839476390625*^9, 3.452839494640625*^9}, {
   3.45283999403125*^9, 3.4528399995*^9}, {3.45284013725*^9, 
   3.452840145*^9}, {3.452840221671875*^9, 3.4528402265*^9}, {
   3.452840388234375*^9, 3.45284039740625*^9}, 3.453184027890625*^9},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Combine", " ", "all", " ", "data", " ", 
    RowBox[{"(", 
     RowBox[{"R", ",", " ", "BAO", ",", " ", "SN"}], ")"}]}], " ", "*)"}],
  FontSize->22]], "Input",
 CellChangeTimes->{{3.454064247875*^9, 3.454064264046875*^9}},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"chi2total", "[", 
    RowBox[{
    "sets_", ",", "om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], 
    "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"Switch", "[", 
      RowBox[{"sets", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"chi2SN", "[", 
        RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"chi2bao", "[", 
        RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",",
        
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "1"}], "}"}], ",", 
       RowBox[{
        RowBox[{"chi2bao", "[", 
         RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
        "+", 
        RowBox[{"chi2SN", "[", 
         RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"chi2R", " ", "[", 
        RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], ",",
        
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{
        RowBox[{"chi2R", " ", "[", 
         RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
        "+", 
        RowBox[{"chi2SN", "[", 
         RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{
        RowBox[{"chi2R", " ", "[", 
         RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
        "+", 
        RowBox[{"chi2bao", "[", 
         RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
       RowBox[{
        RowBox[{"chi2R", " ", "[", 
         RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
        "+", 
        RowBox[{"chi2bao", "[", 
         RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], 
        "+", " ", 
        RowBox[{"chi2SN", "[", 
         RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}]}], "]"}]}], 
    "]"}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2CB7", "[", 
    RowBox[{"om_", ",", "ob_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=",
    
   RowBox[{
    RowBox[{"chi2R", " ", "[", 
     RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}], "+", 
    RowBox[{"chi2bao7", "[", 
     RowBox[{"om", ",", "ob", ",", "h", ",", "w0", ",", "w1"}], "]"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.459336303390625*^9, 3.459336405828125*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"SN", " ", "Ia", " ", 
     SuperscriptBox["\[Chi]", "2"], " ", "and", " ", "\[Sigma]"}], "-", 
    "distance"}], " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456855384674568*^9, 3.4568553859864545`*^9}, 3.4588889789375*^9},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Prepare", " ", "the", " ", "data"}], " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.458180909953125*^9, 3.458180913890625*^9}, {
   3.45822390203125*^9, 3.458223933328125*^9}, {3.458224565234375*^9, 
   3.45822457734375*^9}, {3.45835975225*^9, 3.45835975665625*^9}, {
   3.45871469090625*^9, 3.4587147120625*^9}, {3.458714823671875*^9, 
   3.458714825140625*^9}, {3.4588890875*^9, 3.458889089015625*^9}, {
   3.4588899715*^9, 3.45888997525*^9}},
 Background->RGBColor[0.8431372549019608, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"NIntegrate", "::", "\"\<inumr\>\""}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"NIntegrate", "::", "\"\<nlim\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ob0", "=", 
   RowBox[{"2.2765", "/", 
    RowBox[{"(", 
     RowBox[{"100", "\[Times]", 
      SuperscriptBox["0.705", "2"]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datasets", "=", 
   RowBox[{"{", 
    RowBox[{
    "Constitution", ",", "Union", ",", "ESSENCE", ",", "SNLS1", ",", "Gold06",
      ",", "\"\<SDSS2(MLCS2K2)\>\"", ",", "\"\<SDSS2(SALT2)\>\"", ",", 
     "ConstitutionMLCS17"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"descript", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "Word", ",", "Number", ",", "Number", ",", "Number", ",", "Number", ",",
        "Number", ",", "Number", ",", "Number", ",", "Number", ",", "Number", 
       ",", "Number"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Word", ",", "Number", ",", "Number", ",", "Number"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"Number", ",", "Number", ",", "Number"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Number", ",", "Number", ",", "Number"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "Number", ",", "Number", ",", "Number", ",", "Word", ",", "Word"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "Word", ",", "Word", ",", "Number", ",", "Number", ",", "Number", ",", 
       "Number", ",", "Number", ",", "Number", ",", "Number", ",", "Number", 
       ",", "Number", ",", "Number", ",", "Number", ",", "Number", ",", 
       "Number", ",", "Number", ",", "Number"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "Word", ",", "Word", ",", "Number", ",", "Number", ",", "Number", ",", 
       "Number", ",", "Number", ",", "Number", ",", "Number", ",", "Number", 
       ",", "Number", ",", "Number", ",", "Number", ",", "Number", ",", 
       "Number", ",", "Number", ",", "Number", ",", "Number", ",", "Number", 
       ",", "Number", ",", "Number", ",", "Number", ",", "Number", ",", 
       "Number", ",", "Number"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "Word", ",", "Number", ",", "Number", ",", "Number", ",", "Number", ",",
        "Number", ",", "Number", ",", "Number", ",", "Number"}], "}"}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigmaint", "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0.10", ",", "0.138", ",", "0", ",", "0.16", ",", 
     "0.150", ",", "0"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"location", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", "10", ",", "11"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "3", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"3", ",", "5", ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"3", ",", "22", ",", "23"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "8", ",", "9"}], "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Omi", "=", "0.2"}], ";", 
  RowBox[{"Omf", "=", "0.36"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsOm", "=", "32"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Om", "[", "k_", "]"}], "=", 
   RowBox[{"Omi", "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Omf", "-", "Omi"}], ")"}], "k"}], "stepsOm"]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Om2i", "=", "0.25"}], ";", 
  RowBox[{"Om2f", "=", "0.29"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stepsOm2", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Om2", "[", "k_", "]"}], "=", 
    RowBox[{"Om2i", "+", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Om2f", "-", "Om2i"}], ")"}], "k"}], "stepsOm2"]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{"(*", " ", 
   RowBox[{"Loop", " ", "over", " ", "data", " ", "sets", " ", 
    RowBox[{"(", 
     RowBox[{"label", " ", "i1"}], ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SNset", "=", 
     RowBox[{"datasets", "[", 
      RowBox[{"[", "i1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"datanw", "=", 
     RowBox[{"ReadList", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"ToString", "[", "SNset", "]"}], "<>", "\"\<.txt\>\""}], ",", 
       
       RowBox[{"descript", "[", 
        RowBox[{"[", "i1", "]"}], "]"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ndat", "[", "i1", "]"}], "=", 
     RowBox[{"Length", "[", "datanw", "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"sint", "[", "i1", "]"}], "=", 
     RowBox[{"sigmaint", "[", 
      RowBox[{"[", "i1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Do", "[", 
     RowBox[{"(*", " ", 
      RowBox[{"Loop", " ", "over", " ", "SNset", " ", "data", " ", 
       RowBox[{"(", 
        RowBox[{"label", " ", "i"}], ")"}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"zz", "[", 
         RowBox[{"i1", ",", "i"}], "]"}], "=", 
        RowBox[{"datanw", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", 
           RowBox[{"location", "[", 
            RowBox[{"[", 
             RowBox[{"i1", ",", "1"}], "]"}], "]"}]}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ld", "[", 
         RowBox[{"i1", ",", "i"}], "]"}], "=", 
        RowBox[{"datanw", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", 
           RowBox[{"location", "[", 
            RowBox[{"[", 
             RowBox[{"i1", ",", "2"}], "]"}], "]"}]}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"sld", "[", 
         RowBox[{"i1", ",", "i"}], "]"}], "=", 
        RowBox[{"datanw", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", 
           RowBox[{"location", "[", 
            RowBox[{"[", 
             RowBox[{"i1", ",", "3"}], "]"}], "]"}]}], "]"}], "]"}]}]}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"ndat", "[", "i1", "]"}]}], "}"}]}], "]"}]}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "1", ",", 
     RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830935890625*^9}, {3.454844978125*^9, 3.454845001765625*^9}, {
   3.454845116234375*^9, 3.454845116859375*^9}, {3.4548455013125*^9, 
   3.454845656390625*^9}, {3.454845795109375*^9, 3.45484581446875*^9}, {
   3.45484584840625*^9, 3.454845858390625*^9}, {3.454846532625*^9, 
   3.454846637390625*^9}, {3.454847094578125*^9, 3.454847096046875*^9}, {
   3.4548474353125*^9, 3.454847458921875*^9}, {3.454847535875*^9, 
   3.454847536015625*^9}, {3.45484795021875*^9, 3.45484803184375*^9}, {
   3.4548481040625*^9, 3.454848119234375*^9}, {3.454848154640625*^9, 
   3.4548481575*^9}, {3.454848221296875*^9, 3.45484822859375*^9}, {
   3.454848523921875*^9, 3.454848568875*^9}, {3.45484873125*^9, 
   3.454848893828125*^9}, {3.454848932125*^9, 3.454848934375*^9}, {
   3.45484898625*^9, 3.4548489931875*^9}, {3.454849037046875*^9, 
   3.45484904921875*^9}, {3.454849157421875*^9, 3.45484915765625*^9}, {
   3.45484925484375*^9, 3.454849340453125*^9}, {3.454849383453125*^9, 
   3.454849463015625*^9}, {3.454849510921875*^9, 3.454849512953125*^9}, {
   3.454849690625*^9, 3.454849693953125*^9}, 3.45484977578125*^9, {
   3.454850067171875*^9, 3.45485010853125*^9}, {3.45485069253125*^9, 
   3.454850722890625*^9}, {3.454850907296875*^9, 3.454850933421875*^9}, {
   3.454851029078125*^9, 3.4548510605*^9}, 3.454851152515625*^9, {
   3.454851194546875*^9, 3.45485124265625*^9}, {3.454851362703125*^9, 
   3.454851392828125*^9}, {3.454851441984375*^9, 3.454851442375*^9}, {
   3.454851498046875*^9, 3.454851535734375*^9}, {3.45485160275*^9, 
   3.454851666109375*^9}, {3.454851812*^9, 3.454851825375*^9}, {
   3.454852107359375*^9, 3.454852120859375*^9}, {3.45485217021875*^9, 
   3.45485220671875*^9}, {3.45485231609375*^9, 3.45485231825*^9}, {
   3.45485239034375*^9, 3.454852390421875*^9}, {3.4548525708125*^9, 
   3.454852601875*^9}, {3.454852631921875*^9, 3.454852640609375*^9}, {
   3.454852682171875*^9, 3.4548526824375*^9}, {3.45485290946875*^9, 
   3.454852940890625*^9}, {3.454852983953125*^9, 3.45485302884375*^9}, 
   3.454853514609375*^9, {3.454853671921875*^9, 3.454853678515625*^9}, {
   3.454853876953125*^9, 3.4548538776875*^9}, {3.45485392703125*^9, 
   3.45485394884375*^9}, {3.454854061765625*^9, 3.454854103875*^9}, {
   3.45485414209375*^9, 3.454854157734375*^9}, {3.454854228078125*^9, 
   3.45485426634375*^9}, {3.45485450565625*^9, 3.454854507*^9}, {
   3.454867368640625*^9, 3.454867406546875*^9}, {3.45486755828125*^9, 
   3.45486756625*^9}, {3.45486762109375*^9, 3.454867621953125*^9}, {
   3.454867718484375*^9, 3.454867719125*^9}, {3.454867864125*^9, 
   3.454867864828125*^9}, {3.45486869546875*^9, 3.454868711125*^9}, {
   3.454869403875*^9, 3.45486941675*^9}, 3.454869878734375*^9, {
   3.454870143390625*^9, 3.45487015509375*^9}, {3.4548708085*^9, 
   3.454870809984375*^9}, {3.4549331093125*^9, 3.45493322340625*^9}, {
   3.45493398440625*^9, 3.4549340318125*^9}, {3.45493407678125*^9, 
   3.45493411*^9}, {3.454934182875*^9, 3.454934188671875*^9}, {
   3.454934253796875*^9, 3.45493426753125*^9}, {3.454934696484375*^9, 
   3.454934701796875*^9}, {3.45493474115625*^9, 3.45493482321875*^9}, {
   3.4549350035625*^9, 3.454935003796875*^9}, {3.454935122125*^9, 
   3.4549351248125*^9}, {3.454935155765625*^9, 3.45493515759375*^9}, {
   3.454935233828125*^9, 3.454935270875*^9}, {3.45493533690625*^9, 
   3.45493539009375*^9}, {3.454935433671875*^9, 3.45493551921875*^9}, {
   3.454936093734375*^9, 3.454936131265625*^9}, {3.454937423453125*^9, 
   3.454937461609375*^9}, {3.454937525484375*^9, 3.454937593375*^9}, 
   3.454938406296875*^9, {3.454938437984375*^9, 3.454938459609375*^9}, {
   3.454938551703125*^9, 3.454938590546875*^9}, {3.454944695875*^9, 
   3.45494470175*^9}, {3.45494476321875*^9, 3.454944765640625*^9}, {
   3.4549447975625*^9, 3.45494479915625*^9}, {3.454989372265625*^9, 
   3.4549893761875*^9}, {3.454991292046875*^9, 3.454991313578125*^9}, {
   3.45499183228125*^9, 3.45499183365625*^9}, 3.454992108875*^9, {
   3.4549926121875*^9, 3.454992621515625*^9}, {3.4549927143125*^9, 
   3.454992726921875*^9}, {3.4549928284375*^9, 3.4549928323125*^9}, {
   3.45499342790625*^9, 3.45499344921875*^9}, {3.454993492015625*^9, 
   3.45499349275*^9}, {3.454993546703125*^9, 3.454993547484375*^9}, {
   3.454993639625*^9, 3.45499372921875*^9}, {3.454993879234375*^9, 
   3.4549938845*^9}, {3.45499392215625*^9, 3.4549939325625*^9}, {
   3.45499432115625*^9, 3.4549943215*^9}, {3.455006071921875*^9, 
   3.45500607359375*^9}, {3.455006314921875*^9, 3.455006328640625*^9}, 
   3.4550882044511824`*^9, {3.4550883582723665`*^9, 3.455088359764512*^9}, 
   3.4556208771006703`*^9, {3.455627583564091*^9, 3.455627584255085*^9}, {
   3.456751945753272*^9, 3.4567519639894943`*^9}, {3.4567534777161264`*^9, 
   3.456753635142494*^9}, {3.4567537688347344`*^9, 3.4567537706573553`*^9}, {
   3.456753820999744*^9, 3.4567538543176527`*^9}, {3.456753920923427*^9, 
   3.45675394432708*^9}, {3.4567539835434704`*^9, 3.4567540581207075`*^9}, {
   3.456754145195915*^9, 3.456754147359026*^9}, {3.456754264587592*^9, 
   3.4567542725890975`*^9}, {3.456754475671115*^9, 3.456754589024109*^9}, {
   3.456754670010562*^9, 3.456754687946352*^9}, {3.4567547693033376`*^9, 
   3.45675477126616*^9}, {3.456754813026208*^9, 3.4567548427789907`*^9}, {
   3.456754872982421*^9, 3.4567549146022673`*^9}, {3.456755104695608*^9, 
   3.4567551048358097`*^9}, {3.456755152494339*^9, 3.4567551564600415`*^9}, {
   3.456758238121253*^9, 3.456758239583355*^9}, {3.45675833388896*^9, 
   3.4567584738001423`*^9}, {3.456758513947872*^9, 3.4567586529677725`*^9}, {
   3.456758742666754*^9, 3.4567587904053984`*^9}, {3.45675901887392*^9, 
   3.4567590248224735`*^9}, {3.4567590631175394`*^9, 3.456759075986043*^9}, {
   3.4567591374544306`*^9, 3.456759152285757*^9}, {3.456759204070219*^9, 
   3.4567592432064943`*^9}, {3.45675938781443*^9, 3.456759503420664*^9}, {
   3.4567595537830815`*^9, 3.4567595565871134`*^9}, {3.4567596995426736`*^9, 
   3.4567597022365475`*^9}, {3.4567630644111166`*^9, 3.456763073774581*^9}, {
   3.456763108314246*^9, 3.4567631120295887`*^9}, {3.4567634697940288`*^9, 
   3.4567634709356704`*^9}, {3.456763514558397*^9, 3.456763553864917*^9}, {
   3.456763612359027*^9, 3.456763617346198*^9}, {3.4567636612693567`*^9, 
   3.4567637127634015`*^9}, {3.4567637515692015`*^9, 
   3.4567637786581535`*^9}, {3.456763873073917*^9, 3.4567638754473295`*^9}, {
   3.4567824447662067`*^9, 3.4567825174006495`*^9}, {3.456782549136283*^9, 
   3.4567825890536814`*^9}, {3.456812717100021*^9, 3.45681273380404*^9}, {
   3.456851190367877*^9, 3.4568512077128177`*^9}, {3.4568553343922653`*^9, 
   3.456855353029064*^9}, 3.4568554812834845`*^9, {3.458101136125*^9, 
   3.458101136390625*^9}, {3.4581330606875*^9, 3.4581330789375*^9}, {
   3.45826650015625*^9, 3.45826655984375*^9}, {3.45826738103125*^9, 
   3.458267398078125*^9}, {3.458267651890625*^9, 3.458267652171875*^9}, {
   3.45836350503125*^9, 3.45836350525*^9}, {3.4583694483125*^9, 
   3.458369471921875*^9}, {3.45888884721875*^9, 3.458888849703125*^9}, {
   3.45888890725*^9, 3.45888891040625*^9}, {3.458889761984375*^9, 
   3.4588897703125*^9}, {3.458889983796875*^9, 3.458889986640625*^9}, {
   3.459049993921875*^9, 3.459049994515625*^9}, {3.459050063734375*^9, 
   3.45905006653125*^9}, {3.459579484796875*^9, 3.459579489484375*^9}, {
   3.462080985328125*^9, 3.46208102771875*^9}, {3.462088828890625*^9, 
   3.462088864015625*^9}, {3.462088959984375*^9, 3.4620889788125*^9}, {
   3.46208904875*^9, 3.462089048859375*^9}, {3.462157812484375*^9, 
   3.46215781553125*^9}, 3.4621578825625*^9, {3.46215791484375*^9, 
   3.462157984078125*^9}, 3.46215802090625*^9, {3.462168672828125*^9, 
   3.462168674265625*^9}, {3.462180717453125*^9, 3.462180753203125*^9}, {
   3.462180900203125*^9, 3.462180933171875*^9}, {3.462181311015625*^9, 
   3.462181322390625*^9}, {3.462214457376334*^9, 3.462214457436421*^9}, {
   3.462214492116288*^9, 3.4622144921964035`*^9}, {3.4622165235874*^9, 
   3.462216529135378*^9}, {3.4622172921325135`*^9, 3.4622173107492833`*^9}, {
   3.4622173505965805`*^9, 3.462217351227488*^9}, 3.4622177072594366`*^9, {
   3.4622177432311616`*^9, 3.462217744102414*^9}, {3.4622182000780754`*^9, 
   3.4622182022111425`*^9}, {3.4622183136714144`*^9, 3.4622183158745823`*^9}, 
   3.462283593421875*^9, {3.4624458522821846`*^9, 3.4624458525790596`*^9}, {
   3.462505025515625*^9, 3.4625050355*^9}, {3.462709051140625*^9, 
   3.462709090953125*^9}, {3.46270920684375*^9, 3.46270921471875*^9}, {
   3.46278517115625*^9, 3.462785199734375*^9}, {3.4628594591875*^9, 
   3.4628594696875*^9}, {3.462859610765625*^9, 3.46285965671875*^9}, {
   3.462866565625*^9, 3.4628665885*^9}, {3.463257143346365*^9, 
   3.4632571821721935`*^9}, {3.4632574178510833`*^9, 3.463257419853963*^9}, {
   3.463259490130875*^9, 3.463259522497416*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", "Constitution", " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.458180909953125*^9, 3.458180913890625*^9}, {
   3.45822390203125*^9, 3.458223933328125*^9}, {3.458224565234375*^9, 
   3.45822457734375*^9}, {3.45835975225*^9, 3.45835975665625*^9}, {
   3.45871469090625*^9, 3.4587147120625*^9}, {3.458714823671875*^9, 
   3.458714825140625*^9}, {3.4588890875*^9, 3.458889089015625*^9}},
 Background->RGBColor[0.8431372549019608, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"chi2faConstit", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ld", "[", 
          RowBox[{"1", ",", "i"}], "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{
             RowBox[{"rr", "[", 
              RowBox[{
               RowBox[{"zz", "[", 
                RowBox[{"1", ",", "i"}], "]"}], ",", "om", ",", "h", ",", 
               "w0", ",", "w1"}], "]"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"zz", "[", 
                RowBox[{"1", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}],
        "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"1", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "1", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2fbConstit", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ld", "[", 
         RowBox[{"1", ",", "i"}], "]"}], "-", 
        RowBox[{"5", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", 
           RowBox[{
            RowBox[{"rr", "[", 
             RowBox[{
              RowBox[{"zz", "[", 
               RowBox[{"1", ",", "i"}], "]"}], ",", "om", ",", "h", ",", "w0",
               ",", "w1"}], "]"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"zz", "[", 
               RowBox[{"1", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}], 
      
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"1", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "1", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2fcConstit", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"1", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "1", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2SNConstit", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"chi2faConstit", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"chi2fbConstit", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "2"], 
     "chi2fcConstit"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"chi2SN", "[", "1", "]"}], "[", 
     RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
    RowBox[{"chi2SNConstit", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datConstit", ":=", 
   RowBox[{"ReadList", "[", "\"\<Constitutionchi2minOm.txt\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"snchi2Constit", "[", 
    RowBox[{"om_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"chi2SNConstit", "[", 
    RowBox[{"om", ",", "0.705", ",", "w0", ",", "w1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"distSNConstit", "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SqrtBox["2"], " ", 
     RowBox[{"InverseErf", "[", 
      RowBox[{"0", ",", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "Dx"}], "/", "2"}]]}]}], "]"}]}], "/.", 
    RowBox[{"Dx", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"snchi2Constit", "[", 
        RowBox[{"om", ",", "w0", ",", "w1"}], "]"}], "-", 
       RowBox[{
        RowBox[{"snchi2min", "[", 
         RowBox[{"1", ",", "k"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"distSN", "[", "1", "]"}], "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"distSNConstit", "[", 
    RowBox[{"om", ",", "k", ",", "w0", ",", "w1"}], "]"}]}], ";"}]}], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830935890625*^9}, {3.454844978125*^9, 3.454845001765625*^9}, {
   3.454845116234375*^9, 3.454845116859375*^9}, {3.4548455013125*^9, 
   3.454845656390625*^9}, {3.454845795109375*^9, 3.45484581446875*^9}, {
   3.45484584840625*^9, 3.454845858390625*^9}, {3.454846532625*^9, 
   3.454846637390625*^9}, {3.454847094578125*^9, 3.454847096046875*^9}, {
   3.4548474353125*^9, 3.454847458921875*^9}, {3.454847535875*^9, 
   3.454847536015625*^9}, {3.45484795021875*^9, 3.45484803184375*^9}, {
   3.4548481040625*^9, 3.454848119234375*^9}, {3.454848154640625*^9, 
   3.4548481575*^9}, {3.454848221296875*^9, 3.45484822859375*^9}, {
   3.454848523921875*^9, 3.454848568875*^9}, {3.45484873125*^9, 
   3.454848893828125*^9}, {3.454848932125*^9, 3.454848934375*^9}, {
   3.45484898625*^9, 3.4548489931875*^9}, {3.454849037046875*^9, 
   3.45484904921875*^9}, {3.454849157421875*^9, 3.45484915765625*^9}, {
   3.45484925484375*^9, 3.454849340453125*^9}, {3.454849383453125*^9, 
   3.454849463015625*^9}, {3.454849510921875*^9, 3.454849512953125*^9}, {
   3.454849690625*^9, 3.454849693953125*^9}, 3.45484977578125*^9, {
   3.454850067171875*^9, 3.45485010853125*^9}, {3.45485069253125*^9, 
   3.454850722890625*^9}, {3.454850907296875*^9, 3.454850933421875*^9}, {
   3.454851029078125*^9, 3.4548510605*^9}, 3.454851152515625*^9, {
   3.454851194546875*^9, 3.45485124265625*^9}, {3.454851362703125*^9, 
   3.454851392828125*^9}, {3.454851441984375*^9, 3.454851442375*^9}, {
   3.454851498046875*^9, 3.454851535734375*^9}, {3.45485160275*^9, 
   3.454851666109375*^9}, {3.454851812*^9, 3.454851825375*^9}, {
   3.454852107359375*^9, 3.454852120859375*^9}, {3.45485217021875*^9, 
   3.45485220671875*^9}, {3.45485231609375*^9, 3.45485231825*^9}, {
   3.45485239034375*^9, 3.454852390421875*^9}, {3.4548525708125*^9, 
   3.454852601875*^9}, {3.454852631921875*^9, 3.454852640609375*^9}, {
   3.454852682171875*^9, 3.4548526824375*^9}, {3.45485290946875*^9, 
   3.454852940890625*^9}, {3.454852983953125*^9, 3.45485302884375*^9}, 
   3.454853514609375*^9, {3.454853671921875*^9, 3.454853678515625*^9}, {
   3.454853876953125*^9, 3.4548538776875*^9}, {3.45485392703125*^9, 
   3.45485394884375*^9}, {3.454854061765625*^9, 3.454854103875*^9}, {
   3.45485414209375*^9, 3.454854157734375*^9}, {3.454854228078125*^9, 
   3.45485426634375*^9}, {3.45485450565625*^9, 3.454854507*^9}, {
   3.454867368640625*^9, 3.454867406546875*^9}, {3.45486755828125*^9, 
   3.45486756625*^9}, {3.45486762109375*^9, 3.454867621953125*^9}, {
   3.454867718484375*^9, 3.454867719125*^9}, {3.454867864125*^9, 
   3.454867864828125*^9}, {3.45486869546875*^9, 3.454868711125*^9}, {
   3.454869403875*^9, 3.45486941675*^9}, 3.454869878734375*^9, {
   3.454870143390625*^9, 3.45487015509375*^9}, {3.4548708085*^9, 
   3.454870809984375*^9}, {3.4549331093125*^9, 3.45493322340625*^9}, {
   3.45493398440625*^9, 3.4549340318125*^9}, {3.45493407678125*^9, 
   3.45493411*^9}, {3.454934182875*^9, 3.454934188671875*^9}, {
   3.454934253796875*^9, 3.45493426753125*^9}, {3.454934696484375*^9, 
   3.454934701796875*^9}, {3.45493474115625*^9, 3.45493482321875*^9}, {
   3.4549350035625*^9, 3.454935003796875*^9}, {3.454935122125*^9, 
   3.4549351248125*^9}, {3.454935155765625*^9, 3.45493515759375*^9}, {
   3.454935233828125*^9, 3.454935270875*^9}, {3.45493533690625*^9, 
   3.45493539009375*^9}, {3.454935433671875*^9, 3.45493551921875*^9}, {
   3.454936093734375*^9, 3.454936131265625*^9}, {3.454937423453125*^9, 
   3.454937461609375*^9}, {3.454937525484375*^9, 3.454937593375*^9}, 
   3.454938406296875*^9, {3.454938437984375*^9, 3.454938459609375*^9}, {
   3.454938551703125*^9, 3.454938590546875*^9}, {3.454944695875*^9, 
   3.45494470175*^9}, {3.45494476321875*^9, 3.454944765640625*^9}, {
   3.4549447975625*^9, 3.45494479915625*^9}, {3.454989372265625*^9, 
   3.4549893761875*^9}, {3.454991292046875*^9, 3.454991313578125*^9}, {
   3.45499183228125*^9, 3.45499183365625*^9}, 3.454992108875*^9, {
   3.4549926121875*^9, 3.454992621515625*^9}, {3.4549927143125*^9, 
   3.454992726921875*^9}, {3.4549928284375*^9, 3.4549928323125*^9}, {
   3.45499342790625*^9, 3.45499344921875*^9}, {3.454993492015625*^9, 
   3.45499349275*^9}, {3.454993546703125*^9, 3.454993547484375*^9}, {
   3.454993639625*^9, 3.45499372921875*^9}, {3.454993879234375*^9, 
   3.4549938845*^9}, {3.45499392215625*^9, 3.4549939325625*^9}, {
   3.45499432115625*^9, 3.4549943215*^9}, {3.455006071921875*^9, 
   3.45500607359375*^9}, {3.455006314921875*^9, 3.455006328640625*^9}, 
   3.4550882044511824`*^9, {3.4550883582723665`*^9, 3.455088359764512*^9}, 
   3.4556208771006703`*^9, {3.455627583564091*^9, 3.455627584255085*^9}, {
   3.456751945753272*^9, 3.4567519639894943`*^9}, {3.4567534777161264`*^9, 
   3.456753635142494*^9}, {3.4567537688347344`*^9, 3.4567537706573553`*^9}, {
   3.456753820999744*^9, 3.4567538543176527`*^9}, {3.456753920923427*^9, 
   3.45675394432708*^9}, {3.4567539835434704`*^9, 3.4567540581207075`*^9}, {
   3.456754145195915*^9, 3.456754147359026*^9}, {3.456754264587592*^9, 
   3.4567542725890975`*^9}, {3.456754475671115*^9, 3.456754589024109*^9}, {
   3.456754670010562*^9, 3.456754687946352*^9}, {3.4567547693033376`*^9, 
   3.45675477126616*^9}, {3.456754813026208*^9, 3.4567548427789907`*^9}, {
   3.456754872982421*^9, 3.4567549146022673`*^9}, {3.456755104695608*^9, 
   3.4567551048358097`*^9}, {3.456755152494339*^9, 3.4567551564600415`*^9}, {
   3.456758238121253*^9, 3.456758239583355*^9}, {3.45675833388896*^9, 
   3.4567584738001423`*^9}, {3.456758513947872*^9, 3.4567586529677725`*^9}, {
   3.456758742666754*^9, 3.4567587904053984`*^9}, {3.45675901887392*^9, 
   3.4567590248224735`*^9}, {3.4567590631175394`*^9, 3.456759075986043*^9}, {
   3.4567591374544306`*^9, 3.456759152285757*^9}, {3.456759204070219*^9, 
   3.4567592432064943`*^9}, {3.45675938781443*^9, 3.456759503420664*^9}, {
   3.4567595537830815`*^9, 3.4567595565871134`*^9}, {3.4567596995426736`*^9, 
   3.4567597022365475`*^9}, {3.4567630644111166`*^9, 3.456763073774581*^9}, {
   3.456763108314246*^9, 3.4567631120295887`*^9}, {3.4567634697940288`*^9, 
   3.4567634709356704`*^9}, {3.456763514558397*^9, 3.456763553864917*^9}, {
   3.456763612359027*^9, 3.456763617346198*^9}, {3.4567636612693567`*^9, 
   3.4567637127634015`*^9}, {3.4567637515692015`*^9, 
   3.4567637786581535`*^9}, {3.456763873073917*^9, 3.4567638754473295`*^9}, {
   3.4567824447662067`*^9, 3.4567825174006495`*^9}, {3.456782549136283*^9, 
   3.4567825890536814`*^9}, {3.456812717100021*^9, 3.45681273380404*^9}, {
   3.456851190367877*^9, 3.4568512077128177`*^9}, {3.4568553343922653`*^9, 
   3.456855353029064*^9}, 3.4568554812834845`*^9, {3.458101136125*^9, 
   3.458101136390625*^9}, {3.4581330606875*^9, 3.4581330789375*^9}, {
   3.45826650015625*^9, 3.45826655984375*^9}, {3.45826738103125*^9, 
   3.458267398078125*^9}, {3.458267651890625*^9, 3.458267652171875*^9}, {
   3.45836350503125*^9, 3.45836350525*^9}, {3.4583694483125*^9, 
   3.458369471921875*^9}, {3.45888884721875*^9, 3.458888849703125*^9}, {
   3.458888917890625*^9, 3.458888919203125*^9}, {3.458888951171875*^9, 
   3.458888975671875*^9}, {3.45888909371875*^9, 3.45888909490625*^9}, {
   3.458889190296875*^9, 3.458889266359375*^9}, 3.458889339703125*^9, 
   3.4589062555*^9, {3.458907246078125*^9, 3.45890725053125*^9}, {
   3.45905832046875*^9, 3.45905832065625*^9}, {3.459060231984375*^9, 
   3.459060232421875*^9}, {3.459075668109375*^9, 3.459075668484375*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", "Union", " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.458180909953125*^9, 3.458180913890625*^9}, {
   3.45822390203125*^9, 3.458223933328125*^9}, {3.458224565234375*^9, 
   3.45822457734375*^9}, {3.45835975225*^9, 3.45835975665625*^9}, {
   3.45871469090625*^9, 3.4587147120625*^9}, {3.458714823671875*^9, 
   3.458714825140625*^9}, {3.4588890875*^9, 3.458889089015625*^9}, {
   3.458889152328125*^9, 3.458889155921875*^9}},
 Background->RGBColor[0.8431372549019608, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"chi2faUnion", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ld", "[", 
          RowBox[{"2", ",", "i"}], "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{
             RowBox[{"rr", "[", 
              RowBox[{
               RowBox[{"zz", "[", 
                RowBox[{"2", ",", "i"}], "]"}], ",", "om", ",", "h", ",", 
               "w0", ",", "w1"}], "]"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"zz", "[", 
                RowBox[{"2", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}],
        "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"2", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "2", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "2", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2fbUnion", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ld", "[", 
         RowBox[{"2", ",", "i"}], "]"}], "-", 
        RowBox[{"5", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", 
           RowBox[{
            RowBox[{"rr", "[", 
             RowBox[{
              RowBox[{"zz", "[", 
               RowBox[{"2", ",", "i"}], "]"}], ",", "om", ",", "h", ",", "w0",
               ",", "w1"}], "]"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"zz", "[", 
               RowBox[{"2", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}], 
      
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"2", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "2", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "2", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2fcUnion", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"2", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "2", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "2", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2SNUnion", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"chi2faUnion", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"chi2fbUnion", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "2"], 
     "chi2fcUnion"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"chi2SN", "[", "2", "]"}], "[", 
     RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
    RowBox[{"chi2SNUnion", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datUnion", ":=", 
   RowBox[{"ReadList", "[", "\"\<Unionchi2minOm.txt\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"snchi2Union", "[", 
    RowBox[{"om_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"chi2SNUnion", "[", 
    RowBox[{"om", ",", "0.705", ",", "w0", ",", "w1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"distSNUnion", "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SqrtBox["2"], " ", 
     RowBox[{"InverseErf", "[", 
      RowBox[{"0", ",", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "Dx"}], "/", "2"}]]}]}], "]"}]}], "/.", 
    RowBox[{"Dx", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"snchi2Union", "[", 
        RowBox[{"om", ",", "w0", ",", "w1"}], "]"}], "-", 
       RowBox[{
        RowBox[{"snchi2min", "[", 
         RowBox[{"2", ",", "k"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"distSN", "[", "2", "]"}], "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"distSNUnion", "[", 
    RowBox[{"om", ",", "k", ",", "w0", ",", "w1"}], "]"}]}], ";"}]}], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830935890625*^9}, {3.454844978125*^9, 3.454845001765625*^9}, {
   3.454845116234375*^9, 3.454845116859375*^9}, {3.4548455013125*^9, 
   3.454845656390625*^9}, {3.454845795109375*^9, 3.45484581446875*^9}, {
   3.45484584840625*^9, 3.454845858390625*^9}, {3.454846532625*^9, 
   3.454846637390625*^9}, {3.454847094578125*^9, 3.454847096046875*^9}, {
   3.4548474353125*^9, 3.454847458921875*^9}, {3.454847535875*^9, 
   3.454847536015625*^9}, {3.45484795021875*^9, 3.45484803184375*^9}, {
   3.4548481040625*^9, 3.454848119234375*^9}, {3.454848154640625*^9, 
   3.4548481575*^9}, {3.454848221296875*^9, 3.45484822859375*^9}, {
   3.454848523921875*^9, 3.454848568875*^9}, {3.45484873125*^9, 
   3.454848893828125*^9}, {3.454848932125*^9, 3.454848934375*^9}, {
   3.45484898625*^9, 3.4548489931875*^9}, {3.454849037046875*^9, 
   3.45484904921875*^9}, {3.454849157421875*^9, 3.45484915765625*^9}, {
   3.45484925484375*^9, 3.454849340453125*^9}, {3.454849383453125*^9, 
   3.454849463015625*^9}, {3.454849510921875*^9, 3.454849512953125*^9}, {
   3.454849690625*^9, 3.454849693953125*^9}, 3.45484977578125*^9, {
   3.454850067171875*^9, 3.45485010853125*^9}, {3.45485069253125*^9, 
   3.454850722890625*^9}, {3.454850907296875*^9, 3.454850933421875*^9}, {
   3.454851029078125*^9, 3.4548510605*^9}, 3.454851152515625*^9, {
   3.454851194546875*^9, 3.45485124265625*^9}, {3.454851362703125*^9, 
   3.454851392828125*^9}, {3.454851441984375*^9, 3.454851442375*^9}, {
   3.454851498046875*^9, 3.454851535734375*^9}, {3.45485160275*^9, 
   3.454851666109375*^9}, {3.454851812*^9, 3.454851825375*^9}, {
   3.454852107359375*^9, 3.454852120859375*^9}, {3.45485217021875*^9, 
   3.45485220671875*^9}, {3.45485231609375*^9, 3.45485231825*^9}, {
   3.45485239034375*^9, 3.454852390421875*^9}, {3.4548525708125*^9, 
   3.454852601875*^9}, {3.454852631921875*^9, 3.454852640609375*^9}, {
   3.454852682171875*^9, 3.4548526824375*^9}, {3.45485290946875*^9, 
   3.454852940890625*^9}, {3.454852983953125*^9, 3.45485302884375*^9}, 
   3.454853514609375*^9, {3.454853671921875*^9, 3.454853678515625*^9}, {
   3.454853876953125*^9, 3.4548538776875*^9}, {3.45485392703125*^9, 
   3.45485394884375*^9}, {3.454854061765625*^9, 3.454854103875*^9}, {
   3.45485414209375*^9, 3.454854157734375*^9}, {3.454854228078125*^9, 
   3.45485426634375*^9}, {3.45485450565625*^9, 3.454854507*^9}, {
   3.454867368640625*^9, 3.454867406546875*^9}, {3.45486755828125*^9, 
   3.45486756625*^9}, {3.45486762109375*^9, 3.454867621953125*^9}, {
   3.454867718484375*^9, 3.454867719125*^9}, {3.454867864125*^9, 
   3.454867864828125*^9}, {3.45486869546875*^9, 3.454868711125*^9}, {
   3.454869403875*^9, 3.45486941675*^9}, 3.454869878734375*^9, {
   3.454870143390625*^9, 3.45487015509375*^9}, {3.4548708085*^9, 
   3.454870809984375*^9}, {3.4549331093125*^9, 3.45493322340625*^9}, {
   3.45493398440625*^9, 3.4549340318125*^9}, {3.45493407678125*^9, 
   3.45493411*^9}, {3.454934182875*^9, 3.454934188671875*^9}, {
   3.454934253796875*^9, 3.45493426753125*^9}, {3.454934696484375*^9, 
   3.454934701796875*^9}, {3.45493474115625*^9, 3.45493482321875*^9}, {
   3.4549350035625*^9, 3.454935003796875*^9}, {3.454935122125*^9, 
   3.4549351248125*^9}, {3.454935155765625*^9, 3.45493515759375*^9}, {
   3.454935233828125*^9, 3.454935270875*^9}, {3.45493533690625*^9, 
   3.45493539009375*^9}, {3.454935433671875*^9, 3.45493551921875*^9}, {
   3.454936093734375*^9, 3.454936131265625*^9}, {3.454937423453125*^9, 
   3.454937461609375*^9}, {3.454937525484375*^9, 3.454937593375*^9}, 
   3.454938406296875*^9, {3.454938437984375*^9, 3.454938459609375*^9}, {
   3.454938551703125*^9, 3.454938590546875*^9}, {3.454944695875*^9, 
   3.45494470175*^9}, {3.45494476321875*^9, 3.454944765640625*^9}, {
   3.4549447975625*^9, 3.45494479915625*^9}, {3.454989372265625*^9, 
   3.4549893761875*^9}, {3.454991292046875*^9, 3.454991313578125*^9}, {
   3.45499183228125*^9, 3.45499183365625*^9}, 3.454992108875*^9, {
   3.4549926121875*^9, 3.454992621515625*^9}, {3.4549927143125*^9, 
   3.454992726921875*^9}, {3.4549928284375*^9, 3.4549928323125*^9}, {
   3.45499342790625*^9, 3.45499344921875*^9}, {3.454993492015625*^9, 
   3.45499349275*^9}, {3.454993546703125*^9, 3.454993547484375*^9}, {
   3.454993639625*^9, 3.45499372921875*^9}, {3.454993879234375*^9, 
   3.4549938845*^9}, {3.45499392215625*^9, 3.4549939325625*^9}, {
   3.45499432115625*^9, 3.4549943215*^9}, {3.455006071921875*^9, 
   3.45500607359375*^9}, {3.455006314921875*^9, 3.455006328640625*^9}, 
   3.4550882044511824`*^9, {3.4550883582723665`*^9, 3.455088359764512*^9}, 
   3.4556208771006703`*^9, {3.455627583564091*^9, 3.455627584255085*^9}, {
   3.456751945753272*^9, 3.4567519639894943`*^9}, {3.4567534777161264`*^9, 
   3.456753635142494*^9}, {3.4567537688347344`*^9, 3.4567537706573553`*^9}, {
   3.456753820999744*^9, 3.4567538543176527`*^9}, {3.456753920923427*^9, 
   3.45675394432708*^9}, {3.4567539835434704`*^9, 3.4567540581207075`*^9}, {
   3.456754145195915*^9, 3.456754147359026*^9}, {3.456754264587592*^9, 
   3.4567542725890975`*^9}, {3.456754475671115*^9, 3.456754589024109*^9}, {
   3.456754670010562*^9, 3.456754687946352*^9}, {3.4567547693033376`*^9, 
   3.45675477126616*^9}, {3.456754813026208*^9, 3.4567548427789907`*^9}, {
   3.456754872982421*^9, 3.4567549146022673`*^9}, {3.456755104695608*^9, 
   3.4567551048358097`*^9}, {3.456755152494339*^9, 3.4567551564600415`*^9}, {
   3.456758238121253*^9, 3.456758239583355*^9}, {3.45675833388896*^9, 
   3.4567584738001423`*^9}, {3.456758513947872*^9, 3.4567586529677725`*^9}, {
   3.456758742666754*^9, 3.4567587904053984`*^9}, {3.45675901887392*^9, 
   3.4567590248224735`*^9}, {3.4567590631175394`*^9, 3.456759075986043*^9}, {
   3.4567591374544306`*^9, 3.456759152285757*^9}, {3.456759204070219*^9, 
   3.4567592432064943`*^9}, {3.45675938781443*^9, 3.456759503420664*^9}, {
   3.4567595537830815`*^9, 3.4567595565871134`*^9}, {3.4567596995426736`*^9, 
   3.4567597022365475`*^9}, {3.4567630644111166`*^9, 3.456763073774581*^9}, {
   3.456763108314246*^9, 3.4567631120295887`*^9}, {3.4567634697940288`*^9, 
   3.4567634709356704`*^9}, {3.456763514558397*^9, 3.456763553864917*^9}, {
   3.456763612359027*^9, 3.456763617346198*^9}, {3.4567636612693567`*^9, 
   3.4567637127634015`*^9}, {3.4567637515692015`*^9, 
   3.4567637786581535`*^9}, {3.456763873073917*^9, 3.4567638754473295`*^9}, {
   3.4567824447662067`*^9, 3.4567825174006495`*^9}, {3.456782549136283*^9, 
   3.4567825890536814`*^9}, {3.456812717100021*^9, 3.45681273380404*^9}, {
   3.456851190367877*^9, 3.4568512077128177`*^9}, {3.4568553343922653`*^9, 
   3.456855353029064*^9}, 3.4568554812834845`*^9, {3.458101136125*^9, 
   3.458101136390625*^9}, {3.4581330606875*^9, 3.4581330789375*^9}, {
   3.45826650015625*^9, 3.45826655984375*^9}, {3.45826738103125*^9, 
   3.458267398078125*^9}, {3.458267651890625*^9, 3.458267652171875*^9}, {
   3.45836350503125*^9, 3.45836350525*^9}, {3.4583694483125*^9, 
   3.458369471921875*^9}, {3.45888884721875*^9, 3.458888849703125*^9}, {
   3.458888917890625*^9, 3.458888919203125*^9}, {3.458888951171875*^9, 
   3.458888975671875*^9}, {3.45888909371875*^9, 3.45888909490625*^9}, {
   3.45888941009375*^9, 3.458889455875*^9}, 3.458906261890625*^9, {
   3.458907237625*^9, 3.458907242234375*^9}, {3.459058329984375*^9, 
   3.459058330125*^9}, {3.459075674375*^9, 3.459075674609375*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", "Essence", " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.458180909953125*^9, 3.458180913890625*^9}, {
   3.45822390203125*^9, 3.458223933328125*^9}, {3.458224565234375*^9, 
   3.45822457734375*^9}, {3.45835975225*^9, 3.45835975665625*^9}, {
   3.45871469090625*^9, 3.4587147120625*^9}, {3.458714823671875*^9, 
   3.458714825140625*^9}, {3.4588890875*^9, 3.458889089015625*^9}, {
   3.45888915803125*^9, 3.458889160421875*^9}},
 Background->RGBColor[0.8431372549019608, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"chi2faEssence", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ld", "[", 
          RowBox[{"3", ",", "i"}], "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{
             RowBox[{"rr", "[", 
              RowBox[{
               RowBox[{"zz", "[", 
                RowBox[{"3", ",", "i"}], "]"}], ",", "om", ",", "h", ",", 
               "w0", ",", "w1"}], "]"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"zz", "[", 
                RowBox[{"3", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}],
        "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"3", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "3", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "3", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2fbEssence", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ld", "[", 
         RowBox[{"3", ",", "i"}], "]"}], "-", 
        RowBox[{"5", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", 
           RowBox[{
            RowBox[{"rr", "[", 
             RowBox[{
              RowBox[{"zz", "[", 
               RowBox[{"3", ",", "i"}], "]"}], ",", "om", ",", "h", ",", "w0",
               ",", "w1"}], "]"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"zz", "[", 
               RowBox[{"3", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}], 
      
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"3", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "3", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "3", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2fcEssence", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"3", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "3", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "3", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2SNEssence", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"chi2faEssence", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"chi2fbEssence", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "2"], 
     "chi2fcEssence"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"chi2SN", "[", "3", "]"}], "[", 
     RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
    RowBox[{"chi2SNEssence", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datEssence", ":=", 
   RowBox[{"ReadList", "[", "\"\<Essencechi2minOm.txt\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"snchi2Essence", "[", 
    RowBox[{"om_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"chi2SNEssence", "[", 
    RowBox[{"om", ",", "0.705", ",", "w0", ",", "w1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"distSNEssence", "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SqrtBox["2"], " ", 
     RowBox[{"InverseErf", "[", 
      RowBox[{"0", ",", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "Dx"}], "/", "2"}]]}]}], "]"}]}], "/.", 
    RowBox[{"Dx", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"snchi2Essence", "[", 
        RowBox[{"om", ",", "w0", ",", "w1"}], "]"}], "-", 
       RowBox[{
        RowBox[{"snchi2min", "[", 
         RowBox[{"3", ",", "k"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"distSN", "[", "3", "]"}], "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"distSNEssence", "[", 
    RowBox[{"om", ",", "k", ",", "w0", ",", "w1"}], "]"}]}], ";"}]}], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830935890625*^9}, {3.454844978125*^9, 3.454845001765625*^9}, {
   3.454845116234375*^9, 3.454845116859375*^9}, {3.4548455013125*^9, 
   3.454845656390625*^9}, {3.454845795109375*^9, 3.45484581446875*^9}, {
   3.45484584840625*^9, 3.454845858390625*^9}, {3.454846532625*^9, 
   3.454846637390625*^9}, {3.454847094578125*^9, 3.454847096046875*^9}, {
   3.4548474353125*^9, 3.454847458921875*^9}, {3.454847535875*^9, 
   3.454847536015625*^9}, {3.45484795021875*^9, 3.45484803184375*^9}, {
   3.4548481040625*^9, 3.454848119234375*^9}, {3.454848154640625*^9, 
   3.4548481575*^9}, {3.454848221296875*^9, 3.45484822859375*^9}, {
   3.454848523921875*^9, 3.454848568875*^9}, {3.45484873125*^9, 
   3.454848893828125*^9}, {3.454848932125*^9, 3.454848934375*^9}, {
   3.45484898625*^9, 3.4548489931875*^9}, {3.454849037046875*^9, 
   3.45484904921875*^9}, {3.454849157421875*^9, 3.45484915765625*^9}, {
   3.45484925484375*^9, 3.454849340453125*^9}, {3.454849383453125*^9, 
   3.454849463015625*^9}, {3.454849510921875*^9, 3.454849512953125*^9}, {
   3.454849690625*^9, 3.454849693953125*^9}, 3.45484977578125*^9, {
   3.454850067171875*^9, 3.45485010853125*^9}, {3.45485069253125*^9, 
   3.454850722890625*^9}, {3.454850907296875*^9, 3.454850933421875*^9}, {
   3.454851029078125*^9, 3.4548510605*^9}, 3.454851152515625*^9, {
   3.454851194546875*^9, 3.45485124265625*^9}, {3.454851362703125*^9, 
   3.454851392828125*^9}, {3.454851441984375*^9, 3.454851442375*^9}, {
   3.454851498046875*^9, 3.454851535734375*^9}, {3.45485160275*^9, 
   3.454851666109375*^9}, {3.454851812*^9, 3.454851825375*^9}, {
   3.454852107359375*^9, 3.454852120859375*^9}, {3.45485217021875*^9, 
   3.45485220671875*^9}, {3.45485231609375*^9, 3.45485231825*^9}, {
   3.45485239034375*^9, 3.454852390421875*^9}, {3.4548525708125*^9, 
   3.454852601875*^9}, {3.454852631921875*^9, 3.454852640609375*^9}, {
   3.454852682171875*^9, 3.4548526824375*^9}, {3.45485290946875*^9, 
   3.454852940890625*^9}, {3.454852983953125*^9, 3.45485302884375*^9}, 
   3.454853514609375*^9, {3.454853671921875*^9, 3.454853678515625*^9}, {
   3.454853876953125*^9, 3.4548538776875*^9}, {3.45485392703125*^9, 
   3.45485394884375*^9}, {3.454854061765625*^9, 3.454854103875*^9}, {
   3.45485414209375*^9, 3.454854157734375*^9}, {3.454854228078125*^9, 
   3.45485426634375*^9}, {3.45485450565625*^9, 3.454854507*^9}, {
   3.454867368640625*^9, 3.454867406546875*^9}, {3.45486755828125*^9, 
   3.45486756625*^9}, {3.45486762109375*^9, 3.454867621953125*^9}, {
   3.454867718484375*^9, 3.454867719125*^9}, {3.454867864125*^9, 
   3.454867864828125*^9}, {3.45486869546875*^9, 3.454868711125*^9}, {
   3.454869403875*^9, 3.45486941675*^9}, 3.454869878734375*^9, {
   3.454870143390625*^9, 3.45487015509375*^9}, {3.4548708085*^9, 
   3.454870809984375*^9}, {3.4549331093125*^9, 3.45493322340625*^9}, {
   3.45493398440625*^9, 3.4549340318125*^9}, {3.45493407678125*^9, 
   3.45493411*^9}, {3.454934182875*^9, 3.454934188671875*^9}, {
   3.454934253796875*^9, 3.45493426753125*^9}, {3.454934696484375*^9, 
   3.454934701796875*^9}, {3.45493474115625*^9, 3.45493482321875*^9}, {
   3.4549350035625*^9, 3.454935003796875*^9}, {3.454935122125*^9, 
   3.4549351248125*^9}, {3.454935155765625*^9, 3.45493515759375*^9}, {
   3.454935233828125*^9, 3.454935270875*^9}, {3.45493533690625*^9, 
   3.45493539009375*^9}, {3.454935433671875*^9, 3.45493551921875*^9}, {
   3.454936093734375*^9, 3.454936131265625*^9}, {3.454937423453125*^9, 
   3.454937461609375*^9}, {3.454937525484375*^9, 3.454937593375*^9}, 
   3.454938406296875*^9, {3.454938437984375*^9, 3.454938459609375*^9}, {
   3.454938551703125*^9, 3.454938590546875*^9}, {3.454944695875*^9, 
   3.45494470175*^9}, {3.45494476321875*^9, 3.454944765640625*^9}, {
   3.4549447975625*^9, 3.45494479915625*^9}, {3.454989372265625*^9, 
   3.4549893761875*^9}, {3.454991292046875*^9, 3.454991313578125*^9}, {
   3.45499183228125*^9, 3.45499183365625*^9}, 3.454992108875*^9, {
   3.4549926121875*^9, 3.454992621515625*^9}, {3.4549927143125*^9, 
   3.454992726921875*^9}, {3.4549928284375*^9, 3.4549928323125*^9}, {
   3.45499342790625*^9, 3.45499344921875*^9}, {3.454993492015625*^9, 
   3.45499349275*^9}, {3.454993546703125*^9, 3.454993547484375*^9}, {
   3.454993639625*^9, 3.45499372921875*^9}, {3.454993879234375*^9, 
   3.4549938845*^9}, {3.45499392215625*^9, 3.4549939325625*^9}, {
   3.45499432115625*^9, 3.4549943215*^9}, {3.455006071921875*^9, 
   3.45500607359375*^9}, {3.455006314921875*^9, 3.455006328640625*^9}, 
   3.4550882044511824`*^9, {3.4550883582723665`*^9, 3.455088359764512*^9}, 
   3.4556208771006703`*^9, {3.455627583564091*^9, 3.455627584255085*^9}, {
   3.456751945753272*^9, 3.4567519639894943`*^9}, {3.4567534777161264`*^9, 
   3.456753635142494*^9}, {3.4567537688347344`*^9, 3.4567537706573553`*^9}, {
   3.456753820999744*^9, 3.4567538543176527`*^9}, {3.456753920923427*^9, 
   3.45675394432708*^9}, {3.4567539835434704`*^9, 3.4567540581207075`*^9}, {
   3.456754145195915*^9, 3.456754147359026*^9}, {3.456754264587592*^9, 
   3.4567542725890975`*^9}, {3.456754475671115*^9, 3.456754589024109*^9}, {
   3.456754670010562*^9, 3.456754687946352*^9}, {3.4567547693033376`*^9, 
   3.45675477126616*^9}, {3.456754813026208*^9, 3.4567548427789907`*^9}, {
   3.456754872982421*^9, 3.4567549146022673`*^9}, {3.456755104695608*^9, 
   3.4567551048358097`*^9}, {3.456755152494339*^9, 3.4567551564600415`*^9}, {
   3.456758238121253*^9, 3.456758239583355*^9}, {3.45675833388896*^9, 
   3.4567584738001423`*^9}, {3.456758513947872*^9, 3.4567586529677725`*^9}, {
   3.456758742666754*^9, 3.4567587904053984`*^9}, {3.45675901887392*^9, 
   3.4567590248224735`*^9}, {3.4567590631175394`*^9, 3.456759075986043*^9}, {
   3.4567591374544306`*^9, 3.456759152285757*^9}, {3.456759204070219*^9, 
   3.4567592432064943`*^9}, {3.45675938781443*^9, 3.456759503420664*^9}, {
   3.4567595537830815`*^9, 3.4567595565871134`*^9}, {3.4567596995426736`*^9, 
   3.4567597022365475`*^9}, {3.4567630644111166`*^9, 3.456763073774581*^9}, {
   3.456763108314246*^9, 3.4567631120295887`*^9}, {3.4567634697940288`*^9, 
   3.4567634709356704`*^9}, {3.456763514558397*^9, 3.456763553864917*^9}, {
   3.456763612359027*^9, 3.456763617346198*^9}, {3.4567636612693567`*^9, 
   3.4567637127634015`*^9}, {3.4567637515692015`*^9, 
   3.4567637786581535`*^9}, {3.456763873073917*^9, 3.4567638754473295`*^9}, {
   3.4567824447662067`*^9, 3.4567825174006495`*^9}, {3.456782549136283*^9, 
   3.4567825890536814`*^9}, {3.456812717100021*^9, 3.45681273380404*^9}, {
   3.456851190367877*^9, 3.4568512077128177`*^9}, {3.4568553343922653`*^9, 
   3.456855353029064*^9}, 3.4568554812834845`*^9, {3.458101136125*^9, 
   3.458101136390625*^9}, {3.4581330606875*^9, 3.4581330789375*^9}, {
   3.45826650015625*^9, 3.45826655984375*^9}, {3.45826738103125*^9, 
   3.458267398078125*^9}, {3.458267651890625*^9, 3.458267652171875*^9}, {
   3.45836350503125*^9, 3.45836350525*^9}, {3.4583694483125*^9, 
   3.458369471921875*^9}, {3.45888884721875*^9, 3.458888849703125*^9}, {
   3.458888917890625*^9, 3.458888919203125*^9}, {3.458888951171875*^9, 
   3.458888975671875*^9}, {3.45888909371875*^9, 3.45888909490625*^9}, {
   3.458889472109375*^9, 3.458889510578125*^9}, 3.45888956175*^9, 
   3.45890626778125*^9, {3.458907226890625*^9, 3.45890723303125*^9}, {
   3.45905840346875*^9, 3.4590584036875*^9}, {3.459075687765625*^9, 
   3.459075688*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", "SNLS1", " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.458180909953125*^9, 3.458180913890625*^9}, {
   3.45822390203125*^9, 3.458223933328125*^9}, {3.458224565234375*^9, 
   3.45822457734375*^9}, {3.45835975225*^9, 3.45835975665625*^9}, {
   3.45871469090625*^9, 3.4587147120625*^9}, {3.458714823671875*^9, 
   3.458714825140625*^9}, {3.4588890875*^9, 3.458889089015625*^9}, {
   3.458889162890625*^9, 3.458889165390625*^9}},
 Background->RGBColor[0.8431372549019608, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"chi2faSNLS1", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ld", "[", 
          RowBox[{"4", ",", "i"}], "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{
             RowBox[{"rr", "[", 
              RowBox[{
               RowBox[{"zz", "[", 
                RowBox[{"4", ",", "i"}], "]"}], ",", "om", ",", "h", ",", 
               "w0", ",", "w1"}], "]"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"zz", "[", 
                RowBox[{"4", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}],
        "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"4", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "4", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "4", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2fbSNLS1", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ld", "[", 
         RowBox[{"4", ",", "i"}], "]"}], "-", 
        RowBox[{"5", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", 
           RowBox[{
            RowBox[{"rr", "[", 
             RowBox[{
              RowBox[{"zz", "[", 
               RowBox[{"4", ",", "i"}], "]"}], ",", "om", ",", "h", ",", "w0",
               ",", "w1"}], "]"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"zz", "[", 
               RowBox[{"4", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}], 
      
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"4", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "4", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "4", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2fcSNLS1", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"4", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "4", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "4", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2SNSNLS1", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"chi2faSNLS1", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"chi2fbSNLS1", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "2"], 
     "chi2fcSNLS1"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"chi2SN", "[", "4", "]"}], "[", 
     RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
    RowBox[{"chi2SNSNLS1", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datSNLS1", ":=", 
   RowBox[{"ReadList", "[", "\"\<SNLS1chi2minOm.txt\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"snchi2SNLS1", "[", 
    RowBox[{"om_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"chi2SNSNLS1", "[", 
    RowBox[{"om", ",", "0.705", ",", "w0", ",", "w1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"distSNSNLS1", "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SqrtBox["2"], " ", 
     RowBox[{"InverseErf", "[", 
      RowBox[{"0", ",", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "Dx"}], "/", "2"}]]}]}], "]"}]}], "/.", 
    RowBox[{"Dx", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"snchi2SNLS1", "[", 
        RowBox[{"om", ",", "w0", ",", "w1"}], "]"}], "-", 
       RowBox[{
        RowBox[{"snchi2min", "[", 
         RowBox[{"4", ",", "k"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"distSN", "[", "4", "]"}], "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"distSNSNLS1", "[", 
    RowBox[{"om", ",", "k", ",", "w0", ",", "w1"}], "]"}]}], ";"}]}], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830935890625*^9}, {3.454844978125*^9, 3.454845001765625*^9}, {
   3.454845116234375*^9, 3.454845116859375*^9}, {3.4548455013125*^9, 
   3.454845656390625*^9}, {3.454845795109375*^9, 3.45484581446875*^9}, {
   3.45484584840625*^9, 3.454845858390625*^9}, {3.454846532625*^9, 
   3.454846637390625*^9}, {3.454847094578125*^9, 3.454847096046875*^9}, {
   3.4548474353125*^9, 3.454847458921875*^9}, {3.454847535875*^9, 
   3.454847536015625*^9}, {3.45484795021875*^9, 3.45484803184375*^9}, {
   3.4548481040625*^9, 3.454848119234375*^9}, {3.454848154640625*^9, 
   3.4548481575*^9}, {3.454848221296875*^9, 3.45484822859375*^9}, {
   3.454848523921875*^9, 3.454848568875*^9}, {3.45484873125*^9, 
   3.454848893828125*^9}, {3.454848932125*^9, 3.454848934375*^9}, {
   3.45484898625*^9, 3.4548489931875*^9}, {3.454849037046875*^9, 
   3.45484904921875*^9}, {3.454849157421875*^9, 3.45484915765625*^9}, {
   3.45484925484375*^9, 3.454849340453125*^9}, {3.454849383453125*^9, 
   3.454849463015625*^9}, {3.454849510921875*^9, 3.454849512953125*^9}, {
   3.454849690625*^9, 3.454849693953125*^9}, 3.45484977578125*^9, {
   3.454850067171875*^9, 3.45485010853125*^9}, {3.45485069253125*^9, 
   3.454850722890625*^9}, {3.454850907296875*^9, 3.454850933421875*^9}, {
   3.454851029078125*^9, 3.4548510605*^9}, 3.454851152515625*^9, {
   3.454851194546875*^9, 3.45485124265625*^9}, {3.454851362703125*^9, 
   3.454851392828125*^9}, {3.454851441984375*^9, 3.454851442375*^9}, {
   3.454851498046875*^9, 3.454851535734375*^9}, {3.45485160275*^9, 
   3.454851666109375*^9}, {3.454851812*^9, 3.454851825375*^9}, {
   3.454852107359375*^9, 3.454852120859375*^9}, {3.45485217021875*^9, 
   3.45485220671875*^9}, {3.45485231609375*^9, 3.45485231825*^9}, {
   3.45485239034375*^9, 3.454852390421875*^9}, {3.4548525708125*^9, 
   3.454852601875*^9}, {3.454852631921875*^9, 3.454852640609375*^9}, {
   3.454852682171875*^9, 3.4548526824375*^9}, {3.45485290946875*^9, 
   3.454852940890625*^9}, {3.454852983953125*^9, 3.45485302884375*^9}, 
   3.454853514609375*^9, {3.454853671921875*^9, 3.454853678515625*^9}, {
   3.454853876953125*^9, 3.4548538776875*^9}, {3.45485392703125*^9, 
   3.45485394884375*^9}, {3.454854061765625*^9, 3.454854103875*^9}, {
   3.45485414209375*^9, 3.454854157734375*^9}, {3.454854228078125*^9, 
   3.45485426634375*^9}, {3.45485450565625*^9, 3.454854507*^9}, {
   3.454867368640625*^9, 3.454867406546875*^9}, {3.45486755828125*^9, 
   3.45486756625*^9}, {3.45486762109375*^9, 3.454867621953125*^9}, {
   3.454867718484375*^9, 3.454867719125*^9}, {3.454867864125*^9, 
   3.454867864828125*^9}, {3.45486869546875*^9, 3.454868711125*^9}, {
   3.454869403875*^9, 3.45486941675*^9}, 3.454869878734375*^9, {
   3.454870143390625*^9, 3.45487015509375*^9}, {3.4548708085*^9, 
   3.454870809984375*^9}, {3.4549331093125*^9, 3.45493322340625*^9}, {
   3.45493398440625*^9, 3.4549340318125*^9}, {3.45493407678125*^9, 
   3.45493411*^9}, {3.454934182875*^9, 3.454934188671875*^9}, {
   3.454934253796875*^9, 3.45493426753125*^9}, {3.454934696484375*^9, 
   3.454934701796875*^9}, {3.45493474115625*^9, 3.45493482321875*^9}, {
   3.4549350035625*^9, 3.454935003796875*^9}, {3.454935122125*^9, 
   3.4549351248125*^9}, {3.454935155765625*^9, 3.45493515759375*^9}, {
   3.454935233828125*^9, 3.454935270875*^9}, {3.45493533690625*^9, 
   3.45493539009375*^9}, {3.454935433671875*^9, 3.45493551921875*^9}, {
   3.454936093734375*^9, 3.454936131265625*^9}, {3.454937423453125*^9, 
   3.454937461609375*^9}, {3.454937525484375*^9, 3.454937593375*^9}, 
   3.454938406296875*^9, {3.454938437984375*^9, 3.454938459609375*^9}, {
   3.454938551703125*^9, 3.454938590546875*^9}, {3.454944695875*^9, 
   3.45494470175*^9}, {3.45494476321875*^9, 3.454944765640625*^9}, {
   3.4549447975625*^9, 3.45494479915625*^9}, {3.454989372265625*^9, 
   3.4549893761875*^9}, {3.454991292046875*^9, 3.454991313578125*^9}, {
   3.45499183228125*^9, 3.45499183365625*^9}, 3.454992108875*^9, {
   3.4549926121875*^9, 3.454992621515625*^9}, {3.4549927143125*^9, 
   3.454992726921875*^9}, {3.4549928284375*^9, 3.4549928323125*^9}, {
   3.45499342790625*^9, 3.45499344921875*^9}, {3.454993492015625*^9, 
   3.45499349275*^9}, {3.454993546703125*^9, 3.454993547484375*^9}, {
   3.454993639625*^9, 3.45499372921875*^9}, {3.454993879234375*^9, 
   3.4549938845*^9}, {3.45499392215625*^9, 3.4549939325625*^9}, {
   3.45499432115625*^9, 3.4549943215*^9}, {3.455006071921875*^9, 
   3.45500607359375*^9}, {3.455006314921875*^9, 3.455006328640625*^9}, 
   3.4550882044511824`*^9, {3.4550883582723665`*^9, 3.455088359764512*^9}, 
   3.4556208771006703`*^9, {3.455627583564091*^9, 3.455627584255085*^9}, {
   3.456751945753272*^9, 3.4567519639894943`*^9}, {3.4567534777161264`*^9, 
   3.456753635142494*^9}, {3.4567537688347344`*^9, 3.4567537706573553`*^9}, {
   3.456753820999744*^9, 3.4567538543176527`*^9}, {3.456753920923427*^9, 
   3.45675394432708*^9}, {3.4567539835434704`*^9, 3.4567540581207075`*^9}, {
   3.456754145195915*^9, 3.456754147359026*^9}, {3.456754264587592*^9, 
   3.4567542725890975`*^9}, {3.456754475671115*^9, 3.456754589024109*^9}, {
   3.456754670010562*^9, 3.456754687946352*^9}, {3.4567547693033376`*^9, 
   3.45675477126616*^9}, {3.456754813026208*^9, 3.4567548427789907`*^9}, {
   3.456754872982421*^9, 3.4567549146022673`*^9}, {3.456755104695608*^9, 
   3.4567551048358097`*^9}, {3.456755152494339*^9, 3.4567551564600415`*^9}, {
   3.456758238121253*^9, 3.456758239583355*^9}, {3.45675833388896*^9, 
   3.4567584738001423`*^9}, {3.456758513947872*^9, 3.4567586529677725`*^9}, {
   3.456758742666754*^9, 3.4567587904053984`*^9}, {3.45675901887392*^9, 
   3.4567590248224735`*^9}, {3.4567590631175394`*^9, 3.456759075986043*^9}, {
   3.4567591374544306`*^9, 3.456759152285757*^9}, {3.456759204070219*^9, 
   3.4567592432064943`*^9}, {3.45675938781443*^9, 3.456759503420664*^9}, {
   3.4567595537830815`*^9, 3.4567595565871134`*^9}, {3.4567596995426736`*^9, 
   3.4567597022365475`*^9}, {3.4567630644111166`*^9, 3.456763073774581*^9}, {
   3.456763108314246*^9, 3.4567631120295887`*^9}, {3.4567634697940288`*^9, 
   3.4567634709356704`*^9}, {3.456763514558397*^9, 3.456763553864917*^9}, {
   3.456763612359027*^9, 3.456763617346198*^9}, {3.4567636612693567`*^9, 
   3.4567637127634015`*^9}, {3.4567637515692015`*^9, 
   3.4567637786581535`*^9}, {3.456763873073917*^9, 3.4567638754473295`*^9}, {
   3.4567824447662067`*^9, 3.4567825174006495`*^9}, {3.456782549136283*^9, 
   3.4567825890536814`*^9}, {3.456812717100021*^9, 3.45681273380404*^9}, {
   3.456851190367877*^9, 3.4568512077128177`*^9}, {3.4568553343922653`*^9, 
   3.456855353029064*^9}, 3.4568554812834845`*^9, {3.458101136125*^9, 
   3.458101136390625*^9}, {3.4581330606875*^9, 3.4581330789375*^9}, {
   3.45826650015625*^9, 3.45826655984375*^9}, {3.45826738103125*^9, 
   3.458267398078125*^9}, {3.458267651890625*^9, 3.458267652171875*^9}, {
   3.45836350503125*^9, 3.45836350525*^9}, {3.4583694483125*^9, 
   3.458369471921875*^9}, {3.45888884721875*^9, 3.458888849703125*^9}, {
   3.458888917890625*^9, 3.458888919203125*^9}, {3.458888951171875*^9, 
   3.458888975671875*^9}, {3.45888909371875*^9, 3.45888909490625*^9}, {
   3.458889572359375*^9, 3.45888961815625*^9}, 3.45890627409375*^9, {
   3.458907217421875*^9, 3.458907220328125*^9}, {3.45891146196875*^9, 
   3.458911462890625*^9}, 3.4589140413125*^9, {3.459058413484375*^9, 
   3.459058413671875*^9}, {3.45907569246875*^9, 3.459075692703125*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", "Gold06", " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.458180909953125*^9, 3.458180913890625*^9}, {
   3.45822390203125*^9, 3.458223933328125*^9}, {3.458224565234375*^9, 
   3.45822457734375*^9}, {3.45835975225*^9, 3.45835975665625*^9}, {
   3.45871469090625*^9, 3.4587147120625*^9}, {3.458714823671875*^9, 
   3.458714825140625*^9}, {3.4588890875*^9, 3.458889089015625*^9}, {
   3.45888916746875*^9, 3.458889171296875*^9}},
 Background->RGBColor[0.8431372549019608, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"chi2faGold06", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ld", "[", 
          RowBox[{"5", ",", "i"}], "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{
             RowBox[{"rr", "[", 
              RowBox[{
               RowBox[{"zz", "[", 
                RowBox[{"5", ",", "i"}], "]"}], ",", "om", ",", "h", ",", 
               "w0", ",", "w1"}], "]"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"zz", "[", 
                RowBox[{"5", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}],
        "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"5", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "5", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2fbGold06", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ld", "[", 
         RowBox[{"5", ",", "i"}], "]"}], "-", 
        RowBox[{"5", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", 
           RowBox[{
            RowBox[{"rr", "[", 
             RowBox[{
              RowBox[{"zz", "[", 
               RowBox[{"5", ",", "i"}], "]"}], ",", "om", ",", "h", ",", "w0",
               ",", "w1"}], "]"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"zz", "[", 
               RowBox[{"5", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}], 
      
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"5", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "5", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2fcGold06", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"5", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "5", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2SNGold06", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"chi2faGold06", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"chi2fbGold06", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "2"], 
     "chi2fcGold06"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"chi2SN", "[", "5", "]"}], "[", 
     RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
    RowBox[{"chi2SNGold06", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datGold06", ":=", 
   RowBox[{"ReadList", "[", "\"\<Gold06chi2minOm.txt\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"snchi2Gold06", "[", 
    RowBox[{"om_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"chi2SNGold06", "[", 
    RowBox[{"om", ",", "0.705", ",", "w0", ",", "w1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"snchi2minGold06", "[", "k_", "]"}], ":=", 
   RowBox[{"datGold06", "[", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"k", "+", "1"}], ",", "1"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"distSNGold06", "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SqrtBox["2"], " ", 
     RowBox[{"InverseErf", "[", 
      RowBox[{"0", ",", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "Dx"}], "/", "2"}]]}]}], "]"}]}], "/.", 
    RowBox[{"Dx", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"snchi2Gold06", "[", 
        RowBox[{"om", ",", "w0", ",", "w1"}], "]"}], "-", 
       RowBox[{
        RowBox[{"snchi2min", "[", 
         RowBox[{"5", ",", "k"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"distSN", "[", "5", "]"}], "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"distSNGold06", "[", 
    RowBox[{"om", ",", "k", ",", "w0", ",", "w1"}], "]"}]}], ";"}]}], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830935890625*^9}, {3.454844978125*^9, 3.454845001765625*^9}, {
   3.454845116234375*^9, 3.454845116859375*^9}, {3.4548455013125*^9, 
   3.454845656390625*^9}, {3.454845795109375*^9, 3.45484581446875*^9}, {
   3.45484584840625*^9, 3.454845858390625*^9}, {3.454846532625*^9, 
   3.454846637390625*^9}, {3.454847094578125*^9, 3.454847096046875*^9}, {
   3.4548474353125*^9, 3.454847458921875*^9}, {3.454847535875*^9, 
   3.454847536015625*^9}, {3.45484795021875*^9, 3.45484803184375*^9}, {
   3.4548481040625*^9, 3.454848119234375*^9}, {3.454848154640625*^9, 
   3.4548481575*^9}, {3.454848221296875*^9, 3.45484822859375*^9}, {
   3.454848523921875*^9, 3.454848568875*^9}, {3.45484873125*^9, 
   3.454848893828125*^9}, {3.454848932125*^9, 3.454848934375*^9}, {
   3.45484898625*^9, 3.4548489931875*^9}, {3.454849037046875*^9, 
   3.45484904921875*^9}, {3.454849157421875*^9, 3.45484915765625*^9}, {
   3.45484925484375*^9, 3.454849340453125*^9}, {3.454849383453125*^9, 
   3.454849463015625*^9}, {3.454849510921875*^9, 3.454849512953125*^9}, {
   3.454849690625*^9, 3.454849693953125*^9}, 3.45484977578125*^9, {
   3.454850067171875*^9, 3.45485010853125*^9}, {3.45485069253125*^9, 
   3.454850722890625*^9}, {3.454850907296875*^9, 3.454850933421875*^9}, {
   3.454851029078125*^9, 3.4548510605*^9}, 3.454851152515625*^9, {
   3.454851194546875*^9, 3.45485124265625*^9}, {3.454851362703125*^9, 
   3.454851392828125*^9}, {3.454851441984375*^9, 3.454851442375*^9}, {
   3.454851498046875*^9, 3.454851535734375*^9}, {3.45485160275*^9, 
   3.454851666109375*^9}, {3.454851812*^9, 3.454851825375*^9}, {
   3.454852107359375*^9, 3.454852120859375*^9}, {3.45485217021875*^9, 
   3.45485220671875*^9}, {3.45485231609375*^9, 3.45485231825*^9}, {
   3.45485239034375*^9, 3.454852390421875*^9}, {3.4548525708125*^9, 
   3.454852601875*^9}, {3.454852631921875*^9, 3.454852640609375*^9}, {
   3.454852682171875*^9, 3.4548526824375*^9}, {3.45485290946875*^9, 
   3.454852940890625*^9}, {3.454852983953125*^9, 3.45485302884375*^9}, 
   3.454853514609375*^9, {3.454853671921875*^9, 3.454853678515625*^9}, {
   3.454853876953125*^9, 3.4548538776875*^9}, {3.45485392703125*^9, 
   3.45485394884375*^9}, {3.454854061765625*^9, 3.454854103875*^9}, {
   3.45485414209375*^9, 3.454854157734375*^9}, {3.454854228078125*^9, 
   3.45485426634375*^9}, {3.45485450565625*^9, 3.454854507*^9}, {
   3.454867368640625*^9, 3.454867406546875*^9}, {3.45486755828125*^9, 
   3.45486756625*^9}, {3.45486762109375*^9, 3.454867621953125*^9}, {
   3.454867718484375*^9, 3.454867719125*^9}, {3.454867864125*^9, 
   3.454867864828125*^9}, {3.45486869546875*^9, 3.454868711125*^9}, {
   3.454869403875*^9, 3.45486941675*^9}, 3.454869878734375*^9, {
   3.454870143390625*^9, 3.45487015509375*^9}, {3.4548708085*^9, 
   3.454870809984375*^9}, {3.4549331093125*^9, 3.45493322340625*^9}, {
   3.45493398440625*^9, 3.4549340318125*^9}, {3.45493407678125*^9, 
   3.45493411*^9}, {3.454934182875*^9, 3.454934188671875*^9}, {
   3.454934253796875*^9, 3.45493426753125*^9}, {3.454934696484375*^9, 
   3.454934701796875*^9}, {3.45493474115625*^9, 3.45493482321875*^9}, {
   3.4549350035625*^9, 3.454935003796875*^9}, {3.454935122125*^9, 
   3.4549351248125*^9}, {3.454935155765625*^9, 3.45493515759375*^9}, {
   3.454935233828125*^9, 3.454935270875*^9}, {3.45493533690625*^9, 
   3.45493539009375*^9}, {3.454935433671875*^9, 3.45493551921875*^9}, {
   3.454936093734375*^9, 3.454936131265625*^9}, {3.454937423453125*^9, 
   3.454937461609375*^9}, {3.454937525484375*^9, 3.454937593375*^9}, 
   3.454938406296875*^9, {3.454938437984375*^9, 3.454938459609375*^9}, {
   3.454938551703125*^9, 3.454938590546875*^9}, {3.454944695875*^9, 
   3.45494470175*^9}, {3.45494476321875*^9, 3.454944765640625*^9}, {
   3.4549447975625*^9, 3.45494479915625*^9}, {3.454989372265625*^9, 
   3.4549893761875*^9}, {3.454991292046875*^9, 3.454991313578125*^9}, {
   3.45499183228125*^9, 3.45499183365625*^9}, 3.454992108875*^9, {
   3.4549926121875*^9, 3.454992621515625*^9}, {3.4549927143125*^9, 
   3.454992726921875*^9}, {3.4549928284375*^9, 3.4549928323125*^9}, {
   3.45499342790625*^9, 3.45499344921875*^9}, {3.454993492015625*^9, 
   3.45499349275*^9}, {3.454993546703125*^9, 3.454993547484375*^9}, {
   3.454993639625*^9, 3.45499372921875*^9}, {3.454993879234375*^9, 
   3.4549938845*^9}, {3.45499392215625*^9, 3.4549939325625*^9}, {
   3.45499432115625*^9, 3.4549943215*^9}, {3.455006071921875*^9, 
   3.45500607359375*^9}, {3.455006314921875*^9, 3.455006328640625*^9}, 
   3.4550882044511824`*^9, {3.4550883582723665`*^9, 3.455088359764512*^9}, 
   3.4556208771006703`*^9, {3.455627583564091*^9, 3.455627584255085*^9}, {
   3.456751945753272*^9, 3.4567519639894943`*^9}, {3.4567534777161264`*^9, 
   3.456753635142494*^9}, {3.4567537688347344`*^9, 3.4567537706573553`*^9}, {
   3.456753820999744*^9, 3.4567538543176527`*^9}, {3.456753920923427*^9, 
   3.45675394432708*^9}, {3.4567539835434704`*^9, 3.4567540581207075`*^9}, {
   3.456754145195915*^9, 3.456754147359026*^9}, {3.456754264587592*^9, 
   3.4567542725890975`*^9}, {3.456754475671115*^9, 3.456754589024109*^9}, {
   3.456754670010562*^9, 3.456754687946352*^9}, {3.4567547693033376`*^9, 
   3.45675477126616*^9}, {3.456754813026208*^9, 3.4567548427789907`*^9}, {
   3.456754872982421*^9, 3.4567549146022673`*^9}, {3.456755104695608*^9, 
   3.4567551048358097`*^9}, {3.456755152494339*^9, 3.4567551564600415`*^9}, {
   3.456758238121253*^9, 3.456758239583355*^9}, {3.45675833388896*^9, 
   3.4567584738001423`*^9}, {3.456758513947872*^9, 3.4567586529677725`*^9}, {
   3.456758742666754*^9, 3.4567587904053984`*^9}, {3.45675901887392*^9, 
   3.4567590248224735`*^9}, {3.4567590631175394`*^9, 3.456759075986043*^9}, {
   3.4567591374544306`*^9, 3.456759152285757*^9}, {3.456759204070219*^9, 
   3.4567592432064943`*^9}, {3.45675938781443*^9, 3.456759503420664*^9}, {
   3.4567595537830815`*^9, 3.4567595565871134`*^9}, {3.4567596995426736`*^9, 
   3.4567597022365475`*^9}, {3.4567630644111166`*^9, 3.456763073774581*^9}, {
   3.456763108314246*^9, 3.4567631120295887`*^9}, {3.4567634697940288`*^9, 
   3.4567634709356704`*^9}, {3.456763514558397*^9, 3.456763553864917*^9}, {
   3.456763612359027*^9, 3.456763617346198*^9}, {3.4567636612693567`*^9, 
   3.4567637127634015`*^9}, {3.4567637515692015`*^9, 
   3.4567637786581535`*^9}, {3.456763873073917*^9, 3.4567638754473295`*^9}, {
   3.4567824447662067`*^9, 3.4567825174006495`*^9}, {3.456782549136283*^9, 
   3.4567825890536814`*^9}, {3.456812717100021*^9, 3.45681273380404*^9}, {
   3.456851190367877*^9, 3.4568512077128177`*^9}, {3.4568553343922653`*^9, 
   3.456855353029064*^9}, 3.4568554812834845`*^9, {3.458101136125*^9, 
   3.458101136390625*^9}, {3.4581330606875*^9, 3.4581330789375*^9}, {
   3.45826650015625*^9, 3.45826655984375*^9}, {3.45826738103125*^9, 
   3.458267398078125*^9}, {3.458267651890625*^9, 3.458267652171875*^9}, {
   3.45836350503125*^9, 3.45836350525*^9}, {3.4583694483125*^9, 
   3.458369471921875*^9}, {3.45888884721875*^9, 3.458888849703125*^9}, {
   3.458888917890625*^9, 3.458888919203125*^9}, {3.458888951171875*^9, 
   3.458888975671875*^9}, {3.45888909371875*^9, 3.45888909490625*^9}, {
   3.458889633953125*^9, 3.458889664828125*^9}, 3.458906281375*^9, {
   3.45890646403125*^9, 3.458906489671875*^9}, 3.458906570765625*^9, 
   3.45890663653125*^9, {3.4590584213125*^9, 3.459058421515625*^9}, 
   3.45907570015625*^9},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"SDSS", "-", 
    RowBox[{"II", " ", 
     RowBox[{"(", "MLCS2k2", ")"}]}]}], " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.458180909953125*^9, 3.458180913890625*^9}, {
   3.45822390203125*^9, 3.458223933328125*^9}, {3.458224565234375*^9, 
   3.45822457734375*^9}, {3.45835975225*^9, 3.45835975665625*^9}, {
   3.45871469090625*^9, 3.4587147120625*^9}, {3.458714823671875*^9, 
   3.458714825140625*^9}, {3.4588890875*^9, 3.458889089015625*^9}, {
   3.45888916746875*^9, 3.458889171296875*^9}, {3.46208013790625*^9, 
   3.46208014146875*^9}, {3.46215862075*^9, 3.46215862315625*^9}, {
   3.462817792101262*^9, 3.462817792191392*^9}},
 Background->RGBColor[0.8431372549019608, 1., 1.]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Load", " ", "redshift", " ", "errors"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datanw", "=", 
     RowBox[{"ReadList", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"ToString", "[", 
         RowBox[{"datasets", "[", 
          RowBox[{"[", "6", "]"}], "]"}], "]"}], "<>", "\"\<.txt\>\""}], ",", 
       
       RowBox[{"descript", "[", 
        RowBox[{"[", "6", "]"}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Do", "[", 
    RowBox[{"(*", " ", 
     RowBox[{"Loop", " ", "over", " ", "SNset", " ", "data", " ", 
      RowBox[{"(", 
       RowBox[{"label", " ", "i"}], ")"}]}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"zerr", "[", "i", "]"}], "=", 
      RowBox[{"datanw", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "4"}], "]"}], "]"}]}], "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "6", "]"}]}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    SuperscriptBox["\[Chi]", "2"], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"chi2faSDSS", "[", 
      RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ld", "[", 
            RowBox[{"6", ",", "i"}], "]"}], "-", 
           RowBox[{"5", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{
               RowBox[{"rr", "[", 
                RowBox[{
                 RowBox[{"zz", "[", 
                  RowBox[{"6", ",", "i"}], "]"}], ",", "om", ",", "h", ",", 
                 "w0", ",", "w1"}], "]"}], "*", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"zz", "[", 
                  RowBox[{"6", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], 
          ")"}], "2"], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"sld", "[", 
           RowBox[{"6", ",", "i"}], "]"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"sint", "[", "6", "]"}], "2"], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"zerr", "[", "i", "]"}], "2"], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             FractionBox["5", 
              RowBox[{"Log", "[", "10", "]"}]], 
             FractionBox[
              RowBox[{"1", "+", 
               RowBox[{"zz", "[", 
                RowBox[{"6", ",", "i"}], "]"}]}], 
              RowBox[{
               RowBox[{"zz", "[", 
                RowBox[{"6", ",", "i"}], "]"}], 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{
                  RowBox[{"zz", "[", 
                   RowBox[{"6", ",", "i"}], "]"}], "/", "2"}]}], ")"}]}]]}], 
            ")"}], "2"]}]}]], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"ndat", "[", "6", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"chi2fbSDSS", "[", 
      RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"ld", "[", 
           RowBox[{"6", ",", "i"}], "]"}], "-", 
          RowBox[{"5", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{
              RowBox[{"rr", "[", 
               RowBox[{
                RowBox[{"zz", "[", 
                 RowBox[{"6", ",", "i"}], "]"}], ",", "om", ",", "h", ",", 
                "w0", ",", "w1"}], "]"}], "*", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"zz", "[", 
                 RowBox[{"6", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], 
         ")"}], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"sld", "[", 
           RowBox[{"6", ",", "i"}], "]"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"sint", "[", "6", "]"}], "2"], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"zerr", "[", "i", "]"}], "2"], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             FractionBox["5", 
              RowBox[{"Log", "[", "10", "]"}]], 
             FractionBox[
              RowBox[{"1", "+", 
               RowBox[{"zz", "[", 
                RowBox[{"6", ",", "i"}], "]"}]}], 
              RowBox[{
               RowBox[{"zz", "[", 
                RowBox[{"6", ",", "i"}], "]"}], 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{
                  RowBox[{"zz", "[", 
                   RowBox[{"6", ",", "i"}], "]"}], "/", "2"}]}], ")"}]}]]}], 
            ")"}], "2"]}]}]], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"ndat", "[", "6", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"chi2fcSDSS", ":=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       FractionBox["1", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"sld", "[", 
           RowBox[{"6", ",", "i"}], "]"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"sint", "[", "6", "]"}], "2"], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"zerr", "[", "i", "]"}], "2"], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             FractionBox["5", 
              RowBox[{"Log", "[", "10", "]"}]], 
             FractionBox[
              RowBox[{"1", "+", 
               RowBox[{"zz", "[", 
                RowBox[{"6", ",", "i"}], "]"}]}], 
              RowBox[{
               RowBox[{"zz", "[", 
                RowBox[{"6", ",", "i"}], "]"}], 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{
                  RowBox[{"zz", "[", 
                   RowBox[{"6", ",", "i"}], "]"}], "/", "2"}]}], ")"}]}]]}], 
            ")"}], "2"]}]}]], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"ndat", "[", "6", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"chi2SNSDSS", "[", 
      RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"chi2faSDSS", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"chi2fbSDSS", "[", 
         RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "2"], 
       "chi2fcSDSS"]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"chi2SN", "[", "6", "]"}], "[", 
      RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{"chi2SNSDSS", "[", 
      RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"datSDSS", ":=", 
      RowBox[{"ReadList", "[", "\"\<SDSSchi2minOm.txt\>\"", "]"}]}], ";"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"snchi2SDSS", "[", 
      RowBox[{"om_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{"chi2SNSDSS", "[", 
      RowBox[{"om", ",", "0.705", ",", "w0", ",", "w1"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"snchi2minSDSS", "[", "k_", "]"}], ":=", 
      RowBox[{"datSDSS", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"k", "+", "1"}], ",", "1"}], "]"}], "]"}]}], ";"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"distSNSDSS", "[", 
      RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       SqrtBox["2"], " ", 
       RowBox[{"InverseErf", "[", 
        RowBox[{"0", ",", 
         RowBox[{"1", "-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "Dx"}], "/", "2"}]]}]}], "]"}]}], "/.", 
      RowBox[{"Dx", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"snchi2SDSS", "[", 
          RowBox[{"om", ",", "w0", ",", "w1"}], "]"}], "-", 
         RowBox[{
          RowBox[{"snchi2min", "[", 
           RowBox[{"6", ",", "k"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"distSN", "[", "6", "]"}], "[", 
      RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{"distSNSDSS", "[", 
      RowBox[{"om", ",", "k", ",", "w0", ",", "w1"}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830935890625*^9}, {3.454844978125*^9, 3.454845001765625*^9}, {
   3.454845116234375*^9, 3.454845116859375*^9}, {3.4548455013125*^9, 
   3.454845656390625*^9}, {3.454845795109375*^9, 3.45484581446875*^9}, {
   3.45484584840625*^9, 3.454845858390625*^9}, {3.454846532625*^9, 
   3.454846637390625*^9}, {3.454847094578125*^9, 3.454847096046875*^9}, {
   3.4548474353125*^9, 3.454847458921875*^9}, {3.454847535875*^9, 
   3.454847536015625*^9}, {3.45484795021875*^9, 3.45484803184375*^9}, {
   3.4548481040625*^9, 3.454848119234375*^9}, {3.454848154640625*^9, 
   3.4548481575*^9}, {3.454848221296875*^9, 3.45484822859375*^9}, {
   3.454848523921875*^9, 3.454848568875*^9}, {3.45484873125*^9, 
   3.454848893828125*^9}, {3.454848932125*^9, 3.454848934375*^9}, {
   3.45484898625*^9, 3.4548489931875*^9}, {3.454849037046875*^9, 
   3.45484904921875*^9}, {3.454849157421875*^9, 3.45484915765625*^9}, {
   3.45484925484375*^9, 3.454849340453125*^9}, {3.454849383453125*^9, 
   3.454849463015625*^9}, {3.454849510921875*^9, 3.454849512953125*^9}, {
   3.454849690625*^9, 3.454849693953125*^9}, 3.45484977578125*^9, {
   3.454850067171875*^9, 3.45485010853125*^9}, {3.45485069253125*^9, 
   3.454850722890625*^9}, {3.454850907296875*^9, 3.454850933421875*^9}, {
   3.454851029078125*^9, 3.4548510605*^9}, 3.454851152515625*^9, {
   3.454851194546875*^9, 3.45485124265625*^9}, {3.454851362703125*^9, 
   3.454851392828125*^9}, {3.454851441984375*^9, 3.454851442375*^9}, {
   3.454851498046875*^9, 3.454851535734375*^9}, {3.45485160275*^9, 
   3.454851666109375*^9}, {3.454851812*^9, 3.454851825375*^9}, {
   3.454852107359375*^9, 3.454852120859375*^9}, {3.45485217021875*^9, 
   3.45485220671875*^9}, {3.45485231609375*^9, 3.45485231825*^9}, {
   3.45485239034375*^9, 3.454852390421875*^9}, {3.4548525708125*^9, 
   3.454852601875*^9}, {3.454852631921875*^9, 3.454852640609375*^9}, {
   3.454852682171875*^9, 3.4548526824375*^9}, {3.45485290946875*^9, 
   3.454852940890625*^9}, {3.454852983953125*^9, 3.45485302884375*^9}, 
   3.454853514609375*^9, {3.454853671921875*^9, 3.454853678515625*^9}, {
   3.454853876953125*^9, 3.4548538776875*^9}, {3.45485392703125*^9, 
   3.45485394884375*^9}, {3.454854061765625*^9, 3.454854103875*^9}, {
   3.45485414209375*^9, 3.454854157734375*^9}, {3.454854228078125*^9, 
   3.45485426634375*^9}, {3.45485450565625*^9, 3.454854507*^9}, {
   3.454867368640625*^9, 3.454867406546875*^9}, {3.45486755828125*^9, 
   3.45486756625*^9}, {3.45486762109375*^9, 3.454867621953125*^9}, {
   3.454867718484375*^9, 3.454867719125*^9}, {3.454867864125*^9, 
   3.454867864828125*^9}, {3.45486869546875*^9, 3.454868711125*^9}, {
   3.454869403875*^9, 3.45486941675*^9}, 3.454869878734375*^9, {
   3.454870143390625*^9, 3.45487015509375*^9}, {3.4548708085*^9, 
   3.454870809984375*^9}, {3.4549331093125*^9, 3.45493322340625*^9}, {
   3.45493398440625*^9, 3.4549340318125*^9}, {3.45493407678125*^9, 
   3.45493411*^9}, {3.454934182875*^9, 3.454934188671875*^9}, {
   3.454934253796875*^9, 3.45493426753125*^9}, {3.454934696484375*^9, 
   3.454934701796875*^9}, {3.45493474115625*^9, 3.45493482321875*^9}, {
   3.4549350035625*^9, 3.454935003796875*^9}, {3.454935122125*^9, 
   3.4549351248125*^9}, {3.454935155765625*^9, 3.45493515759375*^9}, {
   3.454935233828125*^9, 3.454935270875*^9}, {3.45493533690625*^9, 
   3.45493539009375*^9}, {3.454935433671875*^9, 3.45493551921875*^9}, {
   3.454936093734375*^9, 3.454936131265625*^9}, {3.454937423453125*^9, 
   3.454937461609375*^9}, {3.454937525484375*^9, 3.454937593375*^9}, 
   3.454938406296875*^9, {3.454938437984375*^9, 3.454938459609375*^9}, {
   3.454938551703125*^9, 3.454938590546875*^9}, {3.454944695875*^9, 
   3.45494470175*^9}, {3.45494476321875*^9, 3.454944765640625*^9}, {
   3.4549447975625*^9, 3.45494479915625*^9}, {3.454989372265625*^9, 
   3.4549893761875*^9}, {3.454991292046875*^9, 3.454991313578125*^9}, {
   3.45499183228125*^9, 3.45499183365625*^9}, 3.454992108875*^9, {
   3.4549926121875*^9, 3.454992621515625*^9}, {3.4549927143125*^9, 
   3.454992726921875*^9}, {3.4549928284375*^9, 3.4549928323125*^9}, {
   3.45499342790625*^9, 3.45499344921875*^9}, {3.454993492015625*^9, 
   3.45499349275*^9}, {3.454993546703125*^9, 3.454993547484375*^9}, {
   3.454993639625*^9, 3.45499372921875*^9}, {3.454993879234375*^9, 
   3.4549938845*^9}, {3.45499392215625*^9, 3.4549939325625*^9}, {
   3.45499432115625*^9, 3.4549943215*^9}, {3.455006071921875*^9, 
   3.45500607359375*^9}, {3.455006314921875*^9, 3.455006328640625*^9}, 
   3.4550882044511824`*^9, {3.4550883582723665`*^9, 3.455088359764512*^9}, 
   3.4556208771006703`*^9, {3.455627583564091*^9, 3.455627584255085*^9}, {
   3.456751945753272*^9, 3.4567519639894943`*^9}, {3.4567534777161264`*^9, 
   3.456753635142494*^9}, {3.4567537688347344`*^9, 3.4567537706573553`*^9}, {
   3.456753820999744*^9, 3.4567538543176527`*^9}, {3.456753920923427*^9, 
   3.45675394432708*^9}, {3.4567539835434704`*^9, 3.4567540581207075`*^9}, {
   3.456754145195915*^9, 3.456754147359026*^9}, {3.456754264587592*^9, 
   3.4567542725890975`*^9}, {3.456754475671115*^9, 3.456754589024109*^9}, {
   3.456754670010562*^9, 3.456754687946352*^9}, {3.4567547693033376`*^9, 
   3.45675477126616*^9}, {3.456754813026208*^9, 3.4567548427789907`*^9}, {
   3.456754872982421*^9, 3.4567549146022673`*^9}, {3.456755104695608*^9, 
   3.4567551048358097`*^9}, {3.456755152494339*^9, 3.4567551564600415`*^9}, {
   3.456758238121253*^9, 3.456758239583355*^9}, {3.45675833388896*^9, 
   3.4567584738001423`*^9}, {3.456758513947872*^9, 3.4567586529677725`*^9}, {
   3.456758742666754*^9, 3.4567587904053984`*^9}, {3.45675901887392*^9, 
   3.4567590248224735`*^9}, {3.4567590631175394`*^9, 3.456759075986043*^9}, {
   3.4567591374544306`*^9, 3.456759152285757*^9}, {3.456759204070219*^9, 
   3.4567592432064943`*^9}, {3.45675938781443*^9, 3.456759503420664*^9}, {
   3.4567595537830815`*^9, 3.4567595565871134`*^9}, {3.4567596995426736`*^9, 
   3.4567597022365475`*^9}, {3.4567630644111166`*^9, 3.456763073774581*^9}, {
   3.456763108314246*^9, 3.4567631120295887`*^9}, {3.4567634697940288`*^9, 
   3.4567634709356704`*^9}, {3.456763514558397*^9, 3.456763553864917*^9}, {
   3.456763612359027*^9, 3.456763617346198*^9}, {3.4567636612693567`*^9, 
   3.4567637127634015`*^9}, {3.4567637515692015`*^9, 
   3.4567637786581535`*^9}, {3.456763873073917*^9, 3.4567638754473295`*^9}, {
   3.4567824447662067`*^9, 3.4567825174006495`*^9}, {3.456782549136283*^9, 
   3.4567825890536814`*^9}, {3.456812717100021*^9, 3.45681273380404*^9}, {
   3.456851190367877*^9, 3.4568512077128177`*^9}, {3.4568553343922653`*^9, 
   3.456855353029064*^9}, 3.4568554812834845`*^9, {3.458101136125*^9, 
   3.458101136390625*^9}, {3.4581330606875*^9, 3.4581330789375*^9}, {
   3.45826650015625*^9, 3.45826655984375*^9}, {3.45826738103125*^9, 
   3.458267398078125*^9}, {3.458267651890625*^9, 3.458267652171875*^9}, {
   3.45836350503125*^9, 3.45836350525*^9}, {3.4583694483125*^9, 
   3.458369471921875*^9}, {3.45888884721875*^9, 3.458888849703125*^9}, {
   3.458888917890625*^9, 3.458888919203125*^9}, {3.458888951171875*^9, 
   3.458888975671875*^9}, {3.45888909371875*^9, 3.45888909490625*^9}, {
   3.458889633953125*^9, 3.458889664828125*^9}, 3.458906281375*^9, {
   3.45890646403125*^9, 3.458906489671875*^9}, 3.458906570765625*^9, 
   3.45890663653125*^9, {3.4590584213125*^9, 3.459058421515625*^9}, 
   3.45907570015625*^9, {3.462080153890625*^9, 3.462080252671875*^9}, {
   3.4620806394375*^9, 3.462080672609375*^9}, {3.4620812010625*^9, 
   3.46208132271875*^9}, {3.462086541484375*^9, 3.46208654184375*^9}, {
   3.46208657253125*^9, 3.462086580859375*^9}, {3.462086869890625*^9, 
   3.46208687390625*^9}, {3.462086921234375*^9, 3.46208705303125*^9}, 
   3.462088694203125*^9, {3.462088733390625*^9, 3.46208874078125*^9}, {
   3.46208973946875*^9, 3.462089751375*^9}, {3.462095564703125*^9, 
   3.4620955726875*^9}, {3.462099195671875*^9, 3.462099200796875*^9}, {
   3.46209923471875*^9, 3.46209926496875*^9}, {3.4621582156875*^9, 
   3.462158226953125*^9}, {3.462158273046875*^9, 3.462158334921875*^9}, 
   3.462158376078125*^9, {3.462158407328125*^9, 3.462158423734375*^9}, {
   3.462158549640625*^9, 3.462158579859375*^9}, {3.46216946128125*^9, 
   3.462169499*^9}, {3.4622140421592817`*^9, 3.4622140916804895`*^9}, {
   3.462214141101554*^9, 3.462214144566536*^9}, {3.4622143159529777`*^9, 
   3.462214339667077*^9}, {3.4622143724341936`*^9, 3.462214391101035*^9}, {
   3.4622171196645164`*^9, 3.462217119844776*^9}, {3.462238733731981*^9, 
   3.462238808349275*^9}, {3.46251531990625*^9, 3.462515320140625*^9}, {
   3.4628178191401424`*^9, 3.462817824537904*^9}, 3.46281787792467*^9, 
   3.46283810400624*^9},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"SDSS", "-", 
    RowBox[{"II", " ", 
     RowBox[{"(", "SALT2", ")"}]}]}], " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.458180909953125*^9, 3.458180913890625*^9}, {
   3.45822390203125*^9, 3.458223933328125*^9}, {3.458224565234375*^9, 
   3.45822457734375*^9}, {3.45835975225*^9, 3.45835975665625*^9}, {
   3.45871469090625*^9, 3.4587147120625*^9}, {3.458714823671875*^9, 
   3.458714825140625*^9}, {3.4588890875*^9, 3.458889089015625*^9}, {
   3.45888916746875*^9, 3.458889171296875*^9}, {3.46208013790625*^9, 
   3.46208014146875*^9}, {3.46215862075*^9, 3.46215862315625*^9}, {
   3.4622134181119456`*^9, 3.462213421957475*^9}, {3.462817795956806*^9, 
   3.462817797719341*^9}},
 Background->RGBColor[0.8431372549019608, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"i1", "=", "7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"datanw", "=", 
    RowBox[{"ReadList", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"ToString", "[", 
        RowBox[{"datasets", "[", 
         RowBox[{"[", "i1", "]"}], "]"}], "]"}], "<>", "\"\<.txt\>\""}], ",", 
      
      RowBox[{"descript", "[", 
       RowBox[{"[", "i1", "]"}], "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   SuperscriptBox["\[Chi]", "2"], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2faSDSSSALT", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ld", "[", 
          RowBox[{"7", ",", "i"}], "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{
             RowBox[{"rr", "[", 
              RowBox[{
               RowBox[{"zz", "[", 
                RowBox[{"7", ",", "i"}], "]"}], ",", "om", ",", "h", ",", 
               "w0", ",", "w1"}], "]"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"zz", "[", 
                RowBox[{"7", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}],
        "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"7", ",", "i"}], "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"sint", "[", "7", "]"}], "2"]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "7", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2fbSDSSSALT", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ld", "[", 
         RowBox[{"7", ",", "i"}], "]"}], "-", 
        RowBox[{"5", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", 
           RowBox[{
            RowBox[{"rr", "[", 
             RowBox[{
              RowBox[{"zz", "[", 
               RowBox[{"7", ",", "i"}], "]"}], ",", "om", ",", "h", ",", "w0",
               ",", "w1"}], "]"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"zz", "[", 
               RowBox[{"7", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}], 
      
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"7", ",", "i"}], "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"sint", "[", "7", "]"}], "2"]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "7", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2fcSDSSSALT", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"7", ",", "i"}], "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"sint", "[", "7", "]"}], "2"]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "7", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2SNSDSSSALT", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"chi2faSDSSSALT", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"chi2fbSDSSSALT", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "2"], 
     "chi2fcSDSSSALT"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"chi2SN", "[", "7", "]"}], "[", 
     RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
    RowBox[{"chi2SNSDSSSALT", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"datSDSS", ":=", 
     RowBox[{"ReadList", "[", "\"\<SDSSchi2minOm.txt\>\"", "]"}]}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"snchi2SDSSSALT", "[", 
     RowBox[{"om_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
    RowBox[{"chi2SNSDSSSALT", "[", 
     RowBox[{"om", ",", "0.705", ",", "w0", ",", "w1"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"snchi2minSDSS", "[", "k_", "]"}], ":=", 
     RowBox[{"datSDSS", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"k", "+", "1"}], ",", "1"}], "]"}], "]"}]}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"distSNSDSSSALT", "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SqrtBox["2"], " ", 
     RowBox[{"InverseErf", "[", 
      RowBox[{"0", ",", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "Dx"}], "/", "2"}]]}]}], "]"}]}], "/.", 
    RowBox[{"Dx", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"snchi2SDSSSALT", "[", 
        RowBox[{"om", ",", "w0", ",", "w1"}], "]"}], "-", 
       RowBox[{
        RowBox[{"snchi2min", "[", 
         RowBox[{"7", ",", "k"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"distSN", "[", "7", "]"}], "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"distSNSDSSSALT", "[", 
    RowBox[{"om", ",", "k", ",", "w0", ",", "w1"}], "]"}]}], ";"}]}], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830935890625*^9}, {3.454844978125*^9, 3.454845001765625*^9}, {
   3.454845116234375*^9, 3.454845116859375*^9}, {3.4548455013125*^9, 
   3.454845656390625*^9}, {3.454845795109375*^9, 3.45484581446875*^9}, {
   3.45484584840625*^9, 3.454845858390625*^9}, {3.454846532625*^9, 
   3.454846637390625*^9}, {3.454847094578125*^9, 3.454847096046875*^9}, {
   3.4548474353125*^9, 3.454847458921875*^9}, {3.454847535875*^9, 
   3.454847536015625*^9}, {3.45484795021875*^9, 3.45484803184375*^9}, {
   3.4548481040625*^9, 3.454848119234375*^9}, {3.454848154640625*^9, 
   3.4548481575*^9}, {3.454848221296875*^9, 3.45484822859375*^9}, {
   3.454848523921875*^9, 3.454848568875*^9}, {3.45484873125*^9, 
   3.454848893828125*^9}, {3.454848932125*^9, 3.454848934375*^9}, {
   3.45484898625*^9, 3.4548489931875*^9}, {3.454849037046875*^9, 
   3.45484904921875*^9}, {3.454849157421875*^9, 3.45484915765625*^9}, {
   3.45484925484375*^9, 3.454849340453125*^9}, {3.454849383453125*^9, 
   3.454849463015625*^9}, {3.454849510921875*^9, 3.454849512953125*^9}, {
   3.454849690625*^9, 3.454849693953125*^9}, 3.45484977578125*^9, {
   3.454850067171875*^9, 3.45485010853125*^9}, {3.45485069253125*^9, 
   3.454850722890625*^9}, {3.454850907296875*^9, 3.454850933421875*^9}, {
   3.454851029078125*^9, 3.4548510605*^9}, 3.454851152515625*^9, {
   3.454851194546875*^9, 3.45485124265625*^9}, {3.454851362703125*^9, 
   3.454851392828125*^9}, {3.454851441984375*^9, 3.454851442375*^9}, {
   3.454851498046875*^9, 3.454851535734375*^9}, {3.45485160275*^9, 
   3.454851666109375*^9}, {3.454851812*^9, 3.454851825375*^9}, {
   3.454852107359375*^9, 3.454852120859375*^9}, {3.45485217021875*^9, 
   3.45485220671875*^9}, {3.45485231609375*^9, 3.45485231825*^9}, {
   3.45485239034375*^9, 3.454852390421875*^9}, {3.4548525708125*^9, 
   3.454852601875*^9}, {3.454852631921875*^9, 3.454852640609375*^9}, {
   3.454852682171875*^9, 3.4548526824375*^9}, {3.45485290946875*^9, 
   3.454852940890625*^9}, {3.454852983953125*^9, 3.45485302884375*^9}, 
   3.454853514609375*^9, {3.454853671921875*^9, 3.454853678515625*^9}, {
   3.454853876953125*^9, 3.4548538776875*^9}, {3.45485392703125*^9, 
   3.45485394884375*^9}, {3.454854061765625*^9, 3.454854103875*^9}, {
   3.45485414209375*^9, 3.454854157734375*^9}, {3.454854228078125*^9, 
   3.45485426634375*^9}, {3.45485450565625*^9, 3.454854507*^9}, {
   3.454867368640625*^9, 3.454867406546875*^9}, {3.45486755828125*^9, 
   3.45486756625*^9}, {3.45486762109375*^9, 3.454867621953125*^9}, {
   3.454867718484375*^9, 3.454867719125*^9}, {3.454867864125*^9, 
   3.454867864828125*^9}, {3.45486869546875*^9, 3.454868711125*^9}, {
   3.454869403875*^9, 3.45486941675*^9}, 3.454869878734375*^9, {
   3.454870143390625*^9, 3.45487015509375*^9}, {3.4548708085*^9, 
   3.454870809984375*^9}, {3.4549331093125*^9, 3.45493322340625*^9}, {
   3.45493398440625*^9, 3.4549340318125*^9}, {3.45493407678125*^9, 
   3.45493411*^9}, {3.454934182875*^9, 3.454934188671875*^9}, {
   3.454934253796875*^9, 3.45493426753125*^9}, {3.454934696484375*^9, 
   3.454934701796875*^9}, {3.45493474115625*^9, 3.45493482321875*^9}, {
   3.4549350035625*^9, 3.454935003796875*^9}, {3.454935122125*^9, 
   3.4549351248125*^9}, {3.454935155765625*^9, 3.45493515759375*^9}, {
   3.454935233828125*^9, 3.454935270875*^9}, {3.45493533690625*^9, 
   3.45493539009375*^9}, {3.454935433671875*^9, 3.45493551921875*^9}, {
   3.454936093734375*^9, 3.454936131265625*^9}, {3.454937423453125*^9, 
   3.454937461609375*^9}, {3.454937525484375*^9, 3.454937593375*^9}, 
   3.454938406296875*^9, {3.454938437984375*^9, 3.454938459609375*^9}, {
   3.454938551703125*^9, 3.454938590546875*^9}, {3.454944695875*^9, 
   3.45494470175*^9}, {3.45494476321875*^9, 3.454944765640625*^9}, {
   3.4549447975625*^9, 3.45494479915625*^9}, {3.454989372265625*^9, 
   3.4549893761875*^9}, {3.454991292046875*^9, 3.454991313578125*^9}, {
   3.45499183228125*^9, 3.45499183365625*^9}, 3.454992108875*^9, {
   3.4549926121875*^9, 3.454992621515625*^9}, {3.4549927143125*^9, 
   3.454992726921875*^9}, {3.4549928284375*^9, 3.4549928323125*^9}, {
   3.45499342790625*^9, 3.45499344921875*^9}, {3.454993492015625*^9, 
   3.45499349275*^9}, {3.454993546703125*^9, 3.454993547484375*^9}, {
   3.454993639625*^9, 3.45499372921875*^9}, {3.454993879234375*^9, 
   3.4549938845*^9}, {3.45499392215625*^9, 3.4549939325625*^9}, {
   3.45499432115625*^9, 3.4549943215*^9}, {3.455006071921875*^9, 
   3.45500607359375*^9}, {3.455006314921875*^9, 3.455006328640625*^9}, 
   3.4550882044511824`*^9, {3.4550883582723665`*^9, 3.455088359764512*^9}, 
   3.4556208771006703`*^9, {3.455627583564091*^9, 3.455627584255085*^9}, {
   3.456751945753272*^9, 3.4567519639894943`*^9}, {3.4567534777161264`*^9, 
   3.456753635142494*^9}, {3.4567537688347344`*^9, 3.4567537706573553`*^9}, {
   3.456753820999744*^9, 3.4567538543176527`*^9}, {3.456753920923427*^9, 
   3.45675394432708*^9}, {3.4567539835434704`*^9, 3.4567540581207075`*^9}, {
   3.456754145195915*^9, 3.456754147359026*^9}, {3.456754264587592*^9, 
   3.4567542725890975`*^9}, {3.456754475671115*^9, 3.456754589024109*^9}, {
   3.456754670010562*^9, 3.456754687946352*^9}, {3.4567547693033376`*^9, 
   3.45675477126616*^9}, {3.456754813026208*^9, 3.4567548427789907`*^9}, {
   3.456754872982421*^9, 3.4567549146022673`*^9}, {3.456755104695608*^9, 
   3.4567551048358097`*^9}, {3.456755152494339*^9, 3.4567551564600415`*^9}, {
   3.456758238121253*^9, 3.456758239583355*^9}, {3.45675833388896*^9, 
   3.4567584738001423`*^9}, {3.456758513947872*^9, 3.4567586529677725`*^9}, {
   3.456758742666754*^9, 3.4567587904053984`*^9}, {3.45675901887392*^9, 
   3.4567590248224735`*^9}, {3.4567590631175394`*^9, 3.456759075986043*^9}, {
   3.4567591374544306`*^9, 3.456759152285757*^9}, {3.456759204070219*^9, 
   3.4567592432064943`*^9}, {3.45675938781443*^9, 3.456759503420664*^9}, {
   3.4567595537830815`*^9, 3.4567595565871134`*^9}, {3.4567596995426736`*^9, 
   3.4567597022365475`*^9}, {3.4567630644111166`*^9, 3.456763073774581*^9}, {
   3.456763108314246*^9, 3.4567631120295887`*^9}, {3.4567634697940288`*^9, 
   3.4567634709356704`*^9}, {3.456763514558397*^9, 3.456763553864917*^9}, {
   3.456763612359027*^9, 3.456763617346198*^9}, {3.4567636612693567`*^9, 
   3.4567637127634015`*^9}, {3.4567637515692015`*^9, 
   3.4567637786581535`*^9}, {3.456763873073917*^9, 3.4567638754473295`*^9}, {
   3.4567824447662067`*^9, 3.4567825174006495`*^9}, {3.456782549136283*^9, 
   3.4567825890536814`*^9}, {3.456812717100021*^9, 3.45681273380404*^9}, {
   3.456851190367877*^9, 3.4568512077128177`*^9}, {3.4568553343922653`*^9, 
   3.456855353029064*^9}, 3.4568554812834845`*^9, {3.458101136125*^9, 
   3.458101136390625*^9}, {3.4581330606875*^9, 3.4581330789375*^9}, {
   3.45826650015625*^9, 3.45826655984375*^9}, {3.45826738103125*^9, 
   3.458267398078125*^9}, {3.458267651890625*^9, 3.458267652171875*^9}, {
   3.45836350503125*^9, 3.45836350525*^9}, {3.4583694483125*^9, 
   3.458369471921875*^9}, {3.45888884721875*^9, 3.458888849703125*^9}, {
   3.458888917890625*^9, 3.458888919203125*^9}, {3.458888951171875*^9, 
   3.458888975671875*^9}, {3.45888909371875*^9, 3.45888909490625*^9}, {
   3.458889633953125*^9, 3.458889664828125*^9}, 3.458906281375*^9, {
   3.45890646403125*^9, 3.458906489671875*^9}, 3.458906570765625*^9, 
   3.45890663653125*^9, {3.4590584213125*^9, 3.459058421515625*^9}, 
   3.45907570015625*^9, {3.462080153890625*^9, 3.462080252671875*^9}, {
   3.4620806394375*^9, 3.462080672609375*^9}, {3.4620812010625*^9, 
   3.46208132271875*^9}, {3.462086541484375*^9, 3.46208654184375*^9}, {
   3.46208657253125*^9, 3.462086580859375*^9}, {3.462086869890625*^9, 
   3.46208687390625*^9}, {3.462086921234375*^9, 3.46208705303125*^9}, 
   3.462088694203125*^9, {3.462088733390625*^9, 3.46208874078125*^9}, {
   3.46208973946875*^9, 3.462089751375*^9}, {3.462095564703125*^9, 
   3.4620955726875*^9}, {3.462099195671875*^9, 3.462099200796875*^9}, {
   3.46209923471875*^9, 3.46209926496875*^9}, {3.4621582156875*^9, 
   3.462158226953125*^9}, {3.462158273046875*^9, 3.462158334921875*^9}, 
   3.462158376078125*^9, {3.462158407328125*^9, 3.462158423734375*^9}, {
   3.462158549640625*^9, 3.462158579859375*^9}, {3.46216946128125*^9, 
   3.462169499*^9}, {3.462218497365554*^9, 3.462218497776144*^9}, {
   3.462218752892984*^9, 3.4622188495319443`*^9}, {3.4622189494656415`*^9, 
   3.4622189495758*^9}, {3.462238817101861*^9, 3.4622388991197968`*^9}, {
   3.462515312359375*^9, 3.46251531534375*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Constitution", " ", 
    RowBox[{"(", "MLCS2k2", ")"}]}], " ", "*)"}],
  FontSize->18]], "Input",
 CellChangeTimes->{{3.454932592359375*^9, 3.454932603859375*^9}, {
   3.45493265859375*^9, 3.45493271025*^9}, {3.454934900109375*^9, 
   3.454934921078125*^9}, {3.455006231*^9, 3.45500627034375*^9}, {
   3.455626447921117*^9, 3.4556264758713074`*^9}, {3.4565837928324223`*^9, 
   3.4565837955463247`*^9}, 3.4567518098178062`*^9, {3.456753878602573*^9, 
   3.4567538831991825`*^9}, {3.4567599657454543`*^9, 3.456759968439328*^9}, {
   3.456762608205125*^9, 3.4567626323298144`*^9}, {3.456781261805192*^9, 
   3.456781270978382*^9}, {3.4567813100445566`*^9, 3.456781347348197*^9}, {
   3.4567823815252705`*^9, 3.456782402265093*^9}, {3.456810353921938*^9, 
   3.4568103572066607`*^9}, {3.456898397569914*^9, 3.456898399352477*^9}, {
   3.456920515702778*^9, 3.4569205564714003`*^9}, {3.4569505704288387`*^9, 
   3.4569506175265617`*^9}, {3.458180909953125*^9, 3.458180913890625*^9}, {
   3.45822390203125*^9, 3.458223933328125*^9}, {3.458224565234375*^9, 
   3.45822457734375*^9}, {3.45835975225*^9, 3.45835975665625*^9}, {
   3.45871469090625*^9, 3.4587147120625*^9}, {3.458714823671875*^9, 
   3.458714825140625*^9}, {3.4588890875*^9, 3.458889089015625*^9}, {
   3.463257323675666*^9, 3.463257327701454*^9}},
 Background->RGBColor[0.8431372549019608, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"chi2faConstMLCS", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ld", "[", 
          RowBox[{"8", ",", "i"}], "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{
             RowBox[{"rr", "[", 
              RowBox[{
               RowBox[{"zz", "[", 
                RowBox[{"8", ",", "i"}], "]"}], ",", "om", ",", "h", ",", 
               "w0", ",", "w1"}], "]"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"zz", "[", 
                RowBox[{"8", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}],
        "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"8", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "8", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "8", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2fbConstMLCS", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ld", "[", 
         RowBox[{"8", ",", "i"}], "]"}], "-", 
        RowBox[{"5", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", 
           RowBox[{
            RowBox[{"rr", "[", 
             RowBox[{
              RowBox[{"zz", "[", 
               RowBox[{"8", ",", "i"}], "]"}], ",", "om", ",", "h", ",", "w0",
               ",", "w1"}], "]"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"zz", "[", 
               RowBox[{"8", ",", "i"}], "]"}]}], ")"}]}]}], "]"}]}]}], ")"}], 
      
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"8", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "8", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "8", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2fcConstMLCS", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"sld", "[", 
         RowBox[{"8", ",", "i"}], "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"sint", "[", "8", "]"}], ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndat", "[", "8", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2SNConstMLCS", "[", 
    RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"chi2faConstMLCS", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"chi2fbConstMLCS", "[", 
       RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}], "2"], 
     "chi2fcConstMLCS"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"chi2SN", "[", "8", "]"}], "[", 
     RowBox[{"om_", ",", "h_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
    RowBox[{"chi2SNConstMLCS", "[", 
     RowBox[{"om", ",", "h", ",", "w0", ",", "w1"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datConstit", ":=", 
   RowBox[{"ReadList", "[", "\"\<ConstitutionMLCS17chi2minOm.txt\>\"", "]"}]}]
   , ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"snchi2Constit", "[", 
    RowBox[{"om_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"chi2SNConstit", "[", 
    RowBox[{"om", ",", "0.705", ",", "w0", ",", "w1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"distSNConstit", "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SqrtBox["2"], " ", 
     RowBox[{"InverseErf", "[", 
      RowBox[{"0", ",", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "Dx"}], "/", "2"}]]}]}], "]"}]}], "/.", 
    RowBox[{"Dx", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"snchi2Constit", "[", 
        RowBox[{"om", ",", "w0", ",", "w1"}], "]"}], "-", 
       RowBox[{
        RowBox[{"snchi2min", "[", 
         RowBox[{"8", ",", "k"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"distSN", "[", "1", "]"}], "[", 
    RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
   RowBox[{"distSNConstit", "[", 
    RowBox[{"om", ",", "k", ",", "w0", ",", "w1"}], "]"}]}], ";"}]}], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830935890625*^9}, {3.454844978125*^9, 3.454845001765625*^9}, {
   3.454845116234375*^9, 3.454845116859375*^9}, {3.4548455013125*^9, 
   3.454845656390625*^9}, {3.454845795109375*^9, 3.45484581446875*^9}, {
   3.45484584840625*^9, 3.454845858390625*^9}, {3.454846532625*^9, 
   3.454846637390625*^9}, {3.454847094578125*^9, 3.454847096046875*^9}, {
   3.4548474353125*^9, 3.454847458921875*^9}, {3.454847535875*^9, 
   3.454847536015625*^9}, {3.45484795021875*^9, 3.45484803184375*^9}, {
   3.4548481040625*^9, 3.454848119234375*^9}, {3.454848154640625*^9, 
   3.4548481575*^9}, {3.454848221296875*^9, 3.45484822859375*^9}, {
   3.454848523921875*^9, 3.454848568875*^9}, {3.45484873125*^9, 
   3.454848893828125*^9}, {3.454848932125*^9, 3.454848934375*^9}, {
   3.45484898625*^9, 3.4548489931875*^9}, {3.454849037046875*^9, 
   3.45484904921875*^9}, {3.454849157421875*^9, 3.45484915765625*^9}, {
   3.45484925484375*^9, 3.454849340453125*^9}, {3.454849383453125*^9, 
   3.454849463015625*^9}, {3.454849510921875*^9, 3.454849512953125*^9}, {
   3.454849690625*^9, 3.454849693953125*^9}, 3.45484977578125*^9, {
   3.454850067171875*^9, 3.45485010853125*^9}, {3.45485069253125*^9, 
   3.454850722890625*^9}, {3.454850907296875*^9, 3.454850933421875*^9}, {
   3.454851029078125*^9, 3.4548510605*^9}, 3.454851152515625*^9, {
   3.454851194546875*^9, 3.45485124265625*^9}, {3.454851362703125*^9, 
   3.454851392828125*^9}, {3.454851441984375*^9, 3.454851442375*^9}, {
   3.454851498046875*^9, 3.454851535734375*^9}, {3.45485160275*^9, 
   3.454851666109375*^9}, {3.454851812*^9, 3.454851825375*^9}, {
   3.454852107359375*^9, 3.454852120859375*^9}, {3.45485217021875*^9, 
   3.45485220671875*^9}, {3.45485231609375*^9, 3.45485231825*^9}, {
   3.45485239034375*^9, 3.454852390421875*^9}, {3.4548525708125*^9, 
   3.454852601875*^9}, {3.454852631921875*^9, 3.454852640609375*^9}, {
   3.454852682171875*^9, 3.4548526824375*^9}, {3.45485290946875*^9, 
   3.454852940890625*^9}, {3.454852983953125*^9, 3.45485302884375*^9}, 
   3.454853514609375*^9, {3.454853671921875*^9, 3.454853678515625*^9}, {
   3.454853876953125*^9, 3.4548538776875*^9}, {3.45485392703125*^9, 
   3.45485394884375*^9}, {3.454854061765625*^9, 3.454854103875*^9}, {
   3.45485414209375*^9, 3.454854157734375*^9}, {3.454854228078125*^9, 
   3.45485426634375*^9}, {3.45485450565625*^9, 3.454854507*^9}, {
   3.454867368640625*^9, 3.454867406546875*^9}, {3.45486755828125*^9, 
   3.45486756625*^9}, {3.45486762109375*^9, 3.454867621953125*^9}, {
   3.454867718484375*^9, 3.454867719125*^9}, {3.454867864125*^9, 
   3.454867864828125*^9}, {3.45486869546875*^9, 3.454868711125*^9}, {
   3.454869403875*^9, 3.45486941675*^9}, 3.454869878734375*^9, {
   3.454870143390625*^9, 3.45487015509375*^9}, {3.4548708085*^9, 
   3.454870809984375*^9}, {3.4549331093125*^9, 3.45493322340625*^9}, {
   3.45493398440625*^9, 3.4549340318125*^9}, {3.45493407678125*^9, 
   3.45493411*^9}, {3.454934182875*^9, 3.454934188671875*^9}, {
   3.454934253796875*^9, 3.45493426753125*^9}, {3.454934696484375*^9, 
   3.454934701796875*^9}, {3.45493474115625*^9, 3.45493482321875*^9}, {
   3.4549350035625*^9, 3.454935003796875*^9}, {3.454935122125*^9, 
   3.4549351248125*^9}, {3.454935155765625*^9, 3.45493515759375*^9}, {
   3.454935233828125*^9, 3.454935270875*^9}, {3.45493533690625*^9, 
   3.45493539009375*^9}, {3.454935433671875*^9, 3.45493551921875*^9}, {
   3.454936093734375*^9, 3.454936131265625*^9}, {3.454937423453125*^9, 
   3.454937461609375*^9}, {3.454937525484375*^9, 3.454937593375*^9}, 
   3.454938406296875*^9, {3.454938437984375*^9, 3.454938459609375*^9}, {
   3.454938551703125*^9, 3.454938590546875*^9}, {3.454944695875*^9, 
   3.45494470175*^9}, {3.45494476321875*^9, 3.454944765640625*^9}, {
   3.4549447975625*^9, 3.45494479915625*^9}, {3.454989372265625*^9, 
   3.4549893761875*^9}, {3.454991292046875*^9, 3.454991313578125*^9}, {
   3.45499183228125*^9, 3.45499183365625*^9}, 3.454992108875*^9, {
   3.4549926121875*^9, 3.454992621515625*^9}, {3.4549927143125*^9, 
   3.454992726921875*^9}, {3.4549928284375*^9, 3.4549928323125*^9}, {
   3.45499342790625*^9, 3.45499344921875*^9}, {3.454993492015625*^9, 
   3.45499349275*^9}, {3.454993546703125*^9, 3.454993547484375*^9}, {
   3.454993639625*^9, 3.45499372921875*^9}, {3.454993879234375*^9, 
   3.4549938845*^9}, {3.45499392215625*^9, 3.4549939325625*^9}, {
   3.45499432115625*^9, 3.4549943215*^9}, {3.455006071921875*^9, 
   3.45500607359375*^9}, {3.455006314921875*^9, 3.455006328640625*^9}, 
   3.4550882044511824`*^9, {3.4550883582723665`*^9, 3.455088359764512*^9}, 
   3.4556208771006703`*^9, {3.455627583564091*^9, 3.455627584255085*^9}, {
   3.456751945753272*^9, 3.4567519639894943`*^9}, {3.4567534777161264`*^9, 
   3.456753635142494*^9}, {3.4567537688347344`*^9, 3.4567537706573553`*^9}, {
   3.456753820999744*^9, 3.4567538543176527`*^9}, {3.456753920923427*^9, 
   3.45675394432708*^9}, {3.4567539835434704`*^9, 3.4567540581207075`*^9}, {
   3.456754145195915*^9, 3.456754147359026*^9}, {3.456754264587592*^9, 
   3.4567542725890975`*^9}, {3.456754475671115*^9, 3.456754589024109*^9}, {
   3.456754670010562*^9, 3.456754687946352*^9}, {3.4567547693033376`*^9, 
   3.45675477126616*^9}, {3.456754813026208*^9, 3.4567548427789907`*^9}, {
   3.456754872982421*^9, 3.4567549146022673`*^9}, {3.456755104695608*^9, 
   3.4567551048358097`*^9}, {3.456755152494339*^9, 3.4567551564600415`*^9}, {
   3.456758238121253*^9, 3.456758239583355*^9}, {3.45675833388896*^9, 
   3.4567584738001423`*^9}, {3.456758513947872*^9, 3.4567586529677725`*^9}, {
   3.456758742666754*^9, 3.4567587904053984`*^9}, {3.45675901887392*^9, 
   3.4567590248224735`*^9}, {3.4567590631175394`*^9, 3.456759075986043*^9}, {
   3.4567591374544306`*^9, 3.456759152285757*^9}, {3.456759204070219*^9, 
   3.4567592432064943`*^9}, {3.45675938781443*^9, 3.456759503420664*^9}, {
   3.4567595537830815`*^9, 3.4567595565871134`*^9}, {3.4567596995426736`*^9, 
   3.4567597022365475`*^9}, {3.4567630644111166`*^9, 3.456763073774581*^9}, {
   3.456763108314246*^9, 3.4567631120295887`*^9}, {3.4567634697940288`*^9, 
   3.4567634709356704`*^9}, {3.456763514558397*^9, 3.456763553864917*^9}, {
   3.456763612359027*^9, 3.456763617346198*^9}, {3.4567636612693567`*^9, 
   3.4567637127634015`*^9}, {3.4567637515692015`*^9, 
   3.4567637786581535`*^9}, {3.456763873073917*^9, 3.4567638754473295`*^9}, {
   3.4567824447662067`*^9, 3.4567825174006495`*^9}, {3.456782549136283*^9, 
   3.4567825890536814`*^9}, {3.456812717100021*^9, 3.45681273380404*^9}, {
   3.456851190367877*^9, 3.4568512077128177`*^9}, {3.4568553343922653`*^9, 
   3.456855353029064*^9}, 3.4568554812834845`*^9, {3.458101136125*^9, 
   3.458101136390625*^9}, {3.4581330606875*^9, 3.4581330789375*^9}, {
   3.45826650015625*^9, 3.45826655984375*^9}, {3.45826738103125*^9, 
   3.458267398078125*^9}, {3.458267651890625*^9, 3.458267652171875*^9}, {
   3.45836350503125*^9, 3.45836350525*^9}, {3.4583694483125*^9, 
   3.458369471921875*^9}, {3.45888884721875*^9, 3.458888849703125*^9}, {
   3.458888917890625*^9, 3.458888919203125*^9}, {3.458888951171875*^9, 
   3.458888975671875*^9}, {3.45888909371875*^9, 3.45888909490625*^9}, {
   3.458889190296875*^9, 3.458889266359375*^9}, 3.458889339703125*^9, 
   3.4589062555*^9, {3.458907246078125*^9, 3.45890725053125*^9}, {
   3.45905832046875*^9, 3.45905832065625*^9}, {3.459060231984375*^9, 
   3.459060232421875*^9}, {3.459075668109375*^9, 3.459075668484375*^9}, {
   3.4632573344111023`*^9, 3.463257364274043*^9}, {3.4632576136826754`*^9, 
   3.4632576675301037`*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Other", " ", "Settings"}], " ", "*)"}],
  FontSize->22]], "Input",
 CellChangeTimes->{{3.4584654005*^9, 3.458465406046875*^9}},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"FOR", " ", "SEPARATE", " ", "DATASETS"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"datasets", "=", 
    RowBox[{"{", 
     RowBox[{
     "Constit", ",", "Union", ",", "Essence", ",", "SNLS1", ",", "Gold06"}], 
     "}"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"styles", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Red", ",", 
         RowBox[{"Thickness", "[", "0.004", "]"}], ",", "Dashed"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"Green", ",", 
         RowBox[{"Thickness", "[", "0.004", "]"}], ",", "DotDashed"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"Blue", ",", "Thin", ",", "Dashed"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Cyan", ",", "Thin", ",", "DotDashed"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Magenta", ",", "Thin"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Magenta", ",", "Thick"}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"FOR", " ", "DATASET", " ", "COMBINATIONS"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"combinations", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "Constitution", ",", "Union", ",", "Essence", ",", "SNLS1", ",", 
         "Gold06"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Constitution", ",", "Union", ",", "Essence", ",", "SNLS1"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Constitution", ",", "Essence", ",", "SNLS1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Constitution", ",", "Union", ",", " ", "SNLS1"}], "}"}], ",",
        
       RowBox[{"{", 
        RowBox[{"Constitution", ",", "Union", ",", " ", "Essence"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"Constitution", ",", "Essence"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Constitution", ",", "SNLS1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Constitution", ",", "Union"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Essence", ",", "SNLS1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"SNLS1", ",", "Gold06"}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"idents", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"4", ",", "5"}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"stylescomb", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "Red", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Red", ",", "Dashed"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Red", ",", "DotDashed"}], "}"}], ",", 
       RowBox[{"{", "Green", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Green", ",", "Dashed"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Green", ",", "DotDashed"}], "}"}], ",", 
       RowBox[{"{", "Blue", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Blue", ",", "Dashed"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Blue", ",", "DotDashed"}], "}"}], ",", 
       RowBox[{"{", "Magenta", "}"}]}], "}"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.45826766459375*^9, 3.458267700828125*^9}, {
   3.458267733390625*^9, 3.458267738078125*^9}, {3.458355169625*^9, 
   3.458355188203125*^9}, {3.458359161921875*^9, 3.4583591745625*^9}, 
   3.458465334109375*^9, 3.458465427328125*^9, {3.458890023015625*^9, 
   3.458890031890625*^9}, 3.459050132453125*^9, {3.462089765640625*^9, 
   3.4620897715*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"CMB", "-", 
    RowBox[{"BAO", " ", "best", " ", "fit"}]}], " ", "*)"}],
  FontSize->28]], "Input",
 CellChangeTimes->{{3.456583361111638*^9, 3.4565833619728765`*^9}, 
   3.456759935231578*^9, {3.45889015859375*^9, 3.458890165359375*^9}, {
   3.45890421378125*^9, 3.458904219859375*^9}, {3.458915361546875*^9, 
   3.458915381484375*^9}, {3.458915617640625*^9, 3.45891561934375*^9}, {
   3.458916028078125*^9, 3.458916033421875*^9}, {3.45906265134375*^9, 
   3.45906266953125*^9}, 3.45913112496875*^9, {3.459131318*^9, 
   3.459131319171875*^9}},
 Background->RGBColor[0., 0.9254901960784314, 0.9254901960784314]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"SDSS", " ", "5"}], " ", "*)"}],
  FontSize->22]], "Input",
 CellChangeTimes->{{3.45933594471875*^9, 3.459335946515625*^9}},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{"(*", " ", 
    RowBox[{"Loop", " ", "over", " ", "Om"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"CBchi2min", "[", "k", "]"}], "=", 
     RowBox[{"FindMinimum", "[", 
      RowBox[{
       RowBox[{"chi2total", "[", 
        RowBox[{
         StyleBox[
          RowBox[{"{", 
           RowBox[{"1", ",", "1", ",", "0"}], "}"}],
          FontColor->RGBColor[0, 0, 1]], 
         StyleBox[",",
          FontColor->RGBColor[0, 0, 1]], 
         RowBox[{"Om", "[", "k", "]"}], ",", "ob0", ",", "0.705", ",", "w0", 
         ",", "w1"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"w0", ",", 
         RowBox[{"-", "1.2"}], ",", 
         RowBox[{"-", "0.8"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"w1", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"MaxIterations", "\[Rule]", "150"}]}], "]"}]}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"File", " ", "to", " ", "export"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<CBchi2minOm.txt\>\"", ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"CBchi2min", "[", "k", "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{
         RowBox[{"CBchi2min", "[", "k", "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], ",", 
        RowBox[{
         RowBox[{"CBchi2min", "[", "k", "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}], ",", 
        RowBox[{"Om", "[", "k", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}]}], "]"}], 
  ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830929296875*^9}, {3.454831783125*^9, 3.45483178546875*^9}, {
   3.4548318605625*^9, 3.454831897953125*^9}, 3.454831928578125*^9, {
   3.45483196709375*^9, 3.454831973234375*^9}, {3.45483202521875*^9, 
   3.4548322076875*^9}, {3.45483225584375*^9, 3.454832308*^9}, {
   3.45483234640625*^9, 3.45483236328125*^9}, {3.454832426390625*^9, 
   3.45483243784375*^9}, 3.45483248259375*^9, {3.454832549671875*^9, 
   3.45483255003125*^9}, {3.454832591453125*^9, 3.454832596*^9}, {
   3.45483263196875*^9, 3.45483269065625*^9}, {3.45483275146875*^9, 
   3.4548327528125*^9}, {3.454832786921875*^9, 3.454832820890625*^9}, {
   3.45483288709375*^9, 3.45483290796875*^9}, {3.4548330529375*^9, 
   3.4548331410625*^9}, {3.454833198203125*^9, 3.45483327934375*^9}, {
   3.45483336515625*^9, 3.454833366046875*^9}, {3.454833455015625*^9, 
   3.454833487859375*^9}, {3.454833640578125*^9, 3.454833656015625*^9}, {
   3.45483450109375*^9, 3.454834510328125*^9}, {3.454834644546875*^9, 
   3.4548346513125*^9}, {3.45483468978125*^9, 3.454834699015625*^9}, {
   3.454834777828125*^9, 3.454834780234375*^9}, {3.4548348494375*^9, 
   3.454834849953125*^9}, {3.454835019296875*^9, 3.454835022515625*^9}, {
   3.454836478328125*^9, 3.45483648496875*^9}, {3.454836676609375*^9, 
   3.454836713875*^9}, {3.4548389184375*^9, 3.45483894325*^9}, {
   3.454838992828125*^9, 3.454838993609375*^9}, {3.454844068875*^9, 
   3.454844070296875*^9}, {3.45484416096875*^9, 3.454844161140625*^9}, {
   3.454844218578125*^9, 3.4548442235*^9}, {3.45484428096875*^9, 
   3.4548442959375*^9}, {3.454846388171875*^9, 3.45484644546875*^9}, {
   3.45485054728125*^9, 3.454850550640625*^9}, {3.454855416625*^9, 
   3.454855419140625*^9}, {3.45485545975*^9, 3.45485556903125*^9}, {
   3.45485560153125*^9, 3.454855641734375*^9}, {3.45485570471875*^9, 
   3.454855745984375*^9}, 3.454868465109375*^9, {3.454869006796875*^9, 
   3.454869010921875*^9}, {3.454869049140625*^9, 3.454869104953125*^9}, {
   3.45486929325*^9, 3.454869293296875*^9}, {3.45486962390625*^9, 
   3.454869629*^9}, {3.454869688234375*^9, 3.454869688296875*^9}, {
   3.454869742609375*^9, 3.454869746984375*^9}, {3.4549058771875*^9, 
   3.45490588196875*^9}, {3.454905934203125*^9, 3.454905981484375*^9}, {
   3.45493732259375*^9, 3.4549374128125*^9}, {3.454937658234375*^9, 
   3.454937714484375*^9}, {3.45493775121875*^9, 3.45493777921875*^9}, {
   3.454937813828125*^9, 3.45493790646875*^9}, {3.455006536125*^9, 
   3.455006538734375*^9}, {3.45500662275*^9, 3.45500662575*^9}, {
   3.45501760025*^9, 3.455017636078125*^9}, {3.455017923328125*^9, 
   3.4550179395625*^9}, {3.455017972640625*^9, 3.45501797328125*^9}, {
   3.4550181124375*^9, 3.455018113890625*^9}, {3.455018383703125*^9, 
   3.455018384984375*^9}, {3.45501880675*^9, 3.455018821265625*^9}, 
   3.455021096234375*^9, {3.455627347424539*^9, 3.455627347564741*^9}, {
   3.458912047328125*^9, 3.45891205134375*^9}, 3.458912146671875*^9, {
   3.458912290171875*^9, 3.458912293875*^9}, {3.45891526478125*^9, 
   3.45891530828125*^9}, {3.458916164328125*^9, 3.4589161713125*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mindist", "=", "\[Infinity]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{"(*", " ", 
    RowBox[{"Loop", " ", "over", " ", "Om", " ", 
     RowBox[{"(", 
      RowBox[{"label", " ", "k"}], ")"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"bcchi2min", "=", 
      RowBox[{"FindMinimum", "[", 
       RowBox[{
        RowBox[{"chi2total", "[", 
         RowBox[{
          StyleBox[
           RowBox[{"{", 
            RowBox[{"1", ",", "1", ",", "0"}], "}"}],
           FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
           FontColor->RGBColor[0, 0, 1]], 
          RowBox[{"Om2", "[", "k", "]"}], ",", "ob0", ",", "0.705", ",", "w0",
           ",", "w1"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"w0", ",", 
          RowBox[{"-", "1.1"}], ",", 
          RowBox[{"-", "1.2"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"w1", ",", "0.6", ",", "0.61"}], "}"}], ",", 
        RowBox[{"MaxIterations", "\[Rule]", "100"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"w0bf", "[", "k", "]"}], "=", 
      RowBox[{"bcchi2min", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], ";", 
     RowBox[{
      RowBox[{"w1bf", "[", "k", "]"}], "=", 
      RowBox[{"bcchi2min", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"bclcdmchi2", "=", 
      RowBox[{"chi2total", "[", 
       RowBox[{
        StyleBox[
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}],
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox[",",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox[
         RowBox[{"Om2", "[", "k", "]"}],
         FontColor->RGBColor[0, 0, 1]], ",", "ob0", ",", "0.705", ",", 
        RowBox[{"-", "1"}], ",", "0"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"distBC", "[", "k", "]"}], "=", 
      RowBox[{
       RowBox[{
        SqrtBox["2"], " ", 
        RowBox[{"InverseErf", "[", 
         RowBox[{"0", ",", 
          RowBox[{"1", "-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "Dx"}], "/", "2"}]]}]}], "]"}]}], "/.", 
       RowBox[{"Dx", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{"bclcdmchi2", "-", 
          RowBox[{"bcchi2min", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}]}]}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "stepsOm2"}], "}"}]}], "]"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"File", " ", "to", " ", "Export"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<distBCtoLCDMvsOm.txt\>\"", ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"distBC", "[", "k", "]"}], ",", 
        RowBox[{"w0bf", "[", "k", "]"}], ",", 
        RowBox[{"w1bf", "[", "k", "]"}], ",", 
        RowBox[{"Om2", "[", "k", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0", ",", "stepsOm2"}], "}"}]}], "]"}]}], "]"}], 
  ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408569825*^9, 
   3.45408570484375*^9}, {3.4540857463125*^9, 3.454085768015625*^9}, {
   3.45408616884375*^9, 3.454086169328125*^9}, {3.454086726359375*^9, 
   3.454086731625*^9}, {3.45411978603125*^9, 3.454119838578125*^9}, 
   3.454119917*^9, {3.45412022990625*^9, 3.454120263515625*^9}, {
   3.454120360875*^9, 3.454120367375*^9}, {3.454133736977011*^9, 
   3.454133756195761*^9}, 3.454147013539511*^9, 3.4541474917113857`*^9, {
   3.4541530176176357`*^9, 3.4541530526176357`*^9}, {3.454154889852011*^9, 
   3.454154896195761*^9}, {3.454156975164511*^9, 3.4541569752113857`*^9}, {
   3.454262599336*^9, 3.454262599539125*^9}, 3.454262836086*^9, {
   3.4580174003217373`*^9, 3.4580175514311123`*^9}, {3.4580177061029873`*^9, 
   3.4580178627748623`*^9}, {3.4580179514623623`*^9, 
   3.4580179659623623`*^9}, {3.4580180288686123`*^9, 
   3.4580181072904873`*^9}, {3.4580182917592373`*^9, 
   3.4580182926654873`*^9}, {3.4580186415717373`*^9, 
   3.4580186416967373`*^9}, {3.4580187156654873`*^9, 
   3.4580187157904873`*^9}, {3.4580188087904873`*^9, 
   3.4580188478529873`*^9}, {3.4580191723217373`*^9, 3.4580191768373623`*^9}, 
   3.4580192163061123`*^9, {3.4580198691342373`*^9, 3.4580198871029873`*^9}, {
   3.4580205569623623`*^9, 3.4580205570561123`*^9}, 3.4580247841967373`*^9, {
   3.4580248346811123`*^9, 3.4580248748842373`*^9}, {3.4580249129467373`*^9, 
   3.4580249803373623`*^9}, {3.4580253509936123`*^9, 
   3.4580253599467373`*^9}, {3.4580405564154873`*^9, 
   3.4580405568373623`*^9}, {3.4580418476654873`*^9, 
   3.4580418912436123`*^9}, {3.4580421645561123`*^9, 
   3.4580421663842373`*^9}, {3.4580434782123623`*^9, 
   3.4580435326186123`*^9}, {3.4580437046654873`*^9, 3.4580437388686123`*^9}, 
   3.45822327928125*^9, {3.45822422596875*^9, 3.458224267734375*^9}, {
   3.458224387953125*^9, 3.45822438921875*^9}, {3.45891242040625*^9, 
   3.45891243646875*^9}, {3.458915348109375*^9, 3.458915356203125*^9}, {
   3.45891624746875*^9, 3.458916251296875*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"SDSS", " ", "7"}], " ", "*)"}],
  FontSize->22]], "Input",
 CellChangeTimes->{{3.45933594471875*^9, 3.459335946515625*^9}, {
  3.4593362244375*^9, 3.459336224546875*^9}},
 Background->RGBColor[0.5019607843137255, 1., 1.]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{"(*", " ", 
    RowBox[{"Loop", " ", "over", " ", "Om"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"CBchi2min", "[", "k", "]"}], "=", 
     RowBox[{"FindMinimum", "[", 
      RowBox[{
       RowBox[{"chi2CB7", "[", 
        RowBox[{
         RowBox[{"Om", "[", "k", "]"}], ",", "ob0", ",", "0.705", ",", "w0", 
         ",", "w1"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"w0", ",", 
         RowBox[{"-", "1.2"}], ",", 
         RowBox[{"-", "0.8"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"w1", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"MaxIterations", "\[Rule]", "150"}]}], "]"}]}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"File", " ", "to", " ", "export"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<CBchi2minOm(SDSS7).txt\>\"", ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"CBchi2min", "[", "k", "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{
         RowBox[{"CBchi2min", "[", "k", "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], ",", 
        RowBox[{
         RowBox[{"CBchi2min", "[", "k", "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}], ",", 
        RowBox[{"Om", "[", "k", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}]}], "]"}], 
  ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830929296875*^9}, {3.454831783125*^9, 3.45483178546875*^9}, {
   3.4548318605625*^9, 3.454831897953125*^9}, 3.454831928578125*^9, {
   3.45483196709375*^9, 3.454831973234375*^9}, {3.45483202521875*^9, 
   3.4548322076875*^9}, {3.45483225584375*^9, 3.454832308*^9}, {
   3.45483234640625*^9, 3.45483236328125*^9}, {3.454832426390625*^9, 
   3.45483243784375*^9}, 3.45483248259375*^9, {3.454832549671875*^9, 
   3.45483255003125*^9}, {3.454832591453125*^9, 3.454832596*^9}, {
   3.45483263196875*^9, 3.45483269065625*^9}, {3.45483275146875*^9, 
   3.4548327528125*^9}, {3.454832786921875*^9, 3.454832820890625*^9}, {
   3.45483288709375*^9, 3.45483290796875*^9}, {3.4548330529375*^9, 
   3.4548331410625*^9}, {3.454833198203125*^9, 3.45483327934375*^9}, {
   3.45483336515625*^9, 3.454833366046875*^9}, {3.454833455015625*^9, 
   3.454833487859375*^9}, {3.454833640578125*^9, 3.454833656015625*^9}, {
   3.45483450109375*^9, 3.454834510328125*^9}, {3.454834644546875*^9, 
   3.4548346513125*^9}, {3.45483468978125*^9, 3.454834699015625*^9}, {
   3.454834777828125*^9, 3.454834780234375*^9}, {3.4548348494375*^9, 
   3.454834849953125*^9}, {3.454835019296875*^9, 3.454835022515625*^9}, {
   3.454836478328125*^9, 3.45483648496875*^9}, {3.454836676609375*^9, 
   3.454836713875*^9}, {3.4548389184375*^9, 3.45483894325*^9}, {
   3.454838992828125*^9, 3.454838993609375*^9}, {3.454844068875*^9, 
   3.454844070296875*^9}, {3.45484416096875*^9, 3.454844161140625*^9}, {
   3.454844218578125*^9, 3.4548442235*^9}, {3.45484428096875*^9, 
   3.4548442959375*^9}, {3.454846388171875*^9, 3.45484644546875*^9}, {
   3.45485054728125*^9, 3.454850550640625*^9}, {3.454855416625*^9, 
   3.454855419140625*^9}, {3.45485545975*^9, 3.45485556903125*^9}, {
   3.45485560153125*^9, 3.454855641734375*^9}, {3.45485570471875*^9, 
   3.454855745984375*^9}, 3.454868465109375*^9, {3.454869006796875*^9, 
   3.454869010921875*^9}, {3.454869049140625*^9, 3.454869104953125*^9}, {
   3.45486929325*^9, 3.454869293296875*^9}, {3.45486962390625*^9, 
   3.454869629*^9}, {3.454869688234375*^9, 3.454869688296875*^9}, {
   3.454869742609375*^9, 3.454869746984375*^9}, {3.4549058771875*^9, 
   3.45490588196875*^9}, {3.454905934203125*^9, 3.454905981484375*^9}, {
   3.45493732259375*^9, 3.4549374128125*^9}, {3.454937658234375*^9, 
   3.454937714484375*^9}, {3.45493775121875*^9, 3.45493777921875*^9}, {
   3.454937813828125*^9, 3.45493790646875*^9}, {3.455006536125*^9, 
   3.455006538734375*^9}, {3.45500662275*^9, 3.45500662575*^9}, {
   3.45501760025*^9, 3.455017636078125*^9}, {3.455017923328125*^9, 
   3.4550179395625*^9}, {3.455017972640625*^9, 3.45501797328125*^9}, {
   3.4550181124375*^9, 3.455018113890625*^9}, {3.455018383703125*^9, 
   3.455018384984375*^9}, {3.45501880675*^9, 3.455018821265625*^9}, 
   3.455021096234375*^9, {3.455627347424539*^9, 3.455627347564741*^9}, {
   3.458912047328125*^9, 3.45891205134375*^9}, 3.458912146671875*^9, {
   3.458912290171875*^9, 3.458912293875*^9}, {3.45891526478125*^9, 
   3.45891530828125*^9}, {3.458916164328125*^9, 3.4589161713125*^9}, {
   3.4592256219135585`*^9, 3.4592256248041835`*^9}, 3.4592328450385585`*^9, {
   3.459336261625*^9, 3.459336263203125*^9}, {3.459336438609375*^9, 
   3.459336450046875*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mindist", "=", "\[Infinity]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{"(*", " ", 
    RowBox[{"Loop", " ", "over", " ", "Om", " ", 
     RowBox[{"(", 
      RowBox[{"label", " ", "k"}], ")"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"bcchi2min", "=", 
      RowBox[{"FindMinimum", "[", 
       RowBox[{
        RowBox[{"chi2CB7", "[", 
         RowBox[{
          RowBox[{"Om2", "[", "k", "]"}], ",", "ob0", ",", "0.705", ",", "w0",
           ",", "w1"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"w0", ",", 
          RowBox[{"-", "1.1"}], ",", 
          RowBox[{"-", "1.2"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"w1", ",", "0.6", ",", "0.61"}], "}"}], ",", 
        RowBox[{"MaxIterations", "\[Rule]", "100"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"w0bf", "[", "k", "]"}], "=", 
      RowBox[{"bcchi2min", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], ";", 
     RowBox[{
      RowBox[{"w1bf", "[", "k", "]"}], "=", 
      RowBox[{"bcchi2min", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"bclcdmchi2", "=", 
      RowBox[{"chi2CB7", "[", 
       RowBox[{
        StyleBox[
         RowBox[{"Om2", "[", "k", "]"}],
         FontColor->RGBColor[0, 0, 1]], ",", "ob0", ",", "0.705", ",", 
        RowBox[{"-", "1"}], ",", "0"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"distBC", "[", "k", "]"}], "=", 
      RowBox[{
       RowBox[{
        SqrtBox["2"], " ", 
        RowBox[{"InverseErf", "[", 
         RowBox[{"0", ",", 
          RowBox[{"1", "-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "Dx"}], "/", "2"}]]}]}], "]"}]}], "/.", 
       RowBox[{"Dx", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{"bclcdmchi2", "-", 
          RowBox[{"bcchi2min", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"distBC", "[", "k", "]"}], ",", 
        RowBox[{"w0bf", "[", "k", "]"}], ",", 
        RowBox[{"w1bf", "[", "k", "]"}], ",", 
        RowBox[{"Om2", "[", "k", "]"}]}], "}"}], "]"}]}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "stepsOm2"}], "}"}]}], "]"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"File", " ", "to", " ", "Export"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<distBCtoLCDMvsOm(SDSS7).txt\>\"", ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"distBC", "[", "k", "]"}], ",", 
        RowBox[{"w0bf", "[", "k", "]"}], ",", 
        RowBox[{"w1bf", "[", "k", "]"}], ",", 
        RowBox[{"Om2", "[", "k", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0", ",", "stepsOm2"}], "}"}]}], "]"}]}], "]"}], 
  ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408569825*^9, 
   3.45408570484375*^9}, {3.4540857463125*^9, 3.454085768015625*^9}, {
   3.45408616884375*^9, 3.454086169328125*^9}, {3.454086726359375*^9, 
   3.454086731625*^9}, {3.45411978603125*^9, 3.454119838578125*^9}, 
   3.454119917*^9, {3.45412022990625*^9, 3.454120263515625*^9}, {
   3.454120360875*^9, 3.454120367375*^9}, {3.454133736977011*^9, 
   3.454133756195761*^9}, 3.454147013539511*^9, 3.4541474917113857`*^9, {
   3.4541530176176357`*^9, 3.4541530526176357`*^9}, {3.454154889852011*^9, 
   3.454154896195761*^9}, {3.454156975164511*^9, 3.4541569752113857`*^9}, {
   3.454262599336*^9, 3.454262599539125*^9}, 3.454262836086*^9, {
   3.4580174003217373`*^9, 3.4580175514311123`*^9}, {3.4580177061029873`*^9, 
   3.4580178627748623`*^9}, {3.4580179514623623`*^9, 
   3.4580179659623623`*^9}, {3.4580180288686123`*^9, 
   3.4580181072904873`*^9}, {3.4580182917592373`*^9, 
   3.4580182926654873`*^9}, {3.4580186415717373`*^9, 
   3.4580186416967373`*^9}, {3.4580187156654873`*^9, 
   3.4580187157904873`*^9}, {3.4580188087904873`*^9, 
   3.4580188478529873`*^9}, {3.4580191723217373`*^9, 3.4580191768373623`*^9}, 
   3.4580192163061123`*^9, {3.4580198691342373`*^9, 3.4580198871029873`*^9}, {
   3.4580205569623623`*^9, 3.4580205570561123`*^9}, 3.4580247841967373`*^9, {
   3.4580248346811123`*^9, 3.4580248748842373`*^9}, {3.4580249129467373`*^9, 
   3.4580249803373623`*^9}, {3.4580253509936123`*^9, 
   3.4580253599467373`*^9}, {3.4580405564154873`*^9, 
   3.4580405568373623`*^9}, {3.4580418476654873`*^9, 
   3.4580418912436123`*^9}, {3.4580421645561123`*^9, 
   3.4580421663842373`*^9}, {3.4580434782123623`*^9, 
   3.4580435326186123`*^9}, {3.4580437046654873`*^9, 3.4580437388686123`*^9}, 
   3.45822327928125*^9, {3.45822422596875*^9, 3.458224267734375*^9}, {
   3.458224387953125*^9, 3.45822438921875*^9}, {3.45891242040625*^9, 
   3.45891243646875*^9}, {3.458915348109375*^9, 3.458915356203125*^9}, {
   3.45891624746875*^9, 3.458916251296875*^9}, {3.4592267899760585`*^9, 
   3.4592267920698085`*^9}, {3.459336469234375*^9, 3.459336473234375*^9}, 
   3.459336997875*^9},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Best", " ", "fit", " ", "SnIa", " ", 
    RowBox[{"(", "datasets", ")"}]}], " ", "*)"}],
  FontSize->28]], "Input",
 CellChangeTimes->{{3.456583361111638*^9, 3.4565833619728765`*^9}, 
   3.456759935231578*^9, {3.45889015859375*^9, 3.458890165359375*^9}, {
   3.4589058041875*^9, 3.458905810203125*^9}, {3.4589067324375*^9, 
   3.458906733359375*^9}, {3.4589111405*^9, 3.45891114384375*^9}, {
   3.459062694265625*^9, 3.4590626945625*^9}, {3.459063026421875*^9, 
   3.459063027375*^9}, 3.459131131421875*^9, {3.45913130703125*^9, 
   3.459131321640625*^9}},
 Background->RGBColor[0., 0.9254901960784314, 0.9254901960784314]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dataCB1", "=", 
   RowBox[{"ReadList", "[", "\"\<CBchi2minOm.txt\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w0bfCB", "=", 
   RowBox[{
    RowBox[{"dataCB1", "[", 
     RowBox[{"[", 
      RowBox[{
       RowBox[{"#", "+", "1"}], ",", "2"}], "]"}], "]"}], "&"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w1bfCB", "=", 
   RowBox[{
    RowBox[{"dataCB1", "[", 
     RowBox[{"[", 
      RowBox[{
       RowBox[{"#", "+", "1"}], ",", "3"}], "]"}], "]"}], "&"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{"(*", " ", 
    RowBox[{"Loop", " ", "for", " ", "data", " ", "sets", " ", 
     RowBox[{"(", 
      RowBox[{"label", " ", "i1"}], ")"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Do", "[", 
      RowBox[{"(*", " ", 
       RowBox[{"Loop", " ", "over", " ", "Om", " ", 
        RowBox[{"(", 
         RowBox[{"label", " ", "k"}], ")"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"snchi2min", "[", 
         RowBox[{"i1", ",", "k"}], "]"}], "=", 
        RowBox[{"FindMinimum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"chi2SN", "[", "i1", "]"}], "[", 
           RowBox[{
            RowBox[{"Om", "[", "k", "]"}], ",", "0.705", ",", "w0", ",", 
            "w1"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"w0", ",", 
            RowBox[{"-", "1.1"}], ",", 
            RowBox[{"-", "1.2"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"w1", ",", "0.6", ",", "0.61"}], "}"}], ",", 
          RowBox[{"MaxIterations", "\[Rule]", "150"}]}], "]"}]}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"File", " ", "to", " ", "export"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"datafile", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"snchi2min", "[", 
            RowBox[{"i1", ",", "k"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], ",", 
          RowBox[{
           RowBox[{"snchi2min", "[", 
            RowBox[{"i1", ",", "k"}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], ",", 
          RowBox[{
           RowBox[{"snchi2min", "[", 
            RowBox[{"i1", ",", "k"}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}], ",", 
          RowBox[{
           RowBox[{"distSN", "[", "i1", "]"}], "[", 
           RowBox[{
            RowBox[{"Om", "[", "k", "]"}], ",", "k", ",", 
            RowBox[{"-", "1"}], ",", "0"}], "]"}], ",", 
          RowBox[{
           RowBox[{"distSN", "[", "i1", "]"}], "[", 
           RowBox[{
            RowBox[{"Om", "[", "k", "]"}], ",", "k", ",", 
            RowBox[{"-", "1.4"}], ",", "2"}], "]"}], ",", 
          RowBox[{
           RowBox[{"distSN", "[", "i1", "]"}], "[", 
           RowBox[{
            RowBox[{"Om", "[", "k", "]"}], ",", "k", ",", 
            RowBox[{"w0bfCB", "[", "k", "]"}], ",", 
            RowBox[{"w1bfCB", "[", "k", "]"}]}], "]"}], ",", 
          RowBox[{"Om", "[", "k", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Export", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"ToString", "[", 
         RowBox[{"datasets", "[", 
          RowBox[{"[", "i1", "]"}], "]"}], "]"}], "<>", 
        "\"\<chi2minOm.txt\>\""}], ",", "datafile"}], "]"}]}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "1", ",", 
      RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}], 
  ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830929296875*^9}, {3.454831783125*^9, 3.45483178546875*^9}, {
   3.4548318605625*^9, 3.454831897953125*^9}, 3.454831928578125*^9, {
   3.45483196709375*^9, 3.454831973234375*^9}, {3.45483202521875*^9, 
   3.4548322076875*^9}, {3.45483225584375*^9, 3.454832308*^9}, {
   3.45483234640625*^9, 3.45483236328125*^9}, {3.454832426390625*^9, 
   3.45483243784375*^9}, 3.45483248259375*^9, {3.454832549671875*^9, 
   3.45483255003125*^9}, {3.454832591453125*^9, 3.454832596*^9}, {
   3.45483263196875*^9, 3.45483269065625*^9}, {3.45483275146875*^9, 
   3.4548327528125*^9}, {3.454832786921875*^9, 3.454832820890625*^9}, {
   3.45483288709375*^9, 3.45483290796875*^9}, {3.4548330529375*^9, 
   3.4548331410625*^9}, {3.454833198203125*^9, 3.45483327934375*^9}, {
   3.45483336515625*^9, 3.454833366046875*^9}, {3.454833455015625*^9, 
   3.454833487859375*^9}, {3.454833640578125*^9, 3.454833656015625*^9}, {
   3.45483450109375*^9, 3.454834510328125*^9}, {3.454834644546875*^9, 
   3.4548346513125*^9}, {3.45483468978125*^9, 3.454834699015625*^9}, {
   3.454834777828125*^9, 3.454834780234375*^9}, {3.4548348494375*^9, 
   3.454834849953125*^9}, {3.454835019296875*^9, 3.454835022515625*^9}, {
   3.454836478328125*^9, 3.45483648496875*^9}, {3.454836676609375*^9, 
   3.454836713875*^9}, {3.4548389184375*^9, 3.45483894325*^9}, {
   3.454838992828125*^9, 3.454838993609375*^9}, {3.454844068875*^9, 
   3.454844070296875*^9}, {3.45484416096875*^9, 3.454844161140625*^9}, {
   3.454844218578125*^9, 3.4548442235*^9}, {3.45484428096875*^9, 
   3.4548442959375*^9}, {3.454846388171875*^9, 3.45484644546875*^9}, {
   3.45485054728125*^9, 3.454850550640625*^9}, {3.454855416625*^9, 
   3.454855419140625*^9}, {3.45485545975*^9, 3.45485556903125*^9}, {
   3.45485560153125*^9, 3.454855641734375*^9}, {3.45485570471875*^9, 
   3.454855745984375*^9}, 3.454868465109375*^9, {3.454869006796875*^9, 
   3.454869010921875*^9}, {3.454869049140625*^9, 3.454869104953125*^9}, {
   3.45486929325*^9, 3.454869293296875*^9}, {3.45486962390625*^9, 
   3.454869629*^9}, {3.454869688234375*^9, 3.454869688296875*^9}, {
   3.454869742609375*^9, 3.454869746984375*^9}, {3.4549058771875*^9, 
   3.45490588196875*^9}, {3.454905934203125*^9, 3.454905981484375*^9}, {
   3.45493732259375*^9, 3.4549374128125*^9}, {3.454937658234375*^9, 
   3.454937714484375*^9}, {3.45493775121875*^9, 3.45493777921875*^9}, {
   3.454937813828125*^9, 3.45493790646875*^9}, {3.455006536125*^9, 
   3.455006538734375*^9}, {3.45500662275*^9, 3.45500662575*^9}, {
   3.4556273337148256`*^9, 3.4556273425775695`*^9}, {3.458880123140625*^9, 
   3.45888012428125*^9}, {3.458888685046875*^9, 3.458888685171875*^9}, {
   3.45889018734375*^9, 3.458890206875*^9}, 3.458903629015625*^9, {
   3.45890367553125*^9, 3.458903688765625*^9}, {3.458903737203125*^9, 
   3.458903753734375*^9}, {3.458903813515625*^9, 3.4589038274375*^9}, {
   3.4589038793125*^9, 3.458903912828125*^9}, {3.458903942953125*^9, 
   3.458903964484375*^9}, {3.458904026265625*^9, 3.45890405340625*^9}, {
   3.45890415559375*^9, 3.458904198078125*^9}, {3.458904261109375*^9, 
   3.45890429734375*^9}, {3.458904759453125*^9, 3.458904762140625*^9}, {
   3.458904995484375*^9, 3.458905017296875*^9}, {3.45890505825*^9, 
   3.458905063296875*^9}, {3.458905395625*^9, 3.458905399671875*^9}, {
   3.45890672540625*^9, 3.458906729125*^9}, 3.45890676171875*^9, {
   3.45890682190625*^9, 3.458906855296875*^9}, {3.458908881890625*^9, 
   3.458908904453125*^9}, {3.458911180890625*^9, 3.45891118646875*^9}, {
   3.45891148015625*^9, 3.458911483234375*^9}, {3.4589140573125*^9, 
   3.458914065375*^9}, {3.458914790859375*^9, 3.458914798546875*^9}, {
   3.45891508578125*^9, 3.45891510290625*^9}, {3.45904936040625*^9, 
   3.4590494134375*^9}, {3.45904945321875*^9, 3.459049453484375*^9}, {
   3.459058226328125*^9, 3.45905824675*^9}, {3.462158642421875*^9, 
   3.462158642703125*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{"(*", " ", 
     RowBox[{"Loop", " ", "over", " ", "Om", " ", 
      RowBox[{"(", 
       RowBox[{"label", " ", "k"}], ")"}]}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"snchi2min", "[", 
       RowBox[{"8", ",", "k"}], "]"}], "=", 
      RowBox[{"FindMinimum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"chi2SN", "[", "8", "]"}], "[", 
         RowBox[{
          RowBox[{"Om", "[", "k", "]"}], ",", "0.705", ",", "w0", ",", "w1"}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"w0", ",", 
          RowBox[{"-", "1.1"}], ",", 
          RowBox[{"-", "1.2"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"w1", ",", "0.6", ",", "0.61"}], "}"}], ",", 
        RowBox[{"MaxIterations", "\[Rule]", "150"}]}], "]"}]}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"File", " ", "to", " ", "export"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datafile", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"snchi2min", "[", 
         RowBox[{"8", ",", "k"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"snchi2min", "[", 
         RowBox[{"8", ",", "k"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"snchi2min", "[", 
         RowBox[{"8", ",", "k"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}], ",", 
       RowBox[{"Om", "[", "k", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<ConstitutionMLCS17chi2minOm.txt\>\"", ",", "datafile"}], 
   "]"}], ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830929296875*^9}, {3.454831783125*^9, 3.45483178546875*^9}, {
   3.4548318605625*^9, 3.454831897953125*^9}, 3.454831928578125*^9, {
   3.45483196709375*^9, 3.454831973234375*^9}, {3.45483202521875*^9, 
   3.4548322076875*^9}, {3.45483225584375*^9, 3.454832308*^9}, {
   3.45483234640625*^9, 3.45483236328125*^9}, {3.454832426390625*^9, 
   3.45483243784375*^9}, 3.45483248259375*^9, {3.454832549671875*^9, 
   3.45483255003125*^9}, {3.454832591453125*^9, 3.454832596*^9}, {
   3.45483263196875*^9, 3.45483269065625*^9}, {3.45483275146875*^9, 
   3.4548327528125*^9}, {3.454832786921875*^9, 3.454832820890625*^9}, {
   3.45483288709375*^9, 3.45483290796875*^9}, {3.4548330529375*^9, 
   3.4548331410625*^9}, {3.454833198203125*^9, 3.45483327934375*^9}, {
   3.45483336515625*^9, 3.454833366046875*^9}, {3.454833455015625*^9, 
   3.454833487859375*^9}, {3.454833640578125*^9, 3.454833656015625*^9}, {
   3.45483450109375*^9, 3.454834510328125*^9}, {3.454834644546875*^9, 
   3.4548346513125*^9}, {3.45483468978125*^9, 3.454834699015625*^9}, {
   3.454834777828125*^9, 3.454834780234375*^9}, {3.4548348494375*^9, 
   3.454834849953125*^9}, {3.454835019296875*^9, 3.454835022515625*^9}, {
   3.454836478328125*^9, 3.45483648496875*^9}, {3.454836676609375*^9, 
   3.454836713875*^9}, {3.4548389184375*^9, 3.45483894325*^9}, {
   3.454838992828125*^9, 3.454838993609375*^9}, {3.454844068875*^9, 
   3.454844070296875*^9}, {3.45484416096875*^9, 3.454844161140625*^9}, {
   3.454844218578125*^9, 3.4548442235*^9}, {3.45484428096875*^9, 
   3.4548442959375*^9}, {3.454846388171875*^9, 3.45484644546875*^9}, {
   3.45485054728125*^9, 3.454850550640625*^9}, {3.454855416625*^9, 
   3.454855419140625*^9}, {3.45485545975*^9, 3.45485556903125*^9}, {
   3.45485560153125*^9, 3.454855641734375*^9}, {3.45485570471875*^9, 
   3.454855745984375*^9}, 3.454868465109375*^9, {3.454869006796875*^9, 
   3.454869010921875*^9}, {3.454869049140625*^9, 3.454869104953125*^9}, {
   3.45486929325*^9, 3.454869293296875*^9}, {3.45486962390625*^9, 
   3.454869629*^9}, {3.454869688234375*^9, 3.454869688296875*^9}, {
   3.454869742609375*^9, 3.454869746984375*^9}, {3.4549058771875*^9, 
   3.45490588196875*^9}, {3.454905934203125*^9, 3.454905981484375*^9}, {
   3.45493732259375*^9, 3.4549374128125*^9}, {3.454937658234375*^9, 
   3.454937714484375*^9}, {3.45493775121875*^9, 3.45493777921875*^9}, {
   3.454937813828125*^9, 3.45493790646875*^9}, {3.455006536125*^9, 
   3.455006538734375*^9}, {3.45500662275*^9, 3.45500662575*^9}, {
   3.4556273337148256`*^9, 3.4556273425775695`*^9}, {3.458880123140625*^9, 
   3.45888012428125*^9}, {3.458888685046875*^9, 3.458888685171875*^9}, {
   3.45889018734375*^9, 3.458890206875*^9}, 3.458903629015625*^9, {
   3.45890367553125*^9, 3.458903688765625*^9}, {3.458903737203125*^9, 
   3.458903753734375*^9}, {3.458903813515625*^9, 3.4589038274375*^9}, {
   3.4589038793125*^9, 3.458903912828125*^9}, {3.458903942953125*^9, 
   3.458903964484375*^9}, {3.458904026265625*^9, 3.45890405340625*^9}, {
   3.45890415559375*^9, 3.458904198078125*^9}, {3.458904261109375*^9, 
   3.45890429734375*^9}, {3.458904759453125*^9, 3.458904762140625*^9}, {
   3.458904995484375*^9, 3.458905017296875*^9}, {3.45890505825*^9, 
   3.458905063296875*^9}, {3.458905395625*^9, 3.458905399671875*^9}, {
   3.45890672540625*^9, 3.458906729125*^9}, 3.45890676171875*^9, {
   3.45890682190625*^9, 3.458906855296875*^9}, {3.458908881890625*^9, 
   3.458908904453125*^9}, {3.458911180890625*^9, 3.45891118646875*^9}, {
   3.45891148015625*^9, 3.458911483234375*^9}, {3.4589140573125*^9, 
   3.458914065375*^9}, {3.458914790859375*^9, 3.458914798546875*^9}, {
   3.45891508578125*^9, 3.45891510290625*^9}, {3.45904936040625*^9, 
   3.4590494134375*^9}, {3.45904945321875*^9, 3.459049453484375*^9}, {
   3.459058226328125*^9, 3.45905824675*^9}, {3.462158642421875*^9, 
   3.462158642703125*^9}, {3.4632581295544624`*^9, 3.4632581719153748`*^9}, {
   3.4632596278288755`*^9, 3.463259631133627*^9}, {3.4632597156651773`*^9, 
   3.4632597197911105`*^9}, {3.4632814934093056`*^9, 3.4632814991876144`*^9}},
 
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Best", " ", "fit", " ", "SnIa", " ", 
    RowBox[{"(", "collections", ")"}]}], " ", "*)"}],
  FontSize->28]], "Input",
 CellChangeTimes->{{3.456583361111638*^9, 3.4565833619728765`*^9}, 
   3.456759935231578*^9, {3.45889015859375*^9, 3.458890165359375*^9}, {
   3.4589044696875*^9, 3.458904471328125*^9}, {3.459056890390625*^9, 
   3.459056893109375*^9}, {3.459062698875*^9, 3.45906274040625*^9}, {
   3.4590630306875*^9, 3.459063045875*^9}, {3.459070356734375*^9, 
   3.459070362375*^9}, 3.459088867703125*^9, {3.459131137046875*^9, 
   3.459131140125*^9}, {3.45913131128125*^9, 3.459131313625*^9}},
 Background->RGBColor[0., 0.9254901960784314, 0.9254901960784314]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"datasets", "=", 
   RowBox[{"{", 
    RowBox[{
    "Constitution", ",", "Union", ",", "ESSENCE", ",", "SNLS1", ",", 
     "Gold06"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"snchi2min", "[", 
        RowBox[{"i1", ",", "k"}], "]"}], "=", 
       RowBox[{
        RowBox[{"ReadList", "[", 
         RowBox[{
          RowBox[{"ToString", "[", 
           RowBox[{"datasets", "[", 
            RowBox[{"[", "i1", "]"}], "]"}], "]"}], "<>", 
          "\"\<chi2minOm.txt\>\""}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"k", "+", "1"}], "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "1", ",", 
      RowBox[{"1", 
       RowBox[{"Length", "[", "datasets", "]"}]}]}], "}"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{"(*", " ", 
   RowBox[{"Loop", " ", "over", " ", "combinations", " ", 
    RowBox[{"(", 
     RowBox[{"label", " ", "j1"}], ")"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datasets", "=", 
     RowBox[{"combinations", "[", 
      RowBox[{"[", "j1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"totdistSN", "[", "j1", "]"}], "[", 
      RowBox[{"om_", ",", "k_", ",", "w0_", ",", "w1_"}], "]"}], ":=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"distSN", "[", 
         RowBox[{"idents", "[", 
          RowBox[{"[", 
           RowBox[{"j1", ",", "m"}], "]"}], "]"}], "]"}], "[", 
        RowBox[{"om", ",", "k", ",", "w0", ",", "w1"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"m", ",", "1", ",", 
         RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Do", "[", 
     RowBox[{"(*", " ", 
      RowBox[{"Loop", " ", "over", " ", "Om", " ", 
       RowBox[{"(", 
        RowBox[{"label", " ", "k"}], ")"}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"mintotdist", "[", "k", "]"}], "=", 
       RowBox[{"FindMinimum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"totdistSN", "[", "j1", "]"}], "[", 
          RowBox[{
           RowBox[{"Om", "[", "k", "]"}], ",", "k", ",", "w0", ",", "w1"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"w0", ",", 
           RowBox[{"-", "0.8"}], ",", 
           RowBox[{"-", "1.2"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"w1", ",", 
           RowBox[{"-", "0.3"}], ",", "0.3"}], "}"}], ",", 
         RowBox[{"MaxIterations", "\[Rule]", "150"}]}], "]"}]}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}], ";", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"File", " ", "to", " ", "export"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"fname", "=", 
     RowBox[{"\"\<Bestfit-\>\"", "<>", 
      RowBox[{"ToString", "[", 
       RowBox[{"datasets", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}], ";", "\[IndentingNewLine]",
     
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{"fname", "=", 
       RowBox[{"StringJoin", "[", 
        RowBox[{"fname", ",", 
         RowBox[{"\"\<+\>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{"datasets", "[", 
            RowBox[{"[", "l", "]"}], "]"}], "]"}]}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "2", ",", 
        RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Export", "[", 
     RowBox[{
      RowBox[{"fname", "<>", "\"\<vsOm.txt\>\""}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"mintotdist", "[", "k", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}]}], "]"}]}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"j1", ",", "1", ",", 
     RowBox[{"Length", "[", "combinations", "]"}]}], "}"}]}], "]"}]}], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4535284008776283`*^9, 3.4535284052526283`*^9}, {
   3.4535286451588783`*^9, 3.4535286466901283`*^9}, {3.454064302875*^9, 
   3.454064314171875*^9}, {3.454066698203125*^9, 3.45406670490625*^9}, {
   3.4540667485*^9, 3.4540667598125*^9}, {3.454066861140625*^9, 
   3.45406686490625*^9}, {3.4540669324375*^9, 3.45406698090625*^9}, {
   3.454067014046875*^9, 3.454067054171875*^9}, {3.45406870296875*^9, 
   3.454068703625*^9}, 3.454069490625*^9, {3.454069568296875*^9, 
   3.454069623796875*^9}, {3.454069893703125*^9, 3.45406994784375*^9}, {
   3.454070703171875*^9, 3.454070726640625*^9}, {3.454070995421875*^9, 
   3.454070995859375*^9}, {3.45407156903125*^9, 3.45407157478125*^9}, {
   3.454071746703125*^9, 3.45407175775*^9}, {3.454071790765625*^9, 
   3.454071819609375*^9}, {3.45407187834375*^9, 3.45407187865625*^9}, {
   3.454071965984375*^9, 3.454071977234375*^9}, {3.454083269671875*^9, 
   3.454083269859375*^9}, {3.4540833211875*^9, 3.45408333196875*^9}, {
   3.454083480796875*^9, 3.454083490359375*^9}, {3.454083581328125*^9, 
   3.454083599046875*^9}, {3.454083694703125*^9, 3.454083785125*^9}, {
   3.454083931859375*^9, 3.454084121875*^9}, {3.45408546434375*^9, 
   3.454085576359375*^9}, {3.454085652984375*^9, 3.454085690953125*^9}, {
   3.454085721984375*^9, 3.45408574134375*^9}, {3.454085783625*^9, 
   3.454085821640625*^9}, {3.454086150125*^9, 3.454086157640625*^9}, {
   3.45408667621875*^9, 3.454086694984375*^9}, 3.454120074828125*^9, {
   3.4541267484301357`*^9, 3.454126748477011*^9}, {3.4541327925238857`*^9, 
   3.4541327966801357`*^9}, {3.454156915508261*^9, 3.454156921477011*^9}, 
   3.454156963289511*^9, 3.4542628501485*^9, {3.454566423734375*^9, 
   3.454566571203125*^9}, {3.454566634625*^9, 3.454566692109375*^9}, {
   3.454566874203125*^9, 3.454566886546875*^9}, {3.454566989*^9, 
   3.454567118078125*^9}, {3.454567237828125*^9, 3.454567376296875*^9}, 
   3.454567419734375*^9, {3.454567794609375*^9, 3.454567844*^9}, {
   3.4545680124375*^9, 3.454568026953125*^9}, {3.45456819428125*^9, 
   3.454568198859375*^9}, {3.4545709160625*^9, 3.45457091653125*^9}, 
   3.45457099559375*^9, {3.45457105425*^9, 3.454571054515625*^9}, {
   3.4546046610625*^9, 3.45460468825*^9}, {3.45464783484375*^9, 
   3.454647854125*^9}, {3.454828661671875*^9, 3.454828710546875*^9}, {
   3.454828750921875*^9, 3.454828832421875*^9}, 3.454828866671875*^9, {
   3.454828955296875*^9, 3.45482897375*^9}, {3.454829025921875*^9, 
   3.454829060984375*^9}, {3.45482910009375*^9, 3.454829202515625*^9}, {
   3.454829262359375*^9, 3.4548293184375*^9}, {3.454829365046875*^9, 
   3.4548294005*^9}, {3.454829502859375*^9, 3.4548297886875*^9}, {
   3.454829830515625*^9, 3.454829832375*^9}, {3.45482990315625*^9, 
   3.454830005296875*^9}, {3.45483007396875*^9, 3.4548302171875*^9}, {
   3.454830297859375*^9, 3.454830350109375*^9}, {3.45483038609375*^9, 
   3.4548304546875*^9}, {3.45483072028125*^9, 3.45483073934375*^9}, {
   3.454830815875*^9, 3.45483082746875*^9}, {3.454830904984375*^9, 
   3.454830929296875*^9}, {3.454831783125*^9, 3.45483178546875*^9}, {
   3.4548318605625*^9, 3.454831897953125*^9}, 3.454831928578125*^9, {
   3.45483196709375*^9, 3.454831973234375*^9}, {3.45483202521875*^9, 
   3.4548322076875*^9}, {3.45483225584375*^9, 3.454832308*^9}, {
   3.45483234640625*^9, 3.45483236328125*^9}, {3.454832426390625*^9, 
   3.45483243784375*^9}, 3.45483248259375*^9, {3.454832549671875*^9, 
   3.45483255003125*^9}, {3.454832591453125*^9, 3.454832596*^9}, {
   3.45483263196875*^9, 3.45483269065625*^9}, {3.45483275146875*^9, 
   3.4548327528125*^9}, {3.454832786921875*^9, 3.454832820890625*^9}, {
   3.45483288709375*^9, 3.45483290796875*^9}, {3.4548330529375*^9, 
   3.4548331410625*^9}, {3.454833198203125*^9, 3.45483327934375*^9}, {
   3.45483336515625*^9, 3.454833366046875*^9}, {3.454833455015625*^9, 
   3.454833487859375*^9}, {3.454833640578125*^9, 3.454833656015625*^9}, {
   3.45483450109375*^9, 3.454834510328125*^9}, {3.454834644546875*^9, 
   3.4548346513125*^9}, {3.45483468978125*^9, 3.454834699015625*^9}, {
   3.454834777828125*^9, 3.454834780234375*^9}, {3.4548348494375*^9, 
   3.454834849953125*^9}, {3.454835019296875*^9, 3.454835022515625*^9}, {
   3.454836478328125*^9, 3.45483648496875*^9}, {3.454836676609375*^9, 
   3.454836713875*^9}, {3.4548389184375*^9, 3.45483894325*^9}, {
   3.454838992828125*^9, 3.454838993609375*^9}, {3.454844068875*^9, 
   3.454844070296875*^9}, {3.45484416096875*^9, 3.454844161140625*^9}, {
   3.454844218578125*^9, 3.4548442235*^9}, {3.45484428096875*^9, 
   3.4548442959375*^9}, {3.454846388171875*^9, 3.45484644546875*^9}, {
   3.45485054728125*^9, 3.454850550640625*^9}, {3.454855416625*^9, 
   3.454855419140625*^9}, {3.45485545975*^9, 3.45485556903125*^9}, {
   3.45485560153125*^9, 3.454855641734375*^9}, {3.45485570471875*^9, 
   3.454855745984375*^9}, 3.454868465109375*^9, {3.454869006796875*^9, 
   3.454869010921875*^9}, {3.454869049140625*^9, 3.454869104953125*^9}, {
   3.45486929325*^9, 3.454869293296875*^9}, {3.45486962390625*^9, 
   3.454869629*^9}, {3.454869688234375*^9, 3.454869688296875*^9}, {
   3.454869742609375*^9, 3.454869746984375*^9}, {3.4549058771875*^9, 
   3.45490588196875*^9}, {3.454905934203125*^9, 3.454905981484375*^9}, {
   3.45493732259375*^9, 3.4549374128125*^9}, {3.454937658234375*^9, 
   3.454937714484375*^9}, {3.45493775121875*^9, 3.45493777921875*^9}, {
   3.454937813828125*^9, 3.45493790646875*^9}, {3.455006536125*^9, 
   3.455006538734375*^9}, {3.45500662275*^9, 3.45500662575*^9}, {
   3.4556273337148256`*^9, 3.4556273425775695`*^9}, {3.458880123140625*^9, 
   3.45888012428125*^9}, {3.458888685046875*^9, 3.458888685171875*^9}, {
   3.45889018734375*^9, 3.458890206875*^9}, 3.458903629015625*^9, {
   3.45890367553125*^9, 3.458903688765625*^9}, {3.458903737203125*^9, 
   3.458903753734375*^9}, {3.458903813515625*^9, 3.4589038274375*^9}, {
   3.4589038793125*^9, 3.458903912828125*^9}, {3.458903942953125*^9, 
   3.458903964484375*^9}, {3.458904026265625*^9, 3.45890405340625*^9}, {
   3.45890415559375*^9, 3.458904198078125*^9}, {3.458904261109375*^9, 
   3.45890429734375*^9}, {3.458904759453125*^9, 3.458904762140625*^9}, {
   3.458904995484375*^9, 3.458905017296875*^9}, {3.45890505825*^9, 
   3.458905063296875*^9}, {3.458905395625*^9, 3.458905399671875*^9}, 
   3.458905455828125*^9, {3.458905595703125*^9, 3.4589057125625*^9}, {
   3.45890589596875*^9, 3.458905905734375*^9}, {3.458907696859375*^9, 
   3.458907697125*^9}, {3.458908273578125*^9, 3.458908276796875*^9}, {
   3.458908318640625*^9, 3.4589083190625*^9}, {3.458908349421875*^9, 
   3.458908357734375*^9}, {3.4589085580625*^9, 3.45890855934375*^9}, {
   3.45892266309375*^9, 3.458922670265625*^9}, {3.458956042515625*^9, 
   3.458956094765625*^9}, {3.4589561255*^9, 3.45895616740625*^9}, {
   3.45906282721875*^9, 3.45906290709375*^9}, {3.459063554890625*^9, 
   3.45906355609375*^9}, {3.459071441640625*^9, 3.459071550765625*^9}, 
   3.459073621875*^9, 3.459073806296875*^9},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"2", "\[Sigma]", " ", "contours", " ", "for", " ", "Fig", ".6"}], 
   " ", "*)"}],
  FontSize->28]], "Input",
 CellChangeTimes->{{3.456583361111638*^9, 3.4565833619728765`*^9}, 
   3.456759935231578*^9, {3.45889015859375*^9, 3.458890165359375*^9}, {
   3.4589044696875*^9, 3.458904471328125*^9}, {3.459056890390625*^9, 
   3.459056893109375*^9}, {3.4590625453125*^9, 3.459062565296875*^9}, {
   3.459062597109375*^9, 3.459062619609375*^9}, 3.45909514003125*^9},
 Background->RGBColor[0., 0.9254901960784314, 0.9254901960784314]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"datasets", "=", 
   RowBox[{"{", 
    RowBox[{
    "Constitution", ",", "Union", ",", "ESSENCE", ",", "SNLS1", ",", 
     "Gold06"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"snchi2min", "[", 
        RowBox[{"i1", ",", "k"}], "]"}], "=", 
       RowBox[{
        RowBox[{"ReadList", "[", 
         RowBox[{
          RowBox[{"ToString", "[", 
           RowBox[{"datasets", "[", 
            RowBox[{"[", "i1", "]"}], "]"}], "]"}], "<>", 
          "\"\<chi2minOm.txt\>\""}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"k", "+", "1"}], "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0", ",", "stepsOm"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "1", ",", 
      RowBox[{"1", 
       RowBox[{"Length", "[", "datasets", "]"}]}]}], "}"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"j1", "=", "6"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "corresponding", " ", "to", " ", "the", " ", "collection", " ", 
     "Constitution"}], "+", "Essence"}], " ", "*)"}]}], "\[IndentingNewLine]",
 
 RowBox[{
  RowBox[{
   RowBox[{"k", "=", "17"}], " ", ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"corresponding", " ", "to", " ", "Om"}], "=", "0.285"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"datasets", "=", 
    RowBox[{"combinations", "[", 
     RowBox[{"[", "j1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "2", "\[Sigma]", " ", "contours", " ", "for", " ", "Constitution", " ", 
    "and", " ", "ESSENCE"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"contConstit", "=", 
   RowBox[{"ImplicitPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"distSN", "[", 
        RowBox[{"idents", "[", 
         RowBox[{"[", 
          RowBox[{"j1", ",", "1"}], "]"}], "]"}], "]"}], "[", 
       RowBox[{
        RowBox[{"Om", "[", "k", "]"}], ",", "k", ",", "w0", ",", "w1"}], 
       "]"}], "\[Equal]", "2"}], ",", 
     RowBox[{"{", 
      RowBox[{"w0", ",", 
       RowBox[{"-", "2.5"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", 
       RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Dashed"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<ContConst.m\>\"", ",", "contConstit"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"contEssence", "=", 
   RowBox[{"ImplicitPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"distSN", "[", 
        RowBox[{"idents", "[", 
         RowBox[{"[", 
          RowBox[{"j1", ",", "2"}], "]"}], "]"}], "]"}], "[", 
       RowBox[{
        RowBox[{"Om", "[", "k", "]"}], ",", "k", ",", "w0", ",", "w1"}], 
       "]"}], "\[Equal]", "2"}], ",", 
     RowBox[{"{", 
      RowBox[{"w0", ",", 
       RowBox[{"-", "2.5"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", 
       RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "DotDashed"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Export", "[", 
    RowBox[{"\"\<ContEssence.m\>\"", ",", "contEssence"}], "]"}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "2", "\[Sigma]", " ", "contour", " ", "for", " ", "mean", " ", 
    "distance"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"meancontour", "=", 
   RowBox[{"ImplicitPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox["1", 
        RowBox[{"Length", "[", "datasets", "]"}]], 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"distSN", "[", 
           RowBox[{"idents", "[", 
            RowBox[{"[", 
             RowBox[{"j1", ",", "m"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{
           RowBox[{"Om", "[", "k", "]"}], ",", "k", ",", "w0", ",", "w1"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"m", ",", "1", ",", 
           RowBox[{"Length", "[", "datasets", "]"}]}], "}"}]}], "]"}]}], 
      "\[Equal]", "2"}], ",", 
     RowBox[{"{", 
      RowBox[{"w0", ",", 
       RowBox[{"-", "2.5"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"w1", ",", 
       RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.003", "]"}], ",", "Black"}], "}"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<2scontourConst+Essence.m\>\"", ",", "meancontour"}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.4568073291925907`*^9, 3.4568073800657425`*^9}, {
   3.4568074574169683`*^9, 3.4568074592095456`*^9}, {3.456807491516*^9, 
   3.4568075589729986`*^9}, {3.456807779960763*^9, 3.4568079666391935`*^9}, {
   3.456808880292963*^9, 3.456808900411893*^9}, {3.4568104328053665`*^9, 
   3.4568104948946466`*^9}, {3.456810691016656*^9, 3.456810761848507*^9}, 
   3.456814916993312*^9, {3.456815018959933*^9, 3.4568150313076878`*^9}, {
   3.4568153378985443`*^9, 3.4568153925170813`*^9}, {3.4568160037459855`*^9, 
   3.4568160142310624`*^9}, {3.456816169073715*^9, 3.4568162227508993`*^9}, {
   3.456816256970104*^9, 3.456816274945952*^9}, {3.4568163342211857`*^9, 
   3.4568163536491213`*^9}, {3.456816555098792*^9, 3.456816576349349*^9}, {
   3.4568167222491426`*^9, 3.456816741747179*^9}, {3.4568168017634783`*^9, 
   3.4568168045074244`*^9}, {3.4568171061010942`*^9, 3.456817180668317*^9}, {
   3.456817354518301*^9, 3.4568173547085743`*^9}, {3.456844897822461*^9, 
   3.4568449332634225`*^9}, {3.4568469006423745`*^9, 3.456846901062979*^9}, 
   3.4568479294717584`*^9, {3.457069342202774*^9, 3.457069342513221*^9}, {
   3.4570693835422173`*^9, 3.45706940553384*^9}, {3.458527140359375*^9, 
   3.4585271651875*^9}, {3.4585272005*^9, 3.45852721209375*^9}, {
   3.45852742996875*^9, 3.458527446921875*^9}, {3.45852760021875*^9, 
   3.45852760809375*^9}, {3.45852766246875*^9, 3.458527664609375*^9}, {
   3.458527719125*^9, 3.458527758625*^9}, {3.458527790140625*^9, 
   3.4585278086875*^9}, {3.458527845421875*^9, 3.458527919328125*^9}, {
   3.458527949640625*^9, 3.4585279556875*^9}, {3.458527995765625*^9, 
   3.458528019234375*^9}, {3.45852805671875*^9, 3.458528082578125*^9}, {
   3.458528191265625*^9, 3.4585282745625*^9}, {3.458529429625*^9, 
   3.458529485828125*^9}, {3.4585295715*^9, 3.458529610453125*^9}, {
   3.45852968228125*^9, 3.458529683953125*^9}, {3.45852980121875*^9, 
   3.45852984925*^9}, {3.4585299005625*^9, 3.45852990065625*^9}, {
   3.4585299358125*^9, 3.458529979953125*^9}, {3.458530341546875*^9, 
   3.458530368140625*^9}, {3.458540499140625*^9, 3.458540544*^9}, {
   3.45857904915625*^9, 3.458579054203125*^9}, {3.458645934775608*^9, 
   3.458645967400608*^9}, {3.458646296541233*^9, 3.458646296681858*^9}, {
   3.4587095923125*^9, 3.458709595890625*^9}, 3.45871168475*^9, {
   3.458877629203125*^9, 3.45887767259375*^9}, {3.459056679515625*^9, 
   3.45905681875*^9}, {3.45905861284375*^9, 3.459058612984375*^9}, {
   3.4590586446875*^9, 3.45905866778125*^9}, {3.45906152375*^9, 
   3.459061524296875*^9}, 3.459061565625*^9, 3.459061595640625*^9, 
   3.459061745*^9, {3.459062135890625*^9, 3.459062150859375*^9}, {
   3.459075622109375*^9, 3.4590756228125*^9}, {3.45907599565625*^9, 
   3.459076025265625*^9}, 3.459086285921875*^9},
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1242, 773},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 274, 7, 42, "Input"],
Cell[CellGroupData[{
Cell[867, 32, 468, 9, 62, "Input"],
Cell[1338, 43, 1132, 23, 88, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[2507, 71, 305, 6, 56, "Input"],
Cell[CellGroupData[{
Cell[2837, 81, 176, 5, 56, "Input"],
Cell[3016, 88, 3118, 89, 201, "Input"],
Cell[6137, 179, 4395, 121, 346, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[10569, 305, 369, 10, 50, "Input"],
Cell[CellGroupData[{
Cell[10963, 319, 7646, 189, 337, "Input"],
Cell[18612, 510, 6721, 106, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25370, 621, 233, 6, 56, "Input"],
Cell[25606, 629, 2241, 69, 179, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[27884, 703, 281, 7, 50, "Input"],
Cell[28168, 712, 2583, 75, 181, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[30800, 793, 226, 6, 50, "Input"],
Cell[31029, 801, 4674, 136, 259, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[35740, 942, 333, 8, 50, "Input"],
Cell[36076, 952, 2912, 76, 148, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[39025, 1033, 777, 15, 52, "Input"],
Cell[CellGroupData[{
Cell[39827, 1052, 1386, 22, 52, "Input"],
Cell[41216, 1076, 18778, 357, 647, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[60031, 1438, 1311, 20, 46, "Input"],
Cell[61345, 1460, 15626, 303, 309, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[77008, 1768, 1354, 21, 46, "Input"],
Cell[78365, 1791, 15514, 302, 309, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[93916, 2098, 1355, 21, 46, "Input"],
Cell[95274, 2121, 15568, 303, 309, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[110879, 2429, 1354, 21, 46, "Input"],
Cell[112236, 2452, 15593, 303, 309, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[127866, 2760, 1354, 21, 46, "Input"],
Cell[129223, 2783, 15789, 311, 329, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[145049, 3099, 1573, 26, 46, "Input"],
Cell[146625, 3127, 20703, 425, 489, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[167365, 3557, 1623, 27, 46, "Input"],
Cell[168991, 3586, 17448, 343, 390, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[186476, 3934, 1416, 23, 46, "Input"],
Cell[187895, 3959, 15755, 305, 309, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[203699, 4270, 237, 6, 50, "Input"],
Cell[203939, 4278, 4393, 118, 248, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[208381, 4402, 671, 13, 56, "Input"],
Cell[CellGroupData[{
Cell[209077, 4419, 233, 6, 56, "Input"],
Cell[209313, 4427, 8190, 147, 128, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[217506, 4576, 6572, 143, 246, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[CellGroupData[{
Cell[224115, 4724, 280, 7, 50, "Input"],
Cell[224398, 4733, 8190, 144, 148, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[232591, 4879, 6590, 141, 267, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[239230, 5026, 682, 13, 56, "Input"],
Cell[239915, 5041, 11004, 212, 288, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[250922, 5255, 9341, 166, 168, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[260300, 5426, 726, 13, 56, "Input"],
Cell[261029, 5441, 11390, 223, 328, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[272456, 5669, 586, 11, 56, "Input"],
Cell[273045, 5682, 8313, 202, 432, "Input"]
}, Closed]]
}
]
*)

(* End of internal cache information *)
